from object_library import all_couplings,Coupling 
from cmath import exp 
from function_library import complexconjugate,re,im,csc,sec,acsc,asec 
 
 
GC_1 = Coupling(name = 'GC_1',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(ZA11**2 - ZA12**2)*(vd*ZH11 - vu*ZH12)', 
	 order = {'QED':1} ) 
 
GC_2 = Coupling(name = 'GC_2',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(ZA11**2 - ZA12**2)*(vd*ZH21 - vu*ZH22)', 
	 order = {'QED':1} ) 
 
GC_3 = Coupling(name = 'GC_3',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(ZA11*ZA21 - ZA12*ZA22)*(vd*ZH11 - vu*ZH12)', 
	 order = {'QED':1} ) 
 
GC_4 = Coupling(name = 'GC_4',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(ZA11*ZA21 - ZA12*ZA22)*(vd*ZH21 - vu*ZH22)', 
	 order = {'QED':1} ) 
 
GC_5 = Coupling(name = 'GC_5',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(ZA21**2 - ZA22**2)*(vd*ZH11 - vu*ZH12)', 
	 order = {'QED':1} ) 
 
GC_6 = Coupling(name = 'GC_6',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(ZA21**2 - ZA22**2)*(vd*ZH21 - vu*ZH22)', 
	 order = {'QED':1} ) 
 
GC_7 = Coupling(name = 'GC_7',
	 value = '(g2**2*(vu*ZA11 + vd*ZA12)*(ZP12*ZP21 - ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_8 = Coupling(name = 'GC_8',
	 value = '(g2**2*(vu*ZA11 + vd*ZA12)*(-(ZP12*ZP21) + ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_9 = Coupling(name = 'GC_9',
	 value = '(g2**2*(vu*ZA21 + vd*ZA22)*(ZP12*ZP21 - ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_10 = Coupling(name = 'GC_10',
	 value = '(g2**2*(vu*ZA21 + vd*ZA22)*(-(ZP12*ZP21) + ZP11*ZP22))/4.', 
	 order = {'QED':1} ) 
 
GC_11 = Coupling(name = 'GC_11',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_12 = Coupling(name = 'GC_12',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_13 = Coupling(name = 'GC_13',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_14 = Coupling(name = 'GC_14',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_15 = Coupling(name = 'GC_15',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_16 = Coupling(name = 'GC_16',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_17 = Coupling(name = 'GC_17',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_18 = Coupling(name = 'GC_18',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_19 = Coupling(name = 'GC_19',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_20 = Coupling(name = 'GC_20',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_21 = Coupling(name = 'GC_21',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_22 = Coupling(name = 'GC_22',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_23 = Coupling(name = 'GC_23',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_24 = Coupling(name = 'GC_24',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_25 = Coupling(name = 'GC_25',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_26 = Coupling(name = 'GC_26',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_27 = Coupling(name = 'GC_27',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_28 = Coupling(name = 'GC_28',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_29 = Coupling(name = 'GC_29',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_30 = Coupling(name = 'GC_30',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_31 = Coupling(name = 'GC_31',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_32 = Coupling(name = 'GC_32',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_33 = Coupling(name = 'GC_33',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_34 = Coupling(name = 'GC_34',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_35 = Coupling(name = 'GC_35',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_36 = Coupling(name = 'GC_36',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_37 = Coupling(name = 'GC_37',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_38 = Coupling(name = 'GC_38',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_39 = Coupling(name = 'GC_39',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_40 = Coupling(name = 'GC_40',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_41 = Coupling(name = 'GC_41',
	 value = '(ZA11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - ZA11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_42 = Coupling(name = 'GC_42',
	 value = '(ZA11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - ZA11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_43 = Coupling(name = 'GC_43',
	 value = '(ZA11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - ZA11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_44 = Coupling(name = 'GC_44',
	 value = '(ZA11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - ZA11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_45 = Coupling(name = 'GC_45',
	 value = '(ZA11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - ZA11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_46 = Coupling(name = 'GC_46',
	 value = '(ZA11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - ZA11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA12*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_47 = Coupling(name = 'GC_47',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_48 = Coupling(name = 'GC_48',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_49 = Coupling(name = 'GC_49',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_50 = Coupling(name = 'GC_50',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_51 = Coupling(name = 'GC_51',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_52 = Coupling(name = 'GC_52',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_53 = Coupling(name = 'GC_53',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_54 = Coupling(name = 'GC_54',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_55 = Coupling(name = 'GC_55',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_56 = Coupling(name = 'GC_56',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_57 = Coupling(name = 'GC_57',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_58 = Coupling(name = 'GC_58',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_59 = Coupling(name = 'GC_59',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_60 = Coupling(name = 'GC_60',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_61 = Coupling(name = 'GC_61',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_62 = Coupling(name = 'GC_62',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_63 = Coupling(name = 'GC_63',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_64 = Coupling(name = 'GC_64',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_65 = Coupling(name = 'GC_65',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_66 = Coupling(name = 'GC_66',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_67 = Coupling(name = 'GC_67',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_68 = Coupling(name = 'GC_68',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_69 = Coupling(name = 'GC_69',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_70 = Coupling(name = 'GC_70',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_71 = Coupling(name = 'GC_71',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_72 = Coupling(name = 'GC_72',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_73 = Coupling(name = 'GC_73',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_74 = Coupling(name = 'GC_74',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_75 = Coupling(name = 'GC_75',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_76 = Coupling(name = 'GC_76',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_77 = Coupling(name = 'GC_77',
	 value = '(ZA21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - ZA21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_78 = Coupling(name = 'GC_78',
	 value = '(ZA21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - ZA21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_79 = Coupling(name = 'GC_79',
	 value = '(ZA21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - ZA21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_80 = Coupling(name = 'GC_80',
	 value = '(ZA21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - ZA21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_81 = Coupling(name = 'GC_81',
	 value = '(ZA21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - ZA21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_82 = Coupling(name = 'GC_82',
	 value = '(ZA21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - ZA21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + ZA22*(Mu*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) - complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_83 = Coupling(name = 'GC_83',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_84 = Coupling(name = 'GC_84',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_85 = Coupling(name = 'GC_85',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_86 = Coupling(name = 'GC_86',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_87 = Coupling(name = 'GC_87',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_88 = Coupling(name = 'GC_88',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_89 = Coupling(name = 'GC_89',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_90 = Coupling(name = 'GC_90',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_91 = Coupling(name = 'GC_91',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_92 = Coupling(name = 'GC_92',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_93 = Coupling(name = 'GC_93',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_94 = Coupling(name = 'GC_94',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_95 = Coupling(name = 'GC_95',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_96 = Coupling(name = 'GC_96',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_97 = Coupling(name = 'GC_97',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_98 = Coupling(name = 'GC_98',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_99 = Coupling(name = 'GC_99',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_100 = Coupling(name = 'GC_100',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_101 = Coupling(name = 'GC_101',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_102 = Coupling(name = 'GC_102',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_103 = Coupling(name = 'GC_103',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_104 = Coupling(name = 'GC_104',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_105 = Coupling(name = 'GC_105',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_106 = Coupling(name = 'GC_106',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_107 = Coupling(name = 'GC_107',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_108 = Coupling(name = 'GC_108',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_109 = Coupling(name = 'GC_109',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_110 = Coupling(name = 'GC_110',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_111 = Coupling(name = 'GC_111',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_112 = Coupling(name = 'GC_112',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_113 = Coupling(name = 'GC_113',
	 value = '(ZA11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - ZA11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_114 = Coupling(name = 'GC_114',
	 value = '(ZA11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - ZA11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_115 = Coupling(name = 'GC_115',
	 value = '(ZA11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - ZA11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_116 = Coupling(name = 'GC_116',
	 value = '(ZA11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - ZA11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_117 = Coupling(name = 'GC_117',
	 value = '(ZA11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - ZA11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_118 = Coupling(name = 'GC_118',
	 value = '(ZA11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - ZA11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA12*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_119 = Coupling(name = 'GC_119',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_120 = Coupling(name = 'GC_120',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_121 = Coupling(name = 'GC_121',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_122 = Coupling(name = 'GC_122',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_123 = Coupling(name = 'GC_123',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_124 = Coupling(name = 'GC_124',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_125 = Coupling(name = 'GC_125',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_126 = Coupling(name = 'GC_126',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_127 = Coupling(name = 'GC_127',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_128 = Coupling(name = 'GC_128',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_129 = Coupling(name = 'GC_129',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_130 = Coupling(name = 'GC_130',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_131 = Coupling(name = 'GC_131',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_132 = Coupling(name = 'GC_132',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_133 = Coupling(name = 'GC_133',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_134 = Coupling(name = 'GC_134',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_135 = Coupling(name = 'GC_135',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_136 = Coupling(name = 'GC_136',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_137 = Coupling(name = 'GC_137',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_138 = Coupling(name = 'GC_138',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_139 = Coupling(name = 'GC_139',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_140 = Coupling(name = 'GC_140',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_141 = Coupling(name = 'GC_141',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_142 = Coupling(name = 'GC_142',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_143 = Coupling(name = 'GC_143',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_144 = Coupling(name = 'GC_144',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_145 = Coupling(name = 'GC_145',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_146 = Coupling(name = 'GC_146',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_147 = Coupling(name = 'GC_147',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_148 = Coupling(name = 'GC_148',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_149 = Coupling(name = 'GC_149',
	 value = '(ZA21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63)) - ZA21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_150 = Coupling(name = 'GC_150',
	 value = '(ZA21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63)) - ZA21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_151 = Coupling(name = 'GC_151',
	 value = '(ZA21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63)) - ZA21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_152 = Coupling(name = 'GC_152',
	 value = '(ZA21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63)) - ZA21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_153 = Coupling(name = 'GC_153',
	 value = '(ZA21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63)) - ZA21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_154 = Coupling(name = 'GC_154',
	 value = '(ZA21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63)) - ZA21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + ZA22*(Mu*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) - complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_155 = Coupling(name = 'GC_155',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_156 = Coupling(name = 'GC_156',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_157 = Coupling(name = 'GC_157',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_158 = Coupling(name = 'GC_158',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_159 = Coupling(name = 'GC_159',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_160 = Coupling(name = 'GC_160',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_161 = Coupling(name = 'GC_161',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_162 = Coupling(name = 'GC_162',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_163 = Coupling(name = 'GC_163',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_164 = Coupling(name = 'GC_164',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_165 = Coupling(name = 'GC_165',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_166 = Coupling(name = 'GC_166',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_167 = Coupling(name = 'GC_167',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_168 = Coupling(name = 'GC_168',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_169 = Coupling(name = 'GC_169',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_170 = Coupling(name = 'GC_170',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_171 = Coupling(name = 'GC_171',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_172 = Coupling(name = 'GC_172',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_173 = Coupling(name = 'GC_173',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_174 = Coupling(name = 'GC_174',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_175 = Coupling(name = 'GC_175',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_176 = Coupling(name = 'GC_176',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_177 = Coupling(name = 'GC_177',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_178 = Coupling(name = 'GC_178',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_179 = Coupling(name = 'GC_179',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_180 = Coupling(name = 'GC_180',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_181 = Coupling(name = 'GC_181',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_182 = Coupling(name = 'GC_182',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_183 = Coupling(name = 'GC_183',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_184 = Coupling(name = 'GC_184',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_185 = Coupling(name = 'GC_185',
	 value = '(Mu*ZA11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_186 = Coupling(name = 'GC_186',
	 value = '(Mu*ZA11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_187 = Coupling(name = 'GC_187',
	 value = '(Mu*ZA11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_188 = Coupling(name = 'GC_188',
	 value = '(Mu*ZA11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_189 = Coupling(name = 'GC_189',
	 value = '(Mu*ZA11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_190 = Coupling(name = 'GC_190',
	 value = '(Mu*ZA11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + ZA12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_191 = Coupling(name = 'GC_191',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_192 = Coupling(name = 'GC_192',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_193 = Coupling(name = 'GC_193',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_194 = Coupling(name = 'GC_194',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_195 = Coupling(name = 'GC_195',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_196 = Coupling(name = 'GC_196',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_197 = Coupling(name = 'GC_197',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_198 = Coupling(name = 'GC_198',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_199 = Coupling(name = 'GC_199',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_200 = Coupling(name = 'GC_200',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_201 = Coupling(name = 'GC_201',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_202 = Coupling(name = 'GC_202',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_203 = Coupling(name = 'GC_203',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_204 = Coupling(name = 'GC_204',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_205 = Coupling(name = 'GC_205',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_206 = Coupling(name = 'GC_206',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_207 = Coupling(name = 'GC_207',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_208 = Coupling(name = 'GC_208',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_209 = Coupling(name = 'GC_209',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_210 = Coupling(name = 'GC_210',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_211 = Coupling(name = 'GC_211',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_212 = Coupling(name = 'GC_212',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_213 = Coupling(name = 'GC_213',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_214 = Coupling(name = 'GC_214',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_215 = Coupling(name = 'GC_215',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_216 = Coupling(name = 'GC_216',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_217 = Coupling(name = 'GC_217',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_218 = Coupling(name = 'GC_218',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_219 = Coupling(name = 'GC_219',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_220 = Coupling(name = 'GC_220',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_221 = Coupling(name = 'GC_221',
	 value = '(Mu*ZA21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63) - ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_222 = Coupling(name = 'GC_222',
	 value = '(Mu*ZA21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63) - ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_223 = Coupling(name = 'GC_223',
	 value = '(Mu*ZA21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63) - ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_224 = Coupling(name = 'GC_224',
	 value = '(Mu*ZA21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63) - ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_225 = Coupling(name = 'GC_225',
	 value = '(Mu*ZA21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63) - ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_226 = Coupling(name = 'GC_226',
	 value = '(Mu*ZA21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + ZA22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63) - ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) - ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) - ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - ZA21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_227 = Coupling(name = 'GC_227',
	 value = '1./4.*complex(0,1)*(g1**2 + g2**2)*(ZH12*(ZH11*(vu*ZH11 + vd*ZH12) + ZH12*(vd*ZH11 - 3*vu*ZH12)) + ZH11*(ZH12*(vu*ZH11 + vd*ZH12) + ZH11*(-3*vd*ZH11 + vu*ZH12)))', 
	 order = {'QED':1} ) 
 
GC_228 = Coupling(name = 'GC_228',
	 value = '1./4.*complex(0,1)*(g1**2 + g2**2)*(ZH12*(ZH11*(vu*ZH21 + vd*ZH22) + ZH12*(vd*ZH21 - 3*vu*ZH22)) + ZH11*(ZH12*(vu*ZH21 + vd*ZH22) + ZH11*(-3*vd*ZH21 + vu*ZH22)))', 
	 order = {'QED':1} ) 
 
GC_229 = Coupling(name = 'GC_229',
	 value = '1./4.*complex(0,1)*(g1**2 + g2**2)*(ZH12*(ZH21*(vu*ZH21 + vd*ZH22) + ZH22*(vd*ZH21 - 3*vu*ZH22)) + ZH11*(ZH22*(vu*ZH21 + vd*ZH22) + ZH21*(-3*vd*ZH21 + vu*ZH22)))', 
	 order = {'QED':1} ) 
 
GC_230 = Coupling(name = 'GC_230',
	 value = '1./4.*complex(0,1)*(g1**2 + g2**2)*(ZH22*(ZH21*(vu*ZH21 + vd*ZH22) + ZH22*(vd*ZH21 - 3*vu*ZH22)) + ZH21*(ZH22*(vu*ZH21 + vd*ZH22) + ZH21*(-3*vd*ZH21 + vu*ZH22)))', 
	 order = {'QED':1} ) 
 
GC_231 = Coupling(name = 'GC_231',
	 value = '1./4.*complex(0,1)*(-(ZH11*(ZP12*(g2**2*vu*ZP11 + (-g1**2 + g2**2)*vd*ZP12) + ZP11*((g1**2 + g2**2)*vd*ZP11 + g2**2*vu*ZP12))) + ZH12*(ZP11*((g1**2 - g2**2)*vu*ZP11 - g2**2*vd*ZP12) - ZP12*(g2**2*vd*ZP11 + (g1**2 + g2**2)*vu*ZP12)))', 
	 order = {'QED':1} ) 
 
GC_232 = Coupling(name = 'GC_232',
	 value = '1./4.*complex(0,1)*(-(ZH11*(ZP12*(g2**2*vu*ZP21 + (-g1**2 + g2**2)*vd*ZP22) + ZP11*((g1**2 + g2**2)*vd*ZP21 + g2**2*vu*ZP22))) + ZH12*(ZP11*((g1**2 - g2**2)*vu*ZP21 - g2**2*vd*ZP22) - ZP12*(g2**2*vd*ZP21 + (g1**2 + g2**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_233 = Coupling(name = 'GC_233',
	 value = '1./4.*complex(0,1)*(-(ZH11*(((g1**2 + g2**2)*vd*ZP11 + g2**2*vu*ZP12)*ZP21 + (g2**2*vu*ZP11 + (-g1**2 + g2**2)*vd*ZP12)*ZP22)) + ZH12*(((g1**2 - g2**2)*vu*ZP11 - g2**2*vd*ZP12)*ZP21 - (g2**2*vd*ZP11 + (g1**2 + g2**2)*vu*ZP12)*ZP22))', 
	 order = {'QED':1} ) 
 
GC_234 = Coupling(name = 'GC_234',
	 value = '1./4.*complex(0,1)*(-(ZH11*(ZP22*(g2**2*vu*ZP21 + (-g1**2 + g2**2)*vd*ZP22) + ZP21*((g1**2 + g2**2)*vd*ZP21 + g2**2*vu*ZP22))) + ZH12*(ZP21*((g1**2 - g2**2)*vu*ZP21 - g2**2*vd*ZP22) - ZP22*(g2**2*vd*ZP21 + (g1**2 + g2**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_235 = Coupling(name = 'GC_235',
	 value = '1./4.*complex(0,1)*(-(ZH21*(ZP12*(g2**2*vu*ZP11 + (-g1**2 + g2**2)*vd*ZP12) + ZP11*((g1**2 + g2**2)*vd*ZP11 + g2**2*vu*ZP12))) + ZH22*(ZP11*((g1**2 - g2**2)*vu*ZP11 - g2**2*vd*ZP12) - ZP12*(g2**2*vd*ZP11 + (g1**2 + g2**2)*vu*ZP12)))', 
	 order = {'QED':1} ) 
 
GC_236 = Coupling(name = 'GC_236',
	 value = '1./4.*complex(0,1)*(-(ZH21*(ZP12*(g2**2*vu*ZP21 + (-g1**2 + g2**2)*vd*ZP22) + ZP11*((g1**2 + g2**2)*vd*ZP21 + g2**2*vu*ZP22))) + ZH22*(ZP11*((g1**2 - g2**2)*vu*ZP21 - g2**2*vd*ZP22) - ZP12*(g2**2*vd*ZP21 + (g1**2 + g2**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_237 = Coupling(name = 'GC_237',
	 value = '1./4.*complex(0,1)*(-(ZH21*(((g1**2 + g2**2)*vd*ZP11 + g2**2*vu*ZP12)*ZP21 + (g2**2*vu*ZP11 + (-g1**2 + g2**2)*vd*ZP12)*ZP22)) + ZH22*(((g1**2 - g2**2)*vu*ZP11 - g2**2*vd*ZP12)*ZP21 - (g2**2*vd*ZP11 + (g1**2 + g2**2)*vu*ZP12)*ZP22))', 
	 order = {'QED':1} ) 
 
GC_238 = Coupling(name = 'GC_238',
	 value = '1./4.*complex(0,1)*(-(ZH21*(ZP22*(g2**2*vu*ZP21 + (-g1**2 + g2**2)*vd*ZP22) + ZP21*((g1**2 + g2**2)*vd*ZP21 + g2**2*vu*ZP22))) + ZH22*(ZP21*((g1**2 - g2**2)*vu*ZP21 - g2**2*vd*ZP22) - ZP22*(g2**2*vd*ZP21 + (g1**2 + g2**2)*vu*ZP22)))', 
	 order = {'QED':1} ) 
 
GC_239 = Coupling(name = 'GC_239',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_240 = Coupling(name = 'GC_240',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_241 = Coupling(name = 'GC_241',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_242 = Coupling(name = 'GC_242',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_243 = Coupling(name = 'GC_243',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_244 = Coupling(name = 'GC_244',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_245 = Coupling(name = 'GC_245',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_246 = Coupling(name = 'GC_246',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_247 = Coupling(name = 'GC_247',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_248 = Coupling(name = 'GC_248',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_249 = Coupling(name = 'GC_249',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_250 = Coupling(name = 'GC_250',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_251 = Coupling(name = 'GC_251',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_252 = Coupling(name = 'GC_252',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_253 = Coupling(name = 'GC_253',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_254 = Coupling(name = 'GC_254',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_255 = Coupling(name = 'GC_255',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_256 = Coupling(name = 'GC_256',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_257 = Coupling(name = 'GC_257',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_258 = Coupling(name = 'GC_258',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_259 = Coupling(name = 'GC_259',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_260 = Coupling(name = 'GC_260',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_261 = Coupling(name = 'GC_261',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_262 = Coupling(name = 'GC_262',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_263 = Coupling(name = 'GC_263',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_264 = Coupling(name = 'GC_264',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_265 = Coupling(name = 'GC_265',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_266 = Coupling(name = 'GC_266',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_267 = Coupling(name = 'GC_267',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_268 = Coupling(name = 'GC_268',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_269 = Coupling(name = 'GC_269',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_270 = Coupling(name = 'GC_270',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_271 = Coupling(name = 'GC_271',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_272 = Coupling(name = 'GC_272',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_273 = Coupling(name = 'GC_273',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_274 = Coupling(name = 'GC_274',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH11 - vu*ZH12)*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) + 2*vd*ZH11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH11*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH11*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_275 = Coupling(name = 'GC_275',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_276 = Coupling(name = 'GC_276',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_277 = Coupling(name = 'GC_277',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_278 = Coupling(name = 'GC_278',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_279 = Coupling(name = 'GC_279',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_280 = Coupling(name = 'GC_280',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD13)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD13)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))))', 
	 order = {'QED':1} ) 
 
GC_281 = Coupling(name = 'GC_281',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_282 = Coupling(name = 'GC_282',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_283 = Coupling(name = 'GC_283',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_284 = Coupling(name = 'GC_284',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_285 = Coupling(name = 'GC_285',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_286 = Coupling(name = 'GC_286',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD23)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD23)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))))', 
	 order = {'QED':1} ) 
 
GC_287 = Coupling(name = 'GC_287',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_288 = Coupling(name = 'GC_288',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_289 = Coupling(name = 'GC_289',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_290 = Coupling(name = 'GC_290',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_291 = Coupling(name = 'GC_291',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_292 = Coupling(name = 'GC_292',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD33)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD33)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))))', 
	 order = {'QED':1} ) 
 
GC_293 = Coupling(name = 'GC_293',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_294 = Coupling(name = 'GC_294',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_295 = Coupling(name = 'GC_295',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_296 = Coupling(name = 'GC_296',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_297 = Coupling(name = 'GC_297',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_298 = Coupling(name = 'GC_298',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD43)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD43)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))))', 
	 order = {'QED':1} ) 
 
GC_299 = Coupling(name = 'GC_299',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_300 = Coupling(name = 'GC_300',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_301 = Coupling(name = 'GC_301',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_302 = Coupling(name = 'GC_302',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_303 = Coupling(name = 'GC_303',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_304 = Coupling(name = 'GC_304',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD53)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD53)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))))', 
	 order = {'QED':1} ) 
 
GC_305 = Coupling(name = 'GC_305',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZD61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZD62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZD61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZD62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD14*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD15*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD16*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD14*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD15*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD16*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD14*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD15*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD16*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_306 = Coupling(name = 'GC_306',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZD61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZD62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZD61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZD62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD24*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD25*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD26*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD24*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD25*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD26*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD24*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD25*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD26*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_307 = Coupling(name = 'GC_307',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZD61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZD62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZD61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZD62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD34*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD35*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD36*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD34*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD35*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD36*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD34*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD35*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD36*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_308 = Coupling(name = 'GC_308',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZD61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZD62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZD61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZD62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD44*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD45*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD46*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD44*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD45*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD46*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD44*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD45*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD46*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_309 = Coupling(name = 'GC_309',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZD61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZD62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZD61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZD62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD54*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD55*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD56*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD54*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD55*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD56*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD54*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD55*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD56*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_310 = Coupling(name = 'GC_310',
	 value = '1./12.*complex(0,1)*((g1**2 + 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63)) + 2*(g1**2*(vd*ZH21 - vu*ZH22)*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66)) - 3*(cmath.sqrt(2)*ZH21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZD61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZD62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZD63)) - cmath.sqrt(2)*Mu*ZH22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZD61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZD62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZD63)) + 2*vd*ZH21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + 2*vd*ZH21*((ZD64*(Yd11*complexconjugate(Yd11) + Yd12*complexconjugate(Yd12) + Yd13*complexconjugate(Yd13)) + ZD65*(Yd21*complexconjugate(Yd11) + Yd22*complexconjugate(Yd12) + Yd23*complexconjugate(Yd13)) + ZD66*(Yd31*complexconjugate(Yd11) + Yd32*complexconjugate(Yd12) + Yd33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZD64*(Yd11*complexconjugate(Yd21) + Yd12*complexconjugate(Yd22) + Yd13*complexconjugate(Yd23)) + ZD65*(Yd21*complexconjugate(Yd21) + Yd22*complexconjugate(Yd22) + Yd23*complexconjugate(Yd23)) + ZD66*(Yd31*complexconjugate(Yd21) + Yd32*complexconjugate(Yd22) + Yd33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZD64*(Yd11*complexconjugate(Yd31) + Yd12*complexconjugate(Yd32) + Yd13*complexconjugate(Yd33)) + ZD65*(Yd21*complexconjugate(Yd31) + Yd22*complexconjugate(Yd32) + Yd23*complexconjugate(Yd33)) + ZD66*(Yd31*complexconjugate(Yd31) + Yd32*complexconjugate(Yd32) + Yd33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*ZH21*(ZD61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) - cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZD61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZD62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZD63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))))', 
	 order = {'QED':1} ) 
 
GC_311 = Coupling(name = 'GC_311',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) - 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16)) - 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_312 = Coupling(name = 'GC_312',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) - 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16)) - 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_313 = Coupling(name = 'GC_313',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) - 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16)) - 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_314 = Coupling(name = 'GC_314',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) - 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16)) - 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_315 = Coupling(name = 'GC_315',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) - 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16)) - 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_316 = Coupling(name = 'GC_316',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) - 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16)) - 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_317 = Coupling(name = 'GC_317',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) - 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26)) - 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_318 = Coupling(name = 'GC_318',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) - 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26)) - 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_319 = Coupling(name = 'GC_319',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) - 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26)) - 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_320 = Coupling(name = 'GC_320',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) - 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26)) - 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_321 = Coupling(name = 'GC_321',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) - 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26)) - 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_322 = Coupling(name = 'GC_322',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) - 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26)) - 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_323 = Coupling(name = 'GC_323',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) - 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36)) - 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_324 = Coupling(name = 'GC_324',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) - 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36)) - 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_325 = Coupling(name = 'GC_325',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) - 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36)) - 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_326 = Coupling(name = 'GC_326',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) - 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36)) - 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_327 = Coupling(name = 'GC_327',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) - 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36)) - 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_328 = Coupling(name = 'GC_328',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) - 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36)) - 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_329 = Coupling(name = 'GC_329',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) - 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46)) - 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_330 = Coupling(name = 'GC_330',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) - 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46)) - 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_331 = Coupling(name = 'GC_331',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) - 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46)) - 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_332 = Coupling(name = 'GC_332',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) - 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46)) - 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_333 = Coupling(name = 'GC_333',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) - 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46)) - 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_334 = Coupling(name = 'GC_334',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) - 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46)) - 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_335 = Coupling(name = 'GC_335',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) - 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56)) - 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_336 = Coupling(name = 'GC_336',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) - 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56)) - 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_337 = Coupling(name = 'GC_337',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) - 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56)) - 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_338 = Coupling(name = 'GC_338',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) - 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56)) - 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_339 = Coupling(name = 'GC_339',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) - 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56)) - 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_340 = Coupling(name = 'GC_340',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) - 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56)) - 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_341 = Coupling(name = 'GC_341',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) - 2*vd*ZH11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66)) - 2*vd*ZH11*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH11*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_342 = Coupling(name = 'GC_342',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) - 2*vd*ZH11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66)) - 2*vd*ZH11*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH11*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_343 = Coupling(name = 'GC_343',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) - 2*vd*ZH11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66)) - 2*vd*ZH11*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH11*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_344 = Coupling(name = 'GC_344',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) - 2*vd*ZH11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66)) - 2*vd*ZH11*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH11*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_345 = Coupling(name = 'GC_345',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) - 2*vd*ZH11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66)) - 2*vd*ZH11*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH11*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_346 = Coupling(name = 'GC_346',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH11 - vu*ZH12)*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) - 2*vd*ZH11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH11 - vu*ZH12)*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66)) - 2*vd*ZH11*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH11*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH12*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_347 = Coupling(name = 'GC_347',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE13)) - 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16)) - 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_348 = Coupling(name = 'GC_348',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE13)) - 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16)) - 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_349 = Coupling(name = 'GC_349',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE13)) - 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16)) - 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_350 = Coupling(name = 'GC_350',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE13)) - 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16)) - 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_351 = Coupling(name = 'GC_351',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE13)) - 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16)) - 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_352 = Coupling(name = 'GC_352',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE13))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE13)) - 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16)) - 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE16)) - cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))))', 
	 order = {'QED':1} ) 
 
GC_353 = Coupling(name = 'GC_353',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE23)) - 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26)) - 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_354 = Coupling(name = 'GC_354',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE23)) - 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26)) - 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_355 = Coupling(name = 'GC_355',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE23)) - 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26)) - 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_356 = Coupling(name = 'GC_356',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE23)) - 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26)) - 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_357 = Coupling(name = 'GC_357',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE23)) - 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26)) - 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_358 = Coupling(name = 'GC_358',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE23))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE23)) - 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26)) - 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE26)) - cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))))', 
	 order = {'QED':1} ) 
 
GC_359 = Coupling(name = 'GC_359',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE33)) - 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36)) - 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_360 = Coupling(name = 'GC_360',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE33)) - 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36)) - 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_361 = Coupling(name = 'GC_361',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE33)) - 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36)) - 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_362 = Coupling(name = 'GC_362',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE33)) - 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36)) - 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_363 = Coupling(name = 'GC_363',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE33)) - 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36)) - 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_364 = Coupling(name = 'GC_364',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE33))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE33)) - 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36)) - 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE36)) - cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))))', 
	 order = {'QED':1} ) 
 
GC_365 = Coupling(name = 'GC_365',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE41) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE42) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE41) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE42) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE43)) - 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46)) - 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_366 = Coupling(name = 'GC_366',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE41) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE42) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE41) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE42) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE43)) - 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46)) - 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_367 = Coupling(name = 'GC_367',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE41) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE42) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE41) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE42) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE43)) - 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46)) - 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_368 = Coupling(name = 'GC_368',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE41) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE42) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE41) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE42) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE43)) - 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46)) - 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_369 = Coupling(name = 'GC_369',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE41) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE42) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE41) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE42) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE43)) - 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46)) - 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_370 = Coupling(name = 'GC_370',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE41) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE42) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE43))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE41) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE42) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE43)) - 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46)) - 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE46)) - cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))))', 
	 order = {'QED':1} ) 
 
GC_371 = Coupling(name = 'GC_371',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE51) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE52) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE51) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE52) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE53)) - 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56)) - 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_372 = Coupling(name = 'GC_372',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE51) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE52) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE51) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE52) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE53)) - 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56)) - 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_373 = Coupling(name = 'GC_373',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE51) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE52) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE51) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE52) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE53)) - 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56)) - 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_374 = Coupling(name = 'GC_374',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE51) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE52) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE51) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE52) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE53)) - 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56)) - 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_375 = Coupling(name = 'GC_375',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE51) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE52) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE51) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE52) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE53)) - 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56)) - 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_376 = Coupling(name = 'GC_376',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE51) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE52) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE53))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE51) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE52) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE53)) - 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56)) - 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE56)) - cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))))', 
	 order = {'QED':1} ) 
 
GC_377 = Coupling(name = 'GC_377',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZE61) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZE62) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZE61) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZE62) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZE63)) - 2*vd*ZH21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66)) - 2*vd*ZH21*((ZE14*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE15*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE16*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE15*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE16*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE15*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE16*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH21*(ZE11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_378 = Coupling(name = 'GC_378',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZE61) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZE62) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZE61) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZE62) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZE63)) - 2*vd*ZH21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66)) - 2*vd*ZH21*((ZE24*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE25*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE26*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE25*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE26*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE25*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE26*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH21*(ZE21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_379 = Coupling(name = 'GC_379',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZE61) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZE62) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZE61) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZE62) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZE63)) - 2*vd*ZH21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66)) - 2*vd*ZH21*((ZE34*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE35*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE36*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE35*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE36*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE35*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE36*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH21*(ZE31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_380 = Coupling(name = 'GC_380',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZE61) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZE62) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZE61) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZE62) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZE63)) - 2*vd*ZH21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66)) - 2*vd*ZH21*((ZE44*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE45*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE46*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE45*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE46*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE45*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE46*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH21*(ZE41*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE41*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE42*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE43*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_381 = Coupling(name = 'GC_381',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZE61) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZE62) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZE61) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZE62) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZE63)) - 2*vd*ZH21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66)) - 2*vd*ZH21*((ZE54*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE55*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE56*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE55*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE56*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE55*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE56*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH21*(ZE51*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE51*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE52*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE53*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_382 = Coupling(name = 'GC_382',
	 value = '1./4.*complex(0,1)*(-((g1**2 - g2**2)*(vd*ZH21 - vu*ZH22)*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))) + 2*(-(cmath.sqrt(2)*ZH21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZE61) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZE62) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZE63))) + cmath.sqrt(2)*Mu*ZH22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZE61) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZE62) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZE63)) - 2*vd*ZH21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + g1**2*(vd*ZH21 - vu*ZH22)*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66)) - 2*vd*ZH21*((ZE64*(Ye11*complexconjugate(Ye11) + Ye12*complexconjugate(Ye12) + Ye13*complexconjugate(Ye13)) + ZE65*(Ye21*complexconjugate(Ye11) + Ye22*complexconjugate(Ye12) + Ye23*complexconjugate(Ye13)) + ZE66*(Ye31*complexconjugate(Ye11) + Ye32*complexconjugate(Ye12) + Ye33*complexconjugate(Ye13)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(Ye21) + Ye12*complexconjugate(Ye22) + Ye13*complexconjugate(Ye23)) + ZE65*(Ye21*complexconjugate(Ye21) + Ye22*complexconjugate(Ye22) + Ye23*complexconjugate(Ye23)) + ZE66*(Ye31*complexconjugate(Ye21) + Ye32*complexconjugate(Ye22) + Ye33*complexconjugate(Ye23)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(Ye31) + Ye12*complexconjugate(Ye32) + Ye13*complexconjugate(Ye33)) + ZE65*(Ye21*complexconjugate(Ye31) + Ye22*complexconjugate(Ye32) + Ye23*complexconjugate(Ye33)) + ZE66*(Ye31*complexconjugate(Ye31) + Ye32*complexconjugate(Ye32) + Ye33*complexconjugate(Ye33)))*complexconjugate(ZE66)) - cmath.sqrt(2)*ZH21*(ZE61*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + cmath.sqrt(2)*ZH22*complexconjugate(Mu)*(ZE61*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZE62*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZE63*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))))', 
	 order = {'QED':1} ) 
 
GC_383 = Coupling(name = 'GC_383',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + 6*vu*ZH12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16)) + 6*vu*ZH12*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH12*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_384 = Coupling(name = 'GC_384',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + 6*vu*ZH12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16)) + 6*vu*ZH12*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH12*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_385 = Coupling(name = 'GC_385',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + 6*vu*ZH12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16)) + 6*vu*ZH12*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH12*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_386 = Coupling(name = 'GC_386',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + 6*vu*ZH12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16)) + 6*vu*ZH12*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH12*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_387 = Coupling(name = 'GC_387',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + 6*vu*ZH12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16)) + 6*vu*ZH12*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH12*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_388 = Coupling(name = 'GC_388',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + 6*vu*ZH12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16)) + 6*vu*ZH12*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH12*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_389 = Coupling(name = 'GC_389',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + 6*vu*ZH12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26)) + 6*vu*ZH12*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH12*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_390 = Coupling(name = 'GC_390',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + 6*vu*ZH12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26)) + 6*vu*ZH12*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH12*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_391 = Coupling(name = 'GC_391',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + 6*vu*ZH12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26)) + 6*vu*ZH12*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH12*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_392 = Coupling(name = 'GC_392',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + 6*vu*ZH12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26)) + 6*vu*ZH12*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH12*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_393 = Coupling(name = 'GC_393',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + 6*vu*ZH12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26)) + 6*vu*ZH12*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH12*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_394 = Coupling(name = 'GC_394',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + 6*vu*ZH12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26)) + 6*vu*ZH12*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH12*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_395 = Coupling(name = 'GC_395',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + 6*vu*ZH12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36)) + 6*vu*ZH12*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH12*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_396 = Coupling(name = 'GC_396',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + 6*vu*ZH12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36)) + 6*vu*ZH12*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH12*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_397 = Coupling(name = 'GC_397',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + 6*vu*ZH12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36)) + 6*vu*ZH12*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH12*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_398 = Coupling(name = 'GC_398',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + 6*vu*ZH12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36)) + 6*vu*ZH12*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH12*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_399 = Coupling(name = 'GC_399',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + 6*vu*ZH12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36)) + 6*vu*ZH12*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH12*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_400 = Coupling(name = 'GC_400',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + 6*vu*ZH12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36)) + 6*vu*ZH12*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH12*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_401 = Coupling(name = 'GC_401',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + 6*vu*ZH12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46)) + 6*vu*ZH12*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH12*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_402 = Coupling(name = 'GC_402',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + 6*vu*ZH12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46)) + 6*vu*ZH12*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH12*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_403 = Coupling(name = 'GC_403',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + 6*vu*ZH12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46)) + 6*vu*ZH12*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH12*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_404 = Coupling(name = 'GC_404',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + 6*vu*ZH12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46)) + 6*vu*ZH12*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH12*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_405 = Coupling(name = 'GC_405',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + 6*vu*ZH12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46)) + 6*vu*ZH12*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH12*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_406 = Coupling(name = 'GC_406',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + 6*vu*ZH12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46)) + 6*vu*ZH12*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH12*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_407 = Coupling(name = 'GC_407',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + 6*vu*ZH12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56)) + 6*vu*ZH12*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH12*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_408 = Coupling(name = 'GC_408',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + 6*vu*ZH12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56)) + 6*vu*ZH12*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH12*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_409 = Coupling(name = 'GC_409',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + 6*vu*ZH12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56)) + 6*vu*ZH12*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH12*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_410 = Coupling(name = 'GC_410',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + 6*vu*ZH12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56)) + 6*vu*ZH12*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH12*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_411 = Coupling(name = 'GC_411',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + 6*vu*ZH12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56)) + 6*vu*ZH12*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH12*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_412 = Coupling(name = 'GC_412',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + 6*vu*ZH12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56)) + 6*vu*ZH12*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH12*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_413 = Coupling(name = 'GC_413',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + 6*vu*ZH12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66)) + 6*vu*ZH12*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH12*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_414 = Coupling(name = 'GC_414',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + 6*vu*ZH12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66)) + 6*vu*ZH12*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH12*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_415 = Coupling(name = 'GC_415',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + 6*vu*ZH12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66)) + 6*vu*ZH12*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH12*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_416 = Coupling(name = 'GC_416',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + 6*vu*ZH12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66)) + 6*vu*ZH12*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH12*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_417 = Coupling(name = 'GC_417',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + 6*vu*ZH12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66)) + 6*vu*ZH12*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH12*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_418 = Coupling(name = 'GC_418',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH11 - vu*ZH12)*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + 6*vu*ZH12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH11 - vu*ZH12)*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66)) + 6*vu*ZH12*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH12*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH11*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_419 = Coupling(name = 'GC_419',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU13)) + 6*vu*ZH22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16)) + 6*vu*ZH22*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH22*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_420 = Coupling(name = 'GC_420',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU13)) + 6*vu*ZH22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16)) + 6*vu*ZH22*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH22*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_421 = Coupling(name = 'GC_421',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU13)) + 6*vu*ZH22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16)) + 6*vu*ZH22*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH22*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_422 = Coupling(name = 'GC_422',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU13)) + 6*vu*ZH22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16)) + 6*vu*ZH22*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH22*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_423 = Coupling(name = 'GC_423',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU13)) + 6*vu*ZH22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16)) + 6*vu*ZH22*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH22*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_424 = Coupling(name = 'GC_424',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU13)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU13)) + 6*vu*ZH22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16)) + 6*vu*ZH22*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 3*cmath.sqrt(2)*ZH22*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_425 = Coupling(name = 'GC_425',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU23)) + 6*vu*ZH22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26)) + 6*vu*ZH22*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH22*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_426 = Coupling(name = 'GC_426',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU23)) + 6*vu*ZH22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26)) + 6*vu*ZH22*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH22*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_427 = Coupling(name = 'GC_427',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU23)) + 6*vu*ZH22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26)) + 6*vu*ZH22*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH22*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_428 = Coupling(name = 'GC_428',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU23)) + 6*vu*ZH22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26)) + 6*vu*ZH22*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH22*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_429 = Coupling(name = 'GC_429',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU23)) + 6*vu*ZH22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26)) + 6*vu*ZH22*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH22*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_430 = Coupling(name = 'GC_430',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU23)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU23)) + 6*vu*ZH22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26)) + 6*vu*ZH22*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 3*cmath.sqrt(2)*ZH22*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_431 = Coupling(name = 'GC_431',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU33)) + 6*vu*ZH22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36)) + 6*vu*ZH22*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH22*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_432 = Coupling(name = 'GC_432',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU33)) + 6*vu*ZH22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36)) + 6*vu*ZH22*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH22*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_433 = Coupling(name = 'GC_433',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU33)) + 6*vu*ZH22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36)) + 6*vu*ZH22*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH22*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_434 = Coupling(name = 'GC_434',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU33)) + 6*vu*ZH22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36)) + 6*vu*ZH22*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH22*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_435 = Coupling(name = 'GC_435',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU33)) + 6*vu*ZH22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36)) + 6*vu*ZH22*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH22*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_436 = Coupling(name = 'GC_436',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU33)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU33)) + 6*vu*ZH22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36)) + 6*vu*ZH22*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 3*cmath.sqrt(2)*ZH22*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_437 = Coupling(name = 'GC_437',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU43)) + 6*vu*ZH22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46)) + 6*vu*ZH22*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH22*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_438 = Coupling(name = 'GC_438',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU43)) + 6*vu*ZH22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46)) + 6*vu*ZH22*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH22*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_439 = Coupling(name = 'GC_439',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU43)) + 6*vu*ZH22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46)) + 6*vu*ZH22*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH22*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_440 = Coupling(name = 'GC_440',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU43)) + 6*vu*ZH22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46)) + 6*vu*ZH22*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH22*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_441 = Coupling(name = 'GC_441',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU43)) + 6*vu*ZH22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46)) + 6*vu*ZH22*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH22*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_442 = Coupling(name = 'GC_442',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU43)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU43)) + 6*vu*ZH22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46)) + 6*vu*ZH22*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 3*cmath.sqrt(2)*ZH22*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_443 = Coupling(name = 'GC_443',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU53)) + 6*vu*ZH22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56)) + 6*vu*ZH22*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH22*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_444 = Coupling(name = 'GC_444',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU53)) + 6*vu*ZH22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56)) + 6*vu*ZH22*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH22*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_445 = Coupling(name = 'GC_445',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU53)) + 6*vu*ZH22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56)) + 6*vu*ZH22*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH22*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_446 = Coupling(name = 'GC_446',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU53)) + 6*vu*ZH22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56)) + 6*vu*ZH22*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH22*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_447 = Coupling(name = 'GC_447',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU53)) + 6*vu*ZH22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56)) + 6*vu*ZH22*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH22*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_448 = Coupling(name = 'GC_448',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU53)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU53)) + 6*vu*ZH22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56)) + 6*vu*ZH22*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 3*cmath.sqrt(2)*ZH22*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_449 = Coupling(name = 'GC_449',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZU61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZU62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZU61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZU62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZU63)) + 6*vu*ZH22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66)) + 6*vu*ZH22*((ZU14*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU15*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU16*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU14*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU15*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU16*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU14*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU15*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU16*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH22*(ZU11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_450 = Coupling(name = 'GC_450',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZU61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZU62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZU61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZU62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZU63)) + 6*vu*ZH22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66)) + 6*vu*ZH22*((ZU24*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU25*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU26*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU24*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU25*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU26*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU24*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU25*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU26*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH22*(ZU21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_451 = Coupling(name = 'GC_451',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZU61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZU62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZU61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZU62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZU63)) + 6*vu*ZH22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66)) + 6*vu*ZH22*((ZU34*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU35*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU36*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU34*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU35*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU36*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU34*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU35*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU36*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH22*(ZU31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_452 = Coupling(name = 'GC_452',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZU61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZU62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZU61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZU62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZU63)) + 6*vu*ZH22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66)) + 6*vu*ZH22*((ZU44*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU45*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU46*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU44*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU45*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU46*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU44*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU45*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU46*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH22*(ZU41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_453 = Coupling(name = 'GC_453',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZU61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZU62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZU61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZU62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZU63)) + 6*vu*ZH22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66)) + 6*vu*ZH22*((ZU54*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU55*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU56*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU54*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU55*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU56*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU54*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU55*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU56*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH22*(ZU51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_454 = Coupling(name = 'GC_454',
	 value = '1./12.*complex(0,1)*((g1**2 - 3*g2**2)*(vd*ZH21 - vu*ZH22)*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63)) - 2*(3*cmath.sqrt(2)*ZH22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZU61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZU62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZU63)) - 3*cmath.sqrt(2)*Mu*ZH21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZU61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZU62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZU63)) + 6*vu*ZH22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + 2*g1**2*(vd*ZH21 - vu*ZH22)*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66)) + 6*vu*ZH22*((ZU64*(Yu11*complexconjugate(Yu11) + Yu12*complexconjugate(Yu12) + Yu13*complexconjugate(Yu13)) + ZU65*(Yu21*complexconjugate(Yu11) + Yu22*complexconjugate(Yu12) + Yu23*complexconjugate(Yu13)) + ZU66*(Yu31*complexconjugate(Yu11) + Yu32*complexconjugate(Yu12) + Yu33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZU64*(Yu11*complexconjugate(Yu21) + Yu12*complexconjugate(Yu22) + Yu13*complexconjugate(Yu23)) + ZU65*(Yu21*complexconjugate(Yu21) + Yu22*complexconjugate(Yu22) + Yu23*complexconjugate(Yu23)) + ZU66*(Yu31*complexconjugate(Yu21) + Yu32*complexconjugate(Yu22) + Yu33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZU64*(Yu11*complexconjugate(Yu31) + Yu12*complexconjugate(Yu32) + Yu13*complexconjugate(Yu33)) + ZU65*(Yu21*complexconjugate(Yu31) + Yu22*complexconjugate(Yu32) + Yu23*complexconjugate(Yu33)) + ZU66*(Yu31*complexconjugate(Yu31) + Yu32*complexconjugate(Yu32) + Yu33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 3*cmath.sqrt(2)*ZH22*(ZU61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) - 3*cmath.sqrt(2)*ZH21*complexconjugate(Mu)*(ZU61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZU62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZU63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_455 = Coupling(name = 'GC_455',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(vd*ZH11 - vu*ZH12)', 
	 order = {'QED':1} ) 
 
GC_456 = Coupling(name = 'GC_456',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(vd*ZH11 - vu*ZH12)', 
	 order = {'QED':1} ) 
 
GC_457 = Coupling(name = 'GC_457',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(vd*ZH11 - vu*ZH12)', 
	 order = {'QED':1} ) 
 
GC_458 = Coupling(name = 'GC_458',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(vd*ZH21 - vu*ZH22)', 
	 order = {'QED':1} ) 
 
GC_459 = Coupling(name = 'GC_459',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(vd*ZH21 - vu*ZH22)', 
	 order = {'QED':1} ) 
 
GC_460 = Coupling(name = 'GC_460',
	 value = '-1./4.*complex(0,1)*(g1**2 + g2**2)*(vd*ZH21 - vu*ZH22)', 
	 order = {'QED':1} ) 
 
GC_461 = Coupling(name = 'GC_461',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_462 = Coupling(name = 'GC_462',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_463 = Coupling(name = 'GC_463',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_464 = Coupling(name = 'GC_464',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_465 = Coupling(name = 'GC_465',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_466 = Coupling(name = 'GC_466',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU13)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_467 = Coupling(name = 'GC_467',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_468 = Coupling(name = 'GC_468',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_469 = Coupling(name = 'GC_469',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_470 = Coupling(name = 'GC_470',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_471 = Coupling(name = 'GC_471',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_472 = Coupling(name = 'GC_472',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU23)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_473 = Coupling(name = 'GC_473',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_474 = Coupling(name = 'GC_474',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_475 = Coupling(name = 'GC_475',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_476 = Coupling(name = 'GC_476',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_477 = Coupling(name = 'GC_477',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_478 = Coupling(name = 'GC_478',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU33)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_479 = Coupling(name = 'GC_479',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_480 = Coupling(name = 'GC_480',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_481 = Coupling(name = 'GC_481',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_482 = Coupling(name = 'GC_482',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_483 = Coupling(name = 'GC_483',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_484 = Coupling(name = 'GC_484',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU43)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_485 = Coupling(name = 'GC_485',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_486 = Coupling(name = 'GC_486',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_487 = Coupling(name = 'GC_487',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_488 = Coupling(name = 'GC_488',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_489 = Coupling(name = 'GC_489',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_490 = Coupling(name = 'GC_490',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU53)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_491 = Coupling(name = 'GC_491',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_492 = Coupling(name = 'GC_492',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_493 = Coupling(name = 'GC_493',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_494 = Coupling(name = 'GC_494',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_495 = Coupling(name = 'GC_495',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_496 = Coupling(name = 'GC_496',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63)) - 2*(2*ZP11*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU63)) + 2*Mu*ZP12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP11*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP12*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP11*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP12*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP12*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP11*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_497 = Coupling(name = 'GC_497',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU11) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU12) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_498 = Coupling(name = 'GC_498',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU11) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU12) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_499 = Coupling(name = 'GC_499',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU11) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU12) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_500 = Coupling(name = 'GC_500',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU11) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU12) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_501 = Coupling(name = 'GC_501',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU11) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU12) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_502 = Coupling(name = 'GC_502',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU11) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU12) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU13)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU13)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU13)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU13)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU13)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU13)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU13))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU14) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU15) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU16)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU14) + complexconjugate(Tu21)*complexconjugate(ZU15) + complexconjugate(Tu31)*complexconjugate(ZU16)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU14) + complexconjugate(Tu22)*complexconjugate(ZU15) + complexconjugate(Tu32)*complexconjugate(ZU16)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU14) + complexconjugate(Tu23)*complexconjugate(ZU15) + complexconjugate(Tu33)*complexconjugate(ZU16))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_503 = Coupling(name = 'GC_503',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU21) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU22) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_504 = Coupling(name = 'GC_504',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU21) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU22) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_505 = Coupling(name = 'GC_505',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU21) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU22) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_506 = Coupling(name = 'GC_506',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU21) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU22) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_507 = Coupling(name = 'GC_507',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU21) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU22) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_508 = Coupling(name = 'GC_508',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU21) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU22) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU23)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU23)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU23)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU23)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU23)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU23)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU23))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU24) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU25) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU26)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU24) + complexconjugate(Tu21)*complexconjugate(ZU25) + complexconjugate(Tu31)*complexconjugate(ZU26)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU24) + complexconjugate(Tu22)*complexconjugate(ZU25) + complexconjugate(Tu32)*complexconjugate(ZU26)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU24) + complexconjugate(Tu23)*complexconjugate(ZU25) + complexconjugate(Tu33)*complexconjugate(ZU26))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_509 = Coupling(name = 'GC_509',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU31) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU32) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_510 = Coupling(name = 'GC_510',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU31) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU32) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_511 = Coupling(name = 'GC_511',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU31) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU32) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_512 = Coupling(name = 'GC_512',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU31) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU32) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_513 = Coupling(name = 'GC_513',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU31) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU32) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_514 = Coupling(name = 'GC_514',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU31) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU32) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU33)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU33)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU33)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU33)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU33)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU33)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU33))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU34) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU35) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU36)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU34) + complexconjugate(Tu21)*complexconjugate(ZU35) + complexconjugate(Tu31)*complexconjugate(ZU36)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU34) + complexconjugate(Tu22)*complexconjugate(ZU35) + complexconjugate(Tu32)*complexconjugate(ZU36)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU34) + complexconjugate(Tu23)*complexconjugate(ZU35) + complexconjugate(Tu33)*complexconjugate(ZU36))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_515 = Coupling(name = 'GC_515',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU41) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU42) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU41) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU42) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_516 = Coupling(name = 'GC_516',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU41) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU42) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU41) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU42) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_517 = Coupling(name = 'GC_517',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU41) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU42) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU41) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU42) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_518 = Coupling(name = 'GC_518',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU41) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU42) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU41) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU42) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_519 = Coupling(name = 'GC_519',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU41) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU42) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU41) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU42) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_520 = Coupling(name = 'GC_520',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU41) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU42) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU43)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU41) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU42) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU43)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU43)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU43)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU43)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU43)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU43))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU44) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU45) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU46)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU44) + complexconjugate(Tu21)*complexconjugate(ZU45) + complexconjugate(Tu31)*complexconjugate(ZU46)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU44) + complexconjugate(Tu22)*complexconjugate(ZU45) + complexconjugate(Tu32)*complexconjugate(ZU46)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU44) + complexconjugate(Tu23)*complexconjugate(ZU45) + complexconjugate(Tu33)*complexconjugate(ZU46))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_521 = Coupling(name = 'GC_521',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU51) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU52) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU51) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU52) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_522 = Coupling(name = 'GC_522',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU51) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU52) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU51) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU52) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_523 = Coupling(name = 'GC_523',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU51) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU52) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU51) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU52) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_524 = Coupling(name = 'GC_524',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU51) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU52) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU51) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU52) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_525 = Coupling(name = 'GC_525',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU51) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU52) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU51) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU52) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_526 = Coupling(name = 'GC_526',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU51) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU52) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU53)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU51) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU52) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU53)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU53)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU53)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU53)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU53)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU53))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU54) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU55) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU56)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU54) + complexconjugate(Tu21)*complexconjugate(ZU55) + complexconjugate(Tu31)*complexconjugate(ZU56)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU54) + complexconjugate(Tu22)*complexconjugate(ZU55) + complexconjugate(Tu32)*complexconjugate(ZU56)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU54) + complexconjugate(Tu23)*complexconjugate(ZU55) + complexconjugate(Tu33)*complexconjugate(ZU56))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_527 = Coupling(name = 'GC_527',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD14 + Td21*ZD15 + Td31*ZD16)*complexconjugate(ZU61) + (Td12*ZD14 + Td22*ZD15 + Td32*ZD16)*complexconjugate(ZU62) + (Td13*ZD14 + Td23*ZD15 + Td33*ZD16)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZU61) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZU62) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD14*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD15*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD16*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD14*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD15*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD16*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD14*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD15*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD16*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD11*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD12*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD13*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_528 = Coupling(name = 'GC_528',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD24 + Td21*ZD25 + Td31*ZD26)*complexconjugate(ZU61) + (Td12*ZD24 + Td22*ZD25 + Td32*ZD26)*complexconjugate(ZU62) + (Td13*ZD24 + Td23*ZD25 + Td33*ZD26)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZU61) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZU62) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD24*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD25*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD26*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD24*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD25*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD26*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD24*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD25*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD26*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD21*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD22*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD23*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_529 = Coupling(name = 'GC_529',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD34 + Td21*ZD35 + Td31*ZD36)*complexconjugate(ZU61) + (Td12*ZD34 + Td22*ZD35 + Td32*ZD36)*complexconjugate(ZU62) + (Td13*ZD34 + Td23*ZD35 + Td33*ZD36)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZU61) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZU62) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD34*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD35*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD36*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD34*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD35*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD36*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD34*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD35*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD36*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD31*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD32*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD33*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_530 = Coupling(name = 'GC_530',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD44 + Td21*ZD45 + Td31*ZD46)*complexconjugate(ZU61) + (Td12*ZD44 + Td22*ZD45 + Td32*ZD46)*complexconjugate(ZU62) + (Td13*ZD44 + Td23*ZD45 + Td33*ZD46)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZU61) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZU62) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD44*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD45*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD46*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD44*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD45*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD46*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD44*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD45*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD46*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD41*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD42*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD43*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD41*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD42*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD43*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_531 = Coupling(name = 'GC_531',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD54 + Td21*ZD55 + Td31*ZD56)*complexconjugate(ZU61) + (Td12*ZD54 + Td22*ZD55 + Td32*ZD56)*complexconjugate(ZU62) + (Td13*ZD54 + Td23*ZD55 + Td33*ZD56)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZU61) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZU62) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD54*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD55*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD56*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD54*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD55*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD56*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD54*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD55*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD56*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD51*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD52*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD53*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD51*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD52*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD53*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_532 = Coupling(name = 'GC_532',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63)) - 2*(2*ZP21*((Td11*ZD64 + Td21*ZD65 + Td31*ZD66)*complexconjugate(ZU61) + (Td12*ZD64 + Td22*ZD65 + Td32*ZD66)*complexconjugate(ZU62) + (Td13*ZD64 + Td23*ZD65 + Td33*ZD66)*complexconjugate(ZU63)) + 2*Mu*ZP22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZU61) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZU62) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZU63)) + cmath.sqrt(2)*vd*ZP21*(ZD61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZU63)) + ZD62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZU63)) + ZD63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZU61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZU62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP22*(ZD61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZU63)) + ZD62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZU63)) + ZD63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZU61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZU62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZU63))) + cmath.sqrt(2)*vu*ZP21*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + cmath.sqrt(2)*vd*ZP22*((ZD64*(Yd11*complexconjugate(Yu11) + Yd12*complexconjugate(Yu12) + Yd13*complexconjugate(Yu13)) + ZD65*(Yd21*complexconjugate(Yu11) + Yd22*complexconjugate(Yu12) + Yd23*complexconjugate(Yu13)) + ZD66*(Yd31*complexconjugate(Yu11) + Yd32*complexconjugate(Yu12) + Yd33*complexconjugate(Yu13)))*complexconjugate(ZU64) + (ZD64*(Yd11*complexconjugate(Yu21) + Yd12*complexconjugate(Yu22) + Yd13*complexconjugate(Yu23)) + ZD65*(Yd21*complexconjugate(Yu21) + Yd22*complexconjugate(Yu22) + Yd23*complexconjugate(Yu23)) + ZD66*(Yd31*complexconjugate(Yu21) + Yd32*complexconjugate(Yu22) + Yd33*complexconjugate(Yu23)))*complexconjugate(ZU65) + (ZD64*(Yd11*complexconjugate(Yu31) + Yd12*complexconjugate(Yu32) + Yd13*complexconjugate(Yu33)) + ZD65*(Yd21*complexconjugate(Yu31) + Yd22*complexconjugate(Yu32) + Yd23*complexconjugate(Yu33)) + ZD66*(Yd31*complexconjugate(Yu31) + Yd32*complexconjugate(Yu32) + Yd33*complexconjugate(Yu33)))*complexconjugate(ZU66)) + 2*ZP22*(ZD61*(complexconjugate(Tu11)*complexconjugate(ZU64) + complexconjugate(Tu21)*complexconjugate(ZU65) + complexconjugate(Tu31)*complexconjugate(ZU66)) + ZD62*(complexconjugate(Tu12)*complexconjugate(ZU64) + complexconjugate(Tu22)*complexconjugate(ZU65) + complexconjugate(Tu32)*complexconjugate(ZU66)) + ZD63*(complexconjugate(Tu13)*complexconjugate(ZU64) + complexconjugate(Tu23)*complexconjugate(ZU65) + complexconjugate(Tu33)*complexconjugate(ZU66))) + 2*ZP21*complexconjugate(Mu)*(ZD61*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZD62*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZD63*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_533 = Coupling(name = 'GC_533',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZV11) + ZE12*complexconjugate(ZV12) + ZE13*complexconjugate(ZV13))) + 4*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZV11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZV12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZV13)) + 4*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZV11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZV12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_534 = Coupling(name = 'GC_534',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZV11) + ZE22*complexconjugate(ZV12) + ZE23*complexconjugate(ZV13))) + 4*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZV11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZV12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZV13)) + 4*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZV11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZV12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_535 = Coupling(name = 'GC_535',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZV11) + ZE32*complexconjugate(ZV12) + ZE33*complexconjugate(ZV13))) + 4*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZV11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZV12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZV13)) + 4*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZV11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZV12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_536 = Coupling(name = 'GC_536',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZV11) + ZE42*complexconjugate(ZV12) + ZE43*complexconjugate(ZV13))) + 4*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZV11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZV12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZV13)) + 4*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZV11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZV12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_537 = Coupling(name = 'GC_537',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZV11) + ZE52*complexconjugate(ZV12) + ZE53*complexconjugate(ZV13))) + 4*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZV11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZV12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZV13)) + 4*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZV11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZV12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_538 = Coupling(name = 'GC_538',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZV11) + ZE62*complexconjugate(ZV12) + ZE63*complexconjugate(ZV13))) + 4*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZV11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZV12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZV13)) + 4*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZV11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZV12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_539 = Coupling(name = 'GC_539',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZV21) + ZE12*complexconjugate(ZV22) + ZE13*complexconjugate(ZV23))) + 4*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZV21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZV22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZV23)) + 4*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZV21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZV22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_540 = Coupling(name = 'GC_540',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZV21) + ZE22*complexconjugate(ZV22) + ZE23*complexconjugate(ZV23))) + 4*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZV21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZV22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZV23)) + 4*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZV21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZV22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_541 = Coupling(name = 'GC_541',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZV21) + ZE32*complexconjugate(ZV22) + ZE33*complexconjugate(ZV23))) + 4*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZV21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZV22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZV23)) + 4*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZV21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZV22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_542 = Coupling(name = 'GC_542',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZV21) + ZE42*complexconjugate(ZV22) + ZE43*complexconjugate(ZV23))) + 4*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZV21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZV22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZV23)) + 4*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZV21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZV22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_543 = Coupling(name = 'GC_543',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZV21) + ZE52*complexconjugate(ZV22) + ZE53*complexconjugate(ZV23))) + 4*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZV21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZV22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZV23)) + 4*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZV21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZV22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_544 = Coupling(name = 'GC_544',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZV21) + ZE62*complexconjugate(ZV22) + ZE63*complexconjugate(ZV23))) + 4*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZV21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZV22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZV23)) + 4*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZV21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZV22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_545 = Coupling(name = 'GC_545',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE11*complexconjugate(ZV31) + ZE12*complexconjugate(ZV32) + ZE13*complexconjugate(ZV33))) + 4*ZP11*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZV31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZV32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZV33)) + 4*Mu*ZP12*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZV31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZV32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_546 = Coupling(name = 'GC_546',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE21*complexconjugate(ZV31) + ZE22*complexconjugate(ZV32) + ZE23*complexconjugate(ZV33))) + 4*ZP11*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZV31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZV32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZV33)) + 4*Mu*ZP12*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZV31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZV32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_547 = Coupling(name = 'GC_547',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE31*complexconjugate(ZV31) + ZE32*complexconjugate(ZV32) + ZE33*complexconjugate(ZV33))) + 4*ZP11*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZV31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZV32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZV33)) + 4*Mu*ZP12*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZV31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZV32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_548 = Coupling(name = 'GC_548',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE41*complexconjugate(ZV31) + ZE42*complexconjugate(ZV32) + ZE43*complexconjugate(ZV33))) + 4*ZP11*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZV31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZV32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZV33)) + 4*Mu*ZP12*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZV31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZV32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_549 = Coupling(name = 'GC_549',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE51*complexconjugate(ZV31) + ZE52*complexconjugate(ZV32) + ZE53*complexconjugate(ZV33))) + 4*ZP11*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZV31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZV32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZV33)) + 4*Mu*ZP12*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZV31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZV32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_550 = Coupling(name = 'GC_550',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZE61*complexconjugate(ZV31) + ZE62*complexconjugate(ZV32) + ZE63*complexconjugate(ZV33))) + 4*ZP11*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZV31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZV32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZV33)) + 4*Mu*ZP12*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZV31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZV32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP11*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_551 = Coupling(name = 'GC_551',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZV11) + ZE12*complexconjugate(ZV12) + ZE13*complexconjugate(ZV13))) + 4*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZV11) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZV12) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZV13)) + 4*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZV11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZV12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_552 = Coupling(name = 'GC_552',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZV11) + ZE22*complexconjugate(ZV12) + ZE23*complexconjugate(ZV13))) + 4*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZV11) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZV12) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZV13)) + 4*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZV11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZV12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_553 = Coupling(name = 'GC_553',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZV11) + ZE32*complexconjugate(ZV12) + ZE33*complexconjugate(ZV13))) + 4*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZV11) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZV12) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZV13)) + 4*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZV11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZV12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_554 = Coupling(name = 'GC_554',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZV11) + ZE42*complexconjugate(ZV12) + ZE43*complexconjugate(ZV13))) + 4*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZV11) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZV12) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZV13)) + 4*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZV11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZV12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_555 = Coupling(name = 'GC_555',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZV11) + ZE52*complexconjugate(ZV12) + ZE53*complexconjugate(ZV13))) + 4*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZV11) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZV12) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZV13)) + 4*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZV11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZV12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_556 = Coupling(name = 'GC_556',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZV11) + ZE62*complexconjugate(ZV12) + ZE63*complexconjugate(ZV13))) + 4*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZV11) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZV12) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZV13)) + 4*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZV11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZV12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZV13)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV13)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV13)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_557 = Coupling(name = 'GC_557',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZV21) + ZE12*complexconjugate(ZV22) + ZE13*complexconjugate(ZV23))) + 4*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZV21) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZV22) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZV23)) + 4*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZV21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZV22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_558 = Coupling(name = 'GC_558',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZV21) + ZE22*complexconjugate(ZV22) + ZE23*complexconjugate(ZV23))) + 4*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZV21) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZV22) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZV23)) + 4*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZV21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZV22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_559 = Coupling(name = 'GC_559',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZV21) + ZE32*complexconjugate(ZV22) + ZE33*complexconjugate(ZV23))) + 4*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZV21) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZV22) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZV23)) + 4*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZV21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZV22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_560 = Coupling(name = 'GC_560',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZV21) + ZE42*complexconjugate(ZV22) + ZE43*complexconjugate(ZV23))) + 4*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZV21) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZV22) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZV23)) + 4*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZV21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZV22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_561 = Coupling(name = 'GC_561',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZV21) + ZE52*complexconjugate(ZV22) + ZE53*complexconjugate(ZV23))) + 4*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZV21) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZV22) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZV23)) + 4*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZV21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZV22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_562 = Coupling(name = 'GC_562',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZV21) + ZE62*complexconjugate(ZV22) + ZE63*complexconjugate(ZV23))) + 4*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZV21) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZV22) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZV23)) + 4*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZV21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZV22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZV23)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV23)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV23)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_563 = Coupling(name = 'GC_563',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE11*complexconjugate(ZV31) + ZE12*complexconjugate(ZV32) + ZE13*complexconjugate(ZV33))) + 4*ZP21*((Te11*ZE14 + Te21*ZE15 + Te31*ZE16)*complexconjugate(ZV31) + (Te12*ZE14 + Te22*ZE15 + Te32*ZE16)*complexconjugate(ZV32) + (Te13*ZE14 + Te23*ZE15 + Te33*ZE16)*complexconjugate(ZV33)) + 4*Mu*ZP22*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZV31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZV32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_564 = Coupling(name = 'GC_564',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE21*complexconjugate(ZV31) + ZE22*complexconjugate(ZV32) + ZE23*complexconjugate(ZV33))) + 4*ZP21*((Te11*ZE24 + Te21*ZE25 + Te31*ZE26)*complexconjugate(ZV31) + (Te12*ZE24 + Te22*ZE25 + Te32*ZE26)*complexconjugate(ZV32) + (Te13*ZE24 + Te23*ZE25 + Te33*ZE26)*complexconjugate(ZV33)) + 4*Mu*ZP22*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZV31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZV32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_565 = Coupling(name = 'GC_565',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE31*complexconjugate(ZV31) + ZE32*complexconjugate(ZV32) + ZE33*complexconjugate(ZV33))) + 4*ZP21*((Te11*ZE34 + Te21*ZE35 + Te31*ZE36)*complexconjugate(ZV31) + (Te12*ZE34 + Te22*ZE35 + Te32*ZE36)*complexconjugate(ZV32) + (Te13*ZE34 + Te23*ZE35 + Te33*ZE36)*complexconjugate(ZV33)) + 4*Mu*ZP22*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZV31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZV32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_566 = Coupling(name = 'GC_566',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE41*complexconjugate(ZV31) + ZE42*complexconjugate(ZV32) + ZE43*complexconjugate(ZV33))) + 4*ZP21*((Te11*ZE44 + Te21*ZE45 + Te31*ZE46)*complexconjugate(ZV31) + (Te12*ZE44 + Te22*ZE45 + Te32*ZE46)*complexconjugate(ZV32) + (Te13*ZE44 + Te23*ZE45 + Te33*ZE46)*complexconjugate(ZV33)) + 4*Mu*ZP22*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZV31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZV32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE41*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE42*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE43*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_567 = Coupling(name = 'GC_567',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE51*complexconjugate(ZV31) + ZE52*complexconjugate(ZV32) + ZE53*complexconjugate(ZV33))) + 4*ZP21*((Te11*ZE54 + Te21*ZE55 + Te31*ZE56)*complexconjugate(ZV31) + (Te12*ZE54 + Te22*ZE55 + Te32*ZE56)*complexconjugate(ZV32) + (Te13*ZE54 + Te23*ZE55 + Te33*ZE56)*complexconjugate(ZV33)) + 4*Mu*ZP22*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZV31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZV32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE51*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE52*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE53*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_568 = Coupling(name = 'GC_568',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZE61*complexconjugate(ZV31) + ZE62*complexconjugate(ZV32) + ZE63*complexconjugate(ZV33))) + 4*ZP21*((Te11*ZE64 + Te21*ZE65 + Te31*ZE66)*complexconjugate(ZV31) + (Te12*ZE64 + Te22*ZE65 + Te32*ZE66)*complexconjugate(ZV32) + (Te13*ZE64 + Te23*ZE65 + Te33*ZE66)*complexconjugate(ZV33)) + 4*Mu*ZP22*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZV31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZV32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZV33)) + 2*cmath.sqrt(2)*vd*ZP21*(ZE61*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZV33)) + ZE62*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZV33)) + ZE63*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZV31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZV32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_569 = Coupling(name = 'GC_569',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD24)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD24)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_570 = Coupling(name = 'GC_570',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD24)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD24)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_571 = Coupling(name = 'GC_571',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD24)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD24)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_572 = Coupling(name = 'GC_572',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD24)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD24)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_573 = Coupling(name = 'GC_573',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD24)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD24)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_574 = Coupling(name = 'GC_574',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD24)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD24)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD25)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD26)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD15)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD16)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_575 = Coupling(name = 'GC_575',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_576 = Coupling(name = 'GC_576',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_577 = Coupling(name = 'GC_577',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_578 = Coupling(name = 'GC_578',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_579 = Coupling(name = 'GC_579',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_580 = Coupling(name = 'GC_580',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD35)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD36)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD15)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD16)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_581 = Coupling(name = 'GC_581',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_582 = Coupling(name = 'GC_582',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_583 = Coupling(name = 'GC_583',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_584 = Coupling(name = 'GC_584',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_585 = Coupling(name = 'GC_585',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_586 = Coupling(name = 'GC_586',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD45)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD46)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD15)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD16)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_587 = Coupling(name = 'GC_587',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_588 = Coupling(name = 'GC_588',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_589 = Coupling(name = 'GC_589',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_590 = Coupling(name = 'GC_590',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_591 = Coupling(name = 'GC_591',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_592 = Coupling(name = 'GC_592',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD55)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD56)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD15)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD16)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_593 = Coupling(name = 'GC_593',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_594 = Coupling(name = 'GC_594',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_595 = Coupling(name = 'GC_595',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_596 = Coupling(name = 'GC_596',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_597 = Coupling(name = 'GC_597',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_598 = Coupling(name = 'GC_598',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD14)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD15)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD16)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD14)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD65)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD66)*(complexconjugate(ZD14)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD15)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD16)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD14)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD15)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD16)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD13))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD13))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD13))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD13))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD14)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD15)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD16)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_599 = Coupling(name = 'GC_599',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_600 = Coupling(name = 'GC_600',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_601 = Coupling(name = 'GC_601',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_602 = Coupling(name = 'GC_602',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_603 = Coupling(name = 'GC_603',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_604 = Coupling(name = 'GC_604',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD34)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD34)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD35)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD36)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD25)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD26)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_605 = Coupling(name = 'GC_605',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_606 = Coupling(name = 'GC_606',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_607 = Coupling(name = 'GC_607',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_608 = Coupling(name = 'GC_608',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_609 = Coupling(name = 'GC_609',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_610 = Coupling(name = 'GC_610',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD45)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD46)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD25)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD26)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_611 = Coupling(name = 'GC_611',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_612 = Coupling(name = 'GC_612',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_613 = Coupling(name = 'GC_613',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_614 = Coupling(name = 'GC_614',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_615 = Coupling(name = 'GC_615',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_616 = Coupling(name = 'GC_616',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD55)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD56)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD25)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD26)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_617 = Coupling(name = 'GC_617',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_618 = Coupling(name = 'GC_618',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_619 = Coupling(name = 'GC_619',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_620 = Coupling(name = 'GC_620',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_621 = Coupling(name = 'GC_621',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_622 = Coupling(name = 'GC_622',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD24)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD25)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD26)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD24)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD65)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD66)*(complexconjugate(ZD24)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD25)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD26)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD24)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD25)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD26)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD23))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD23))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD23))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD23))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD24)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD25)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD26)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_623 = Coupling(name = 'GC_623',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_624 = Coupling(name = 'GC_624',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_625 = Coupling(name = 'GC_625',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_626 = Coupling(name = 'GC_626',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_627 = Coupling(name = 'GC_627',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_628 = Coupling(name = 'GC_628',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD44)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD44)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD45)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD46)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD35)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD36)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_629 = Coupling(name = 'GC_629',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_630 = Coupling(name = 'GC_630',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_631 = Coupling(name = 'GC_631',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_632 = Coupling(name = 'GC_632',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_633 = Coupling(name = 'GC_633',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_634 = Coupling(name = 'GC_634',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD55)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD56)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD35)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD36)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_635 = Coupling(name = 'GC_635',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_636 = Coupling(name = 'GC_636',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_637 = Coupling(name = 'GC_637',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_638 = Coupling(name = 'GC_638',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_639 = Coupling(name = 'GC_639',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_640 = Coupling(name = 'GC_640',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD34)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD35)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD36)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD34)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD65)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD66)*(complexconjugate(ZD34)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD35)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD36)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD34)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD35)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD36)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD33))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD33))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD33))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD33))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD34)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD35)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD36)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_641 = Coupling(name = 'GC_641',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_642 = Coupling(name = 'GC_642',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_643 = Coupling(name = 'GC_643',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_644 = Coupling(name = 'GC_644',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_645 = Coupling(name = 'GC_645',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_646 = Coupling(name = 'GC_646',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD54)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD54)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD55)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD56)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD45)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD46)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_647 = Coupling(name = 'GC_647',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_648 = Coupling(name = 'GC_648',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_649 = Coupling(name = 'GC_649',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_650 = Coupling(name = 'GC_650',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_651 = Coupling(name = 'GC_651',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_652 = Coupling(name = 'GC_652',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD44)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD45)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD46)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD44)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD65)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD66)*(complexconjugate(ZD44)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD45)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD46)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD44)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD45)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD46)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD43))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD43))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD43))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD43))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD44)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD45)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD46)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_653 = Coupling(name = 'GC_653',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + 2*(complexconjugate(ZD54)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU14) + complexconjugate(T3211)*complexconjugate(ZU15) + complexconjugate(T3311)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU14) + complexconjugate(T3221)*complexconjugate(ZU15) + complexconjugate(T3321)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU14) + complexconjugate(T3231)*complexconjugate(ZU15) + complexconjugate(T3331)*complexconjugate(ZU16))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU14) + complexconjugate(T3212)*complexconjugate(ZU15) + complexconjugate(T3312)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU14) + complexconjugate(T3222)*complexconjugate(ZU15) + complexconjugate(T3322)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU14) + complexconjugate(T3232)*complexconjugate(ZU15) + complexconjugate(T3332)*complexconjugate(ZU16))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU14) + complexconjugate(T3213)*complexconjugate(ZU15) + complexconjugate(T3313)*complexconjugate(ZU16)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU14) + complexconjugate(T3223)*complexconjugate(ZU15) + complexconjugate(T3323)*complexconjugate(ZU16)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU14) + complexconjugate(T3233)*complexconjugate(ZU15) + complexconjugate(T3333)*complexconjugate(ZU16)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vu*(complexconjugate(ZD54)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU13))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU13))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU13)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU13)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU11) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU12) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU13)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU16)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU16))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU16)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU14) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU15) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU16)))))', 
	 order = {'QED':1} ) 
 
GC_654 = Coupling(name = 'GC_654',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + 2*(complexconjugate(ZD54)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU24) + complexconjugate(T3211)*complexconjugate(ZU25) + complexconjugate(T3311)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU24) + complexconjugate(T3221)*complexconjugate(ZU25) + complexconjugate(T3321)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU24) + complexconjugate(T3231)*complexconjugate(ZU25) + complexconjugate(T3331)*complexconjugate(ZU26))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU24) + complexconjugate(T3212)*complexconjugate(ZU25) + complexconjugate(T3312)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU24) + complexconjugate(T3222)*complexconjugate(ZU25) + complexconjugate(T3322)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU24) + complexconjugate(T3232)*complexconjugate(ZU25) + complexconjugate(T3332)*complexconjugate(ZU26))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU24) + complexconjugate(T3213)*complexconjugate(ZU25) + complexconjugate(T3313)*complexconjugate(ZU26)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU24) + complexconjugate(T3223)*complexconjugate(ZU25) + complexconjugate(T3323)*complexconjugate(ZU26)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU24) + complexconjugate(T3233)*complexconjugate(ZU25) + complexconjugate(T3333)*complexconjugate(ZU26)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vu*(complexconjugate(ZD54)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU23))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU23))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU23)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU23)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU21) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU22) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU23)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU26)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU26))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU26)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU24) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU25) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU26)))))', 
	 order = {'QED':1} ) 
 
GC_655 = Coupling(name = 'GC_655',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + 2*(complexconjugate(ZD54)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU34) + complexconjugate(T3211)*complexconjugate(ZU35) + complexconjugate(T3311)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU34) + complexconjugate(T3221)*complexconjugate(ZU35) + complexconjugate(T3321)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU34) + complexconjugate(T3231)*complexconjugate(ZU35) + complexconjugate(T3331)*complexconjugate(ZU36))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU34) + complexconjugate(T3212)*complexconjugate(ZU35) + complexconjugate(T3312)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU34) + complexconjugate(T3222)*complexconjugate(ZU35) + complexconjugate(T3322)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU34) + complexconjugate(T3232)*complexconjugate(ZU35) + complexconjugate(T3332)*complexconjugate(ZU36))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU34) + complexconjugate(T3213)*complexconjugate(ZU35) + complexconjugate(T3313)*complexconjugate(ZU36)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU34) + complexconjugate(T3223)*complexconjugate(ZU35) + complexconjugate(T3323)*complexconjugate(ZU36)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU34) + complexconjugate(T3233)*complexconjugate(ZU35) + complexconjugate(T3333)*complexconjugate(ZU36)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vu*(complexconjugate(ZD54)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU33))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU33))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU33)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU33)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU31) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU32) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU33)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU36)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU36))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU36)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU34) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU35) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU36)))))', 
	 order = {'QED':1} ) 
 
GC_656 = Coupling(name = 'GC_656',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + 2*(complexconjugate(ZD54)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU44) + complexconjugate(T3211)*complexconjugate(ZU45) + complexconjugate(T3311)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU44) + complexconjugate(T3221)*complexconjugate(ZU45) + complexconjugate(T3321)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU44) + complexconjugate(T3231)*complexconjugate(ZU45) + complexconjugate(T3331)*complexconjugate(ZU46))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU44) + complexconjugate(T3212)*complexconjugate(ZU45) + complexconjugate(T3312)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU44) + complexconjugate(T3222)*complexconjugate(ZU45) + complexconjugate(T3322)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU44) + complexconjugate(T3232)*complexconjugate(ZU45) + complexconjugate(T3332)*complexconjugate(ZU46))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU44) + complexconjugate(T3213)*complexconjugate(ZU45) + complexconjugate(T3313)*complexconjugate(ZU46)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU44) + complexconjugate(T3223)*complexconjugate(ZU45) + complexconjugate(T3323)*complexconjugate(ZU46)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU44) + complexconjugate(T3233)*complexconjugate(ZU45) + complexconjugate(T3333)*complexconjugate(ZU46)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vu*(complexconjugate(ZD54)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU43))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU43))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU43)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU43)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU41) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU42) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU43)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU46)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU46))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU46)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU44) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU45) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU46)))))', 
	 order = {'QED':1} ) 
 
GC_657 = Coupling(name = 'GC_657',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + 2*(complexconjugate(ZD54)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU54) + complexconjugate(T3211)*complexconjugate(ZU55) + complexconjugate(T3311)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU54) + complexconjugate(T3221)*complexconjugate(ZU55) + complexconjugate(T3321)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU54) + complexconjugate(T3231)*complexconjugate(ZU55) + complexconjugate(T3331)*complexconjugate(ZU56))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU54) + complexconjugate(T3212)*complexconjugate(ZU55) + complexconjugate(T3312)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU54) + complexconjugate(T3222)*complexconjugate(ZU55) + complexconjugate(T3322)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU54) + complexconjugate(T3232)*complexconjugate(ZU55) + complexconjugate(T3332)*complexconjugate(ZU56))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU54) + complexconjugate(T3213)*complexconjugate(ZU55) + complexconjugate(T3313)*complexconjugate(ZU56)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU54) + complexconjugate(T3223)*complexconjugate(ZU55) + complexconjugate(T3323)*complexconjugate(ZU56)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU54) + complexconjugate(T3233)*complexconjugate(ZU55) + complexconjugate(T3333)*complexconjugate(ZU56)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vu*(complexconjugate(ZD54)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU53))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU53))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU53)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU53)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU51) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU52) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU53)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU56)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU56))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU56)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU54) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU55) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU56)))))', 
	 order = {'QED':1} ) 
 
GC_658 = Coupling(name = 'GC_658',
	 value = '1./4.*complex(0,1)*(-2*(complexconjugate(ZD64)*(complexconjugate(ZD54)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD55)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD56)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + 2*(complexconjugate(ZD54)*(complexconjugate(ZD64)*(complexconjugate(T3111)*complexconjugate(ZU64) + complexconjugate(T3211)*complexconjugate(ZU65) + complexconjugate(T3311)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3121)*complexconjugate(ZU64) + complexconjugate(T3221)*complexconjugate(ZU65) + complexconjugate(T3321)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3131)*complexconjugate(ZU64) + complexconjugate(T3231)*complexconjugate(ZU65) + complexconjugate(T3331)*complexconjugate(ZU66))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*(complexconjugate(T3112)*complexconjugate(ZU64) + complexconjugate(T3212)*complexconjugate(ZU65) + complexconjugate(T3312)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3122)*complexconjugate(ZU64) + complexconjugate(T3222)*complexconjugate(ZU65) + complexconjugate(T3322)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3132)*complexconjugate(ZU64) + complexconjugate(T3232)*complexconjugate(ZU65) + complexconjugate(T3332)*complexconjugate(ZU66))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*(complexconjugate(T3113)*complexconjugate(ZU64) + complexconjugate(T3213)*complexconjugate(ZU65) + complexconjugate(T3313)*complexconjugate(ZU66)) + complexconjugate(ZD65)*(complexconjugate(T3123)*complexconjugate(ZU64) + complexconjugate(T3223)*complexconjugate(ZU65) + complexconjugate(T3323)*complexconjugate(ZU66)) + complexconjugate(ZD66)*(complexconjugate(T3133)*complexconjugate(ZU64) + complexconjugate(T3233)*complexconjugate(ZU65) + complexconjugate(T3333)*complexconjugate(ZU66)))) + cmath.sqrt(2)*(vu*(complexconjugate(ZD64)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD65)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD66)*(complexconjugate(ZD54)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD55)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD56)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vu*(complexconjugate(ZD54)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3111) + Yu21*complexconjugate(L3211) + Yu31*complexconjugate(L3311))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3111) + Yu22*complexconjugate(L3211) + Yu32*complexconjugate(L3311))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3111) + Yu23*complexconjugate(L3211) + Yu33*complexconjugate(L3311))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3112) + Yu21*complexconjugate(L3212) + Yu31*complexconjugate(L3312))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3112) + Yu22*complexconjugate(L3212) + Yu32*complexconjugate(L3312))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3112) + Yu23*complexconjugate(L3212) + Yu33*complexconjugate(L3312))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3113) + Yu21*complexconjugate(L3213) + Yu31*complexconjugate(L3313))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3113) + Yu22*complexconjugate(L3213) + Yu32*complexconjugate(L3313))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3113) + Yu23*complexconjugate(L3213) + Yu33*complexconjugate(L3313))*complexconjugate(ZU63))) + complexconjugate(ZD55)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3121) + Yu21*complexconjugate(L3221) + Yu31*complexconjugate(L3321))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3121) + Yu22*complexconjugate(L3221) + Yu32*complexconjugate(L3321))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3121) + Yu23*complexconjugate(L3221) + Yu33*complexconjugate(L3321))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3122) + Yu21*complexconjugate(L3222) + Yu31*complexconjugate(L3322))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3122) + Yu22*complexconjugate(L3222) + Yu32*complexconjugate(L3322))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3122) + Yu23*complexconjugate(L3222) + Yu33*complexconjugate(L3322))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3123) + Yu21*complexconjugate(L3223) + Yu31*complexconjugate(L3323))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3123) + Yu22*complexconjugate(L3223) + Yu32*complexconjugate(L3323))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3123) + Yu23*complexconjugate(L3223) + Yu33*complexconjugate(L3323))*complexconjugate(ZU63))) + complexconjugate(ZD56)*(complexconjugate(ZD64)*((Yu11*complexconjugate(L3131) + Yu21*complexconjugate(L3231) + Yu31*complexconjugate(L3331))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3131) + Yu22*complexconjugate(L3231) + Yu32*complexconjugate(L3331))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3131) + Yu23*complexconjugate(L3231) + Yu33*complexconjugate(L3331))*complexconjugate(ZU63)) + complexconjugate(ZD65)*((Yu11*complexconjugate(L3132) + Yu21*complexconjugate(L3232) + Yu31*complexconjugate(L3332))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3132) + Yu22*complexconjugate(L3232) + Yu32*complexconjugate(L3332))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3132) + Yu23*complexconjugate(L3232) + Yu33*complexconjugate(L3332))*complexconjugate(ZU63)) + complexconjugate(ZD66)*((Yu11*complexconjugate(L3133) + Yu21*complexconjugate(L3233) + Yu31*complexconjugate(L3333))*complexconjugate(ZU61) + (Yu12*complexconjugate(L3133) + Yu22*complexconjugate(L3233) + Yu32*complexconjugate(L3333))*complexconjugate(ZU62) + (Yu13*complexconjugate(L3133) + Yu23*complexconjugate(L3233) + Yu33*complexconjugate(L3333))*complexconjugate(ZU63)))) - vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD64)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD65)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD53))*complexconjugate(ZU66)) + complexconjugate(ZD66)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD53))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD53))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD53))*complexconjugate(ZU66))) + vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3121) + Yd31*complexconjugate(L3131))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3121) + Yd32*complexconjugate(L3131))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3121) + Yd33*complexconjugate(L3131))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3221) + Yd31*complexconjugate(L3231))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3221) + Yd32*complexconjugate(L3231))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3221) + Yd33*complexconjugate(L3231))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3321) + Yd31*complexconjugate(L3331))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3321) + Yd32*complexconjugate(L3331))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3321) + Yd33*complexconjugate(L3331))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3112) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3132))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3112) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3132))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3112) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3132))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3212) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3232))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3212) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3232))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3212) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3232))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3312) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3332))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3312) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3332))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3312) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3332))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3113) + Yd21*complexconjugate(L3123) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3113) + Yd22*complexconjugate(L3123) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3113) + Yd23*complexconjugate(L3123) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3213) + Yd21*complexconjugate(L3223) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3213) + Yd22*complexconjugate(L3223) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3213) + Yd23*complexconjugate(L3223) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3313) + Yd21*complexconjugate(L3323) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3313) + Yd22*complexconjugate(L3323) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3313) + Yd23*complexconjugate(L3323) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66))) - vd*(complexconjugate(ZD54)*(((Yd11*complexconjugate(L3111) + Yd21*complexconjugate(L3112) + Yd31*complexconjugate(L3113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3111) + Yd22*complexconjugate(L3112) + Yd32*complexconjugate(L3113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3111) + Yd23*complexconjugate(L3112) + Yd33*complexconjugate(L3113))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3211) + Yd21*complexconjugate(L3212) + Yd31*complexconjugate(L3213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3211) + Yd22*complexconjugate(L3212) + Yd32*complexconjugate(L3213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3211) + Yd23*complexconjugate(L3212) + Yd33*complexconjugate(L3213))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3311) + Yd21*complexconjugate(L3312) + Yd31*complexconjugate(L3313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3311) + Yd22*complexconjugate(L3312) + Yd32*complexconjugate(L3313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3311) + Yd23*complexconjugate(L3312) + Yd33*complexconjugate(L3313))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD55)*(((Yd11*complexconjugate(L3121) + Yd21*complexconjugate(L3122) + Yd31*complexconjugate(L3123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3121) + Yd22*complexconjugate(L3122) + Yd32*complexconjugate(L3123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3121) + Yd23*complexconjugate(L3122) + Yd33*complexconjugate(L3123))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3221) + Yd21*complexconjugate(L3222) + Yd31*complexconjugate(L3223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3221) + Yd22*complexconjugate(L3222) + Yd32*complexconjugate(L3223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3221) + Yd23*complexconjugate(L3222) + Yd33*complexconjugate(L3223))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3321) + Yd21*complexconjugate(L3322) + Yd31*complexconjugate(L3323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3321) + Yd22*complexconjugate(L3322) + Yd32*complexconjugate(L3323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3321) + Yd23*complexconjugate(L3322) + Yd33*complexconjugate(L3323))*complexconjugate(ZD63))*complexconjugate(ZU66)) + complexconjugate(ZD56)*(((Yd11*complexconjugate(L3131) + Yd21*complexconjugate(L3132) + Yd31*complexconjugate(L3133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3131) + Yd22*complexconjugate(L3132) + Yd32*complexconjugate(L3133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3131) + Yd23*complexconjugate(L3132) + Yd33*complexconjugate(L3133))*complexconjugate(ZD63))*complexconjugate(ZU64) + ((Yd11*complexconjugate(L3231) + Yd21*complexconjugate(L3232) + Yd31*complexconjugate(L3233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3231) + Yd22*complexconjugate(L3232) + Yd32*complexconjugate(L3233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3231) + Yd23*complexconjugate(L3232) + Yd33*complexconjugate(L3233))*complexconjugate(ZD63))*complexconjugate(ZU65) + ((Yd11*complexconjugate(L3331) + Yd21*complexconjugate(L3332) + Yd31*complexconjugate(L3333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L3331) + Yd22*complexconjugate(L3332) + Yd32*complexconjugate(L3333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L3331) + Yd23*complexconjugate(L3332) + Yd33*complexconjugate(L3333))*complexconjugate(ZD63))*complexconjugate(ZU66)))))', 
	 order = {'QED':1} ) 
 
GC_659 = Coupling(name = 'GC_659',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD15*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD16*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD15)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD11*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD12*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD13*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD16)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_660 = Coupling(name = 'GC_660',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD25*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD26*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD15)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD21*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD22*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD23*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD16)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_661 = Coupling(name = 'GC_661',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD35*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD36*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD15)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD31*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD32*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD33*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD16)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_662 = Coupling(name = 'GC_662',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD45*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD46*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD15)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD41*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD42*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD43*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD16)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_663 = Coupling(name = 'GC_663',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD55*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD56*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD15)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD51*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD52*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD53*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD16)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_664 = Coupling(name = 'GC_664',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD65*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD66*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD15)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD61*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD62*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD63*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD16)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_665 = Coupling(name = 'GC_665',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD15*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD16*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD15)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD11*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD12*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD13*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD16)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_666 = Coupling(name = 'GC_666',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD25*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD26*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD15)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD21*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD22*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD23*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD16)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_667 = Coupling(name = 'GC_667',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD35*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD36*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD15)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD31*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD32*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD33*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD16)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_668 = Coupling(name = 'GC_668',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD45*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD46*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD15)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD41*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD42*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD43*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD16)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_669 = Coupling(name = 'GC_669',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD55*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD56*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD15)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD51*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD52*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD53*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD16)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_670 = Coupling(name = 'GC_670',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD65*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD66*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD15)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD61*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD62*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD63*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD16)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_671 = Coupling(name = 'GC_671',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD15*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD16*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD15)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD11*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD12*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD13*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD16)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_672 = Coupling(name = 'GC_672',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD25*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD26*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD15)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD21*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD22*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD23*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD16)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_673 = Coupling(name = 'GC_673',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD35*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD36*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD15)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD31*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD32*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD33*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD16)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_674 = Coupling(name = 'GC_674',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD45*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD46*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD15)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD41*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD42*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD43*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD16)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_675 = Coupling(name = 'GC_675',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD55*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD56*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD15)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD51*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD52*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD53*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD16)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_676 = Coupling(name = 'GC_676',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD11)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD65*(complexconjugate(ZD11)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD66*(complexconjugate(ZD11)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD12)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD13)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD14)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD15)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD61*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD62*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD63*(complexconjugate(ZD11)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD12)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD13)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD16)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_677 = Coupling(name = 'GC_677',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD15*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD16*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD25)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD11*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD12*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD13*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD26)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_678 = Coupling(name = 'GC_678',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD25*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD26*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD25)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD21*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD22*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD23*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD26)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_679 = Coupling(name = 'GC_679',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD35*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD36*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD25)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD31*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD32*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD33*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD26)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_680 = Coupling(name = 'GC_680',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD45*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD46*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD25)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD41*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD42*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD43*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD26)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_681 = Coupling(name = 'GC_681',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD55*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD56*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD25)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD51*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD52*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD53*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD26)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_682 = Coupling(name = 'GC_682',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD65*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD66*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD25)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD61*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD62*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD63*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD26)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_683 = Coupling(name = 'GC_683',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD15*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD16*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD25)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD11*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD12*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD13*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD26)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_684 = Coupling(name = 'GC_684',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD25*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD26*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD25)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD21*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD22*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD23*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD26)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_685 = Coupling(name = 'GC_685',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD35*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD36*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD25)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD31*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD32*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD33*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD26)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_686 = Coupling(name = 'GC_686',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD45*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD46*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD25)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD41*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD42*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD43*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD26)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_687 = Coupling(name = 'GC_687',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD55*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD56*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD25)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD51*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD52*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD53*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD26)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_688 = Coupling(name = 'GC_688',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD65*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD66*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD25)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD61*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD62*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD63*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD26)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_689 = Coupling(name = 'GC_689',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD15*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD16*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD25)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD11*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD12*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD13*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD26)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_690 = Coupling(name = 'GC_690',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD25*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD26*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD25)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD21*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD22*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD23*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD26)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_691 = Coupling(name = 'GC_691',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD35*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD36*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD25)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD31*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD32*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD33*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD26)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_692 = Coupling(name = 'GC_692',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD45*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD46*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD25)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD41*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD42*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD43*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD26)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_693 = Coupling(name = 'GC_693',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD55*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD56*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD25)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD51*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD52*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD53*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD26)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_694 = Coupling(name = 'GC_694',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD21)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD65*(complexconjugate(ZD21)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD66*(complexconjugate(ZD21)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD22)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD23)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD24)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD25)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD61*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD62*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD63*(complexconjugate(ZD21)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD22)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD23)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD26)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_695 = Coupling(name = 'GC_695',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD15*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD16*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD35)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD11*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD12*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD13*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD36)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_696 = Coupling(name = 'GC_696',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD25*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD26*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD35)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD21*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD22*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD23*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD36)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_697 = Coupling(name = 'GC_697',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD35*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD36*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD35)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD31*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD32*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD33*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD36)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_698 = Coupling(name = 'GC_698',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD45*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD46*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD35)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD41*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD42*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD43*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD36)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_699 = Coupling(name = 'GC_699',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD55*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD56*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD35)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD51*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD52*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD53*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD36)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_700 = Coupling(name = 'GC_700',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD65*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD66*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD35)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD61*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD62*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD63*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD36)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_701 = Coupling(name = 'GC_701',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD15*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD16*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD35)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD11*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD12*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD13*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD36)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_702 = Coupling(name = 'GC_702',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD25*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD26*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD35)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD21*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD22*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD23*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD36)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_703 = Coupling(name = 'GC_703',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD35*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD36*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD35)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD31*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD32*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD33*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD36)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_704 = Coupling(name = 'GC_704',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD45*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD46*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD35)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD41*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD42*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD43*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD36)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_705 = Coupling(name = 'GC_705',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD55*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD56*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD35)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD51*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD52*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD53*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD36)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_706 = Coupling(name = 'GC_706',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD65*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD66*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD35)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD61*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD62*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD63*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD36)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_707 = Coupling(name = 'GC_707',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD15*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD16*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD35)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD11*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD12*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD13*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD36)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_708 = Coupling(name = 'GC_708',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD25*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD26*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD35)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD21*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD22*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD23*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD36)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_709 = Coupling(name = 'GC_709',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD35*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD36*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD35)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD31*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD32*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD33*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD36)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_710 = Coupling(name = 'GC_710',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD45*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD46*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD35)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD41*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD42*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD43*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD36)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_711 = Coupling(name = 'GC_711',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD55*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD56*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD35)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD51*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD52*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD53*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD36)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_712 = Coupling(name = 'GC_712',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD31)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD65*(complexconjugate(ZD31)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD66*(complexconjugate(ZD31)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD32)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD33)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD34)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD35)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD61*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD62*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD63*(complexconjugate(ZD31)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD32)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD33)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD36)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_713 = Coupling(name = 'GC_713',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD15*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD16*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD45)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD11*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD12*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD13*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD46)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_714 = Coupling(name = 'GC_714',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD25*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD26*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD45)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD21*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD22*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD23*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD46)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_715 = Coupling(name = 'GC_715',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD35*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD36*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD45)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD31*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD32*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD33*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD46)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_716 = Coupling(name = 'GC_716',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD45*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD46*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD45)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD41*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD42*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD43*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD46)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_717 = Coupling(name = 'GC_717',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD55*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD56*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD45)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD51*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD52*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD53*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD46)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_718 = Coupling(name = 'GC_718',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD65*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD66*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD45)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD61*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD62*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD63*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD46)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_719 = Coupling(name = 'GC_719',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD15*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD16*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD45)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD11*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD12*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD13*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD46)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_720 = Coupling(name = 'GC_720',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD25*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD26*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD45)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD21*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD22*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD23*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD46)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_721 = Coupling(name = 'GC_721',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD35*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD36*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD45)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD31*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD32*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD33*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD46)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_722 = Coupling(name = 'GC_722',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD45*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD46*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD45)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD41*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD42*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD43*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD46)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_723 = Coupling(name = 'GC_723',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD55*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD56*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD45)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD51*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD52*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD53*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD46)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_724 = Coupling(name = 'GC_724',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD65*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD66*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD45)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD61*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD62*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD63*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD46)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_725 = Coupling(name = 'GC_725',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD15*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD16*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD45)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD11*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD12*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD13*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD46)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_726 = Coupling(name = 'GC_726',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD25*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD26*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD45)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD21*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD22*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD23*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD46)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_727 = Coupling(name = 'GC_727',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD35*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD36*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD45)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD31*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD32*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD33*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD46)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_728 = Coupling(name = 'GC_728',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD45*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD46*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD45)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD41*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD42*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD43*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD46)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_729 = Coupling(name = 'GC_729',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD55*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD56*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD45)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD51*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD52*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD53*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD46)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_730 = Coupling(name = 'GC_730',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD41)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD65*(complexconjugate(ZD41)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD66*(complexconjugate(ZD41)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD42)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD43)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD44)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD45)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD61*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD62*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD63*(complexconjugate(ZD41)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD42)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD43)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD46)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_731 = Coupling(name = 'GC_731',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD15*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD16*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD55)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD11*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD12*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD13*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD56)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_732 = Coupling(name = 'GC_732',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD25*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD26*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD55)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD21*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD22*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD23*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD56)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_733 = Coupling(name = 'GC_733',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD35*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD36*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD55)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD31*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD32*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD33*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD56)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_734 = Coupling(name = 'GC_734',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD45*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD46*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD55)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD41*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD42*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD43*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD56)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_735 = Coupling(name = 'GC_735',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD55*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD56*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD55)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD51*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD52*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD53*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD56)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_736 = Coupling(name = 'GC_736',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD65*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD66*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD55)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD61*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD62*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD63*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD56)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_737 = Coupling(name = 'GC_737',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD15*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD16*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD55)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD11*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD12*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD13*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD56)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_738 = Coupling(name = 'GC_738',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD25*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD26*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD55)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD21*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD22*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD23*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD56)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_739 = Coupling(name = 'GC_739',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD35*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD36*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD55)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD31*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD32*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD33*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD56)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_740 = Coupling(name = 'GC_740',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD45*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD46*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD55)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD41*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD42*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD43*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD56)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_741 = Coupling(name = 'GC_741',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD55*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD56*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD55)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD51*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD52*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD53*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD56)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_742 = Coupling(name = 'GC_742',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD65*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD66*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD55)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD61*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD62*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD63*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD56)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_743 = Coupling(name = 'GC_743',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD15*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD16*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD55)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD11*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD12*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD13*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD56)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_744 = Coupling(name = 'GC_744',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD25*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD26*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD55)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD21*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD22*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD23*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD56)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_745 = Coupling(name = 'GC_745',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD35*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD36*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD55)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD31*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD32*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD33*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD56)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_746 = Coupling(name = 'GC_746',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD45*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD46*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD55)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD41*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD42*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD43*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD56)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_747 = Coupling(name = 'GC_747',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD55*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD56*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD55)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD51*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD52*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD53*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD56)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_748 = Coupling(name = 'GC_748',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD51)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD65*(complexconjugate(ZD51)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD66*(complexconjugate(ZD51)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD52)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD53)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD54)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD55)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD61*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD62*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD63*(complexconjugate(ZD51)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD52)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD53)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD56)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_749 = Coupling(name = 'GC_749',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD15*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD16*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD65)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD11*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD12*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD13*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD66)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_750 = Coupling(name = 'GC_750',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD25*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD26*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD65)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD21*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD22*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD23*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD66)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_751 = Coupling(name = 'GC_751',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD35*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD36*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD65)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD31*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD32*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD33*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD66)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_752 = Coupling(name = 'GC_752',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD45*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD46*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD65)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD41*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD42*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD43*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD66)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_753 = Coupling(name = 'GC_753',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD55*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD56*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD65)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD51*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD52*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD53*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD66)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_754 = Coupling(name = 'GC_754',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV11) + T2211*complexconjugate(ZV12) + T2311*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV11) + T2221*complexconjugate(ZV12) + T2321*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV11) + T2231*complexconjugate(ZV12) + T2331*complexconjugate(ZV13))) + ZD65*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV11) + T2212*complexconjugate(ZV12) + T2312*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV11) + T2222*complexconjugate(ZV12) + T2322*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV11) + T2232*complexconjugate(ZV12) + T2332*complexconjugate(ZV13))) + ZD66*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV11) + T2213*complexconjugate(ZV12) + T2313*complexconjugate(ZV13)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV11) + T2223*complexconjugate(ZV12) + T2323*complexconjugate(ZV13)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV11) + T2233*complexconjugate(ZV12) + T2333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV13))) + complexconjugate(ZD65)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV13))) + ZD61*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV13))) + ZD62*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV13))) + ZD63*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV13)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13))) + complexconjugate(ZD66)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV13)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV11) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV12) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_755 = Coupling(name = 'GC_755',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD15*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD16*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD65)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD11*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD12*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD13*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD66)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_756 = Coupling(name = 'GC_756',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD25*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD26*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD65)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD21*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD22*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD23*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD66)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_757 = Coupling(name = 'GC_757',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD35*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD36*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD65)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD31*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD32*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD33*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD66)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_758 = Coupling(name = 'GC_758',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD45*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD46*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD65)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD41*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD42*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD43*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD66)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_759 = Coupling(name = 'GC_759',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD55*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD56*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD65)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD51*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD52*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD53*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD66)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_760 = Coupling(name = 'GC_760',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV21) + T2211*complexconjugate(ZV22) + T2311*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV21) + T2221*complexconjugate(ZV22) + T2321*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV21) + T2231*complexconjugate(ZV22) + T2331*complexconjugate(ZV23))) + ZD65*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV21) + T2212*complexconjugate(ZV22) + T2312*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV21) + T2222*complexconjugate(ZV22) + T2322*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV21) + T2232*complexconjugate(ZV22) + T2332*complexconjugate(ZV23))) + ZD66*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV21) + T2213*complexconjugate(ZV22) + T2313*complexconjugate(ZV23)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV21) + T2223*complexconjugate(ZV22) + T2323*complexconjugate(ZV23)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV21) + T2233*complexconjugate(ZV22) + T2333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV23))) + complexconjugate(ZD65)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV23))) + ZD61*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV23))) + ZD62*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV23))) + ZD63*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV23)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23))) + complexconjugate(ZD66)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV23)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV21) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV22) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_761 = Coupling(name = 'GC_761',
	 value = '-1./2.*complex(0,1)*(2*(ZD14*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD15*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD16*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD14*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD65)*(ZD14*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD11*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD12*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD13*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD66)*(ZD14*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD15*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD16*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_762 = Coupling(name = 'GC_762',
	 value = '-1./2.*complex(0,1)*(2*(ZD24*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD25*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD26*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD24*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD65)*(ZD24*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD21*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD22*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD23*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD66)*(ZD24*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD25*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD26*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_763 = Coupling(name = 'GC_763',
	 value = '-1./2.*complex(0,1)*(2*(ZD34*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD35*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD36*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD34*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD65)*(ZD34*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD31*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD32*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD33*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD66)*(ZD34*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD35*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD36*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_764 = Coupling(name = 'GC_764',
	 value = '-1./2.*complex(0,1)*(2*(ZD44*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD45*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD46*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD44*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD65)*(ZD44*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD41*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD42*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD43*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD66)*(ZD44*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD45*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD46*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_765 = Coupling(name = 'GC_765',
	 value = '-1./2.*complex(0,1)*(2*(ZD54*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD55*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD56*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD54*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD65)*(ZD54*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD51*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD52*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD53*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD66)*(ZD54*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD55*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD56*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_766 = Coupling(name = 'GC_766',
	 value = '-1./2.*complex(0,1)*(2*(ZD64*(complexconjugate(ZD61)*(T2111*complexconjugate(ZV31) + T2211*complexconjugate(ZV32) + T2311*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2121*complexconjugate(ZV31) + T2221*complexconjugate(ZV32) + T2321*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2131*complexconjugate(ZV31) + T2231*complexconjugate(ZV32) + T2331*complexconjugate(ZV33))) + ZD65*(complexconjugate(ZD61)*(T2112*complexconjugate(ZV31) + T2212*complexconjugate(ZV32) + T2312*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2122*complexconjugate(ZV31) + T2222*complexconjugate(ZV32) + T2322*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2132*complexconjugate(ZV31) + T2232*complexconjugate(ZV32) + T2332*complexconjugate(ZV33))) + ZD66*(complexconjugate(ZD61)*(T2113*complexconjugate(ZV31) + T2213*complexconjugate(ZV32) + T2313*complexconjugate(ZV33)) + complexconjugate(ZD62)*(T2123*complexconjugate(ZV31) + T2223*complexconjugate(ZV32) + T2323*complexconjugate(ZV33)) + complexconjugate(ZD63)*(T2133*complexconjugate(ZV31) + T2233*complexconjugate(ZV32) + T2333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZD64)*(ZD64*((L2111*complexconjugate(Yd11) + L2121*complexconjugate(Yd12) + L2131*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2221*complexconjugate(Yd12) + L2231*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2321*complexconjugate(Yd12) + L2331*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd11) + L2122*complexconjugate(Yd12) + L2132*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd11) + L2222*complexconjugate(Yd12) + L2232*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd11) + L2322*complexconjugate(Yd12) + L2332*complexconjugate(Yd13))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd11) + L2123*complexconjugate(Yd12) + L2133*complexconjugate(Yd13))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd11) + L2223*complexconjugate(Yd12) + L2233*complexconjugate(Yd13))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd11) + L2323*complexconjugate(Yd12) + L2333*complexconjugate(Yd13))*complexconjugate(ZV33))) + complexconjugate(ZD65)*(ZD64*((L2111*complexconjugate(Yd21) + L2121*complexconjugate(Yd22) + L2131*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd21) + L2221*complexconjugate(Yd22) + L2231*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd21) + L2321*complexconjugate(Yd22) + L2331*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd21) + L2122*complexconjugate(Yd22) + L2132*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd21) + L2222*complexconjugate(Yd22) + L2232*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd21) + L2322*complexconjugate(Yd22) + L2332*complexconjugate(Yd23))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd21) + L2123*complexconjugate(Yd22) + L2133*complexconjugate(Yd23))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd21) + L2223*complexconjugate(Yd22) + L2233*complexconjugate(Yd23))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd21) + L2323*complexconjugate(Yd22) + L2333*complexconjugate(Yd23))*complexconjugate(ZV33))) + ZD61*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZV33))) + ZD62*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZV33))) + ZD63*(complexconjugate(ZD61)*((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD62)*((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZV33)) + complexconjugate(ZD63)*((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33))) + complexconjugate(ZD66)*(ZD64*((L2111*complexconjugate(Yd31) + L2121*complexconjugate(Yd32) + L2131*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2211*complexconjugate(Yd31) + L2221*complexconjugate(Yd32) + L2231*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2311*complexconjugate(Yd31) + L2321*complexconjugate(Yd32) + L2331*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD65*((L2112*complexconjugate(Yd31) + L2122*complexconjugate(Yd32) + L2132*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2212*complexconjugate(Yd31) + L2222*complexconjugate(Yd32) + L2232*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2312*complexconjugate(Yd31) + L2322*complexconjugate(Yd32) + L2332*complexconjugate(Yd33))*complexconjugate(ZV33)) + ZD66*((L2113*complexconjugate(Yd31) + L2123*complexconjugate(Yd32) + L2133*complexconjugate(Yd33))*complexconjugate(ZV31) + (L2213*complexconjugate(Yd31) + L2223*complexconjugate(Yd32) + L2233*complexconjugate(Yd33))*complexconjugate(ZV32) + (L2313*complexconjugate(Yd31) + L2323*complexconjugate(Yd32) + L2333*complexconjugate(Yd33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_767 = Coupling(name = 'GC_767',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_768 = Coupling(name = 'GC_768',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_769 = Coupling(name = 'GC_769',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_770 = Coupling(name = 'GC_770',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_771 = Coupling(name = 'GC_771',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_772 = Coupling(name = 'GC_772',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD13)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_773 = Coupling(name = 'GC_773',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD11) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD12) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_774 = Coupling(name = 'GC_774',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD11) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD12) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_775 = Coupling(name = 'GC_775',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD11) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD12) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_776 = Coupling(name = 'GC_776',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD11) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD12) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_777 = Coupling(name = 'GC_777',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD11) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD12) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_778 = Coupling(name = 'GC_778',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD11) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD12) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD13)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD13)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD13)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD13)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD11) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD12) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD13)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD13)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD11) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD12) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD13))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD14) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD15) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD16)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD14) + complexconjugate(Td21)*complexconjugate(ZD15) + complexconjugate(Td31)*complexconjugate(ZD16)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD14) + complexconjugate(Td22)*complexconjugate(ZD15) + complexconjugate(Td32)*complexconjugate(ZD16)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD14) + complexconjugate(Td23)*complexconjugate(ZD15) + complexconjugate(Td33)*complexconjugate(ZD16))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_779 = Coupling(name = 'GC_779',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_780 = Coupling(name = 'GC_780',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_781 = Coupling(name = 'GC_781',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_782 = Coupling(name = 'GC_782',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_783 = Coupling(name = 'GC_783',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_784 = Coupling(name = 'GC_784',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD23)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_785 = Coupling(name = 'GC_785',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD21) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD22) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_786 = Coupling(name = 'GC_786',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD21) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD22) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_787 = Coupling(name = 'GC_787',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD21) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD22) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_788 = Coupling(name = 'GC_788',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD21) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD22) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_789 = Coupling(name = 'GC_789',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD21) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD22) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_790 = Coupling(name = 'GC_790',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD21) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD22) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD23)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD23)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD23)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD23)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD21) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD22) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD23)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD23)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD21) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD22) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD23))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD24) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD25) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD26)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD24) + complexconjugate(Td21)*complexconjugate(ZD25) + complexconjugate(Td31)*complexconjugate(ZD26)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD24) + complexconjugate(Td22)*complexconjugate(ZD25) + complexconjugate(Td32)*complexconjugate(ZD26)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD24) + complexconjugate(Td23)*complexconjugate(ZD25) + complexconjugate(Td33)*complexconjugate(ZD26))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_791 = Coupling(name = 'GC_791',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_792 = Coupling(name = 'GC_792',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_793 = Coupling(name = 'GC_793',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_794 = Coupling(name = 'GC_794',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_795 = Coupling(name = 'GC_795',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_796 = Coupling(name = 'GC_796',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD33)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_797 = Coupling(name = 'GC_797',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD31) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD32) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_798 = Coupling(name = 'GC_798',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD31) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD32) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_799 = Coupling(name = 'GC_799',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD31) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD32) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_800 = Coupling(name = 'GC_800',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD31) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD32) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_801 = Coupling(name = 'GC_801',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD31) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD32) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_802 = Coupling(name = 'GC_802',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD31) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD32) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD33)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD33)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD33)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD33)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD31) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD32) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD33)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD33)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD31) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD32) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD33))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD34) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD35) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD36)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD34) + complexconjugate(Td21)*complexconjugate(ZD35) + complexconjugate(Td31)*complexconjugate(ZD36)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD34) + complexconjugate(Td22)*complexconjugate(ZD35) + complexconjugate(Td32)*complexconjugate(ZD36)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD34) + complexconjugate(Td23)*complexconjugate(ZD35) + complexconjugate(Td33)*complexconjugate(ZD36))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_803 = Coupling(name = 'GC_803',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_804 = Coupling(name = 'GC_804',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_805 = Coupling(name = 'GC_805',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_806 = Coupling(name = 'GC_806',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_807 = Coupling(name = 'GC_807',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_808 = Coupling(name = 'GC_808',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD43)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_809 = Coupling(name = 'GC_809',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD41) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD42) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD41) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD42) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_810 = Coupling(name = 'GC_810',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD41) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD42) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD41) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD42) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_811 = Coupling(name = 'GC_811',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD41) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD42) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD41) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD42) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_812 = Coupling(name = 'GC_812',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD41) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD42) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD41) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD42) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_813 = Coupling(name = 'GC_813',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD41) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD42) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD41) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD42) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_814 = Coupling(name = 'GC_814',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD41) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD42) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD43)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD41) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD42) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD43)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD43)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD43)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD41) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD42) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD43)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD43)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD41) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD42) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD43))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD44) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD45) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD46)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD44) + complexconjugate(Td21)*complexconjugate(ZD45) + complexconjugate(Td31)*complexconjugate(ZD46)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD44) + complexconjugate(Td22)*complexconjugate(ZD45) + complexconjugate(Td32)*complexconjugate(ZD46)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD44) + complexconjugate(Td23)*complexconjugate(ZD45) + complexconjugate(Td33)*complexconjugate(ZD46))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_815 = Coupling(name = 'GC_815',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_816 = Coupling(name = 'GC_816',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_817 = Coupling(name = 'GC_817',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_818 = Coupling(name = 'GC_818',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_819 = Coupling(name = 'GC_819',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_820 = Coupling(name = 'GC_820',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD53)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_821 = Coupling(name = 'GC_821',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD51) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD52) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD51) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD52) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_822 = Coupling(name = 'GC_822',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD51) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD52) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD51) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD52) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_823 = Coupling(name = 'GC_823',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD51) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD52) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD51) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD52) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_824 = Coupling(name = 'GC_824',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD51) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD52) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD51) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD52) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_825 = Coupling(name = 'GC_825',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD51) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD52) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD51) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD52) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_826 = Coupling(name = 'GC_826',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD51) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD52) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD53)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD51) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD52) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD53)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD53)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD53)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD51) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD52) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD53)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD53)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD51) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD52) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD53))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD54) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD55) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD56)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD54) + complexconjugate(Td21)*complexconjugate(ZD55) + complexconjugate(Td31)*complexconjugate(ZD56)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD54) + complexconjugate(Td22)*complexconjugate(ZD55) + complexconjugate(Td32)*complexconjugate(ZD56)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD54) + complexconjugate(Td23)*complexconjugate(ZD55) + complexconjugate(Td33)*complexconjugate(ZD56))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_827 = Coupling(name = 'GC_827',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_828 = Coupling(name = 'GC_828',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_829 = Coupling(name = 'GC_829',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_830 = Coupling(name = 'GC_830',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_831 = Coupling(name = 'GC_831',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_832 = Coupling(name = 'GC_832',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63)) - 2*(2*ZP12*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD63)) + 2*Mu*ZP11*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP11*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP12*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP11*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP12*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP11*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP12*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_833 = Coupling(name = 'GC_833',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU14 + Tu21*ZU15 + Tu31*ZU16)*complexconjugate(ZD61) + (Tu12*ZU14 + Tu22*ZU15 + Tu32*ZU16)*complexconjugate(ZD62) + (Tu13*ZU14 + Tu23*ZU15 + Tu33*ZU16)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZD61) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZD62) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU11*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU12*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU13*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU11*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU12*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU13*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU14*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU15*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU16*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU14*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU15*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU16*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU14*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU15*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU16*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU11*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU12*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU13*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_834 = Coupling(name = 'GC_834',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU24 + Tu21*ZU25 + Tu31*ZU26)*complexconjugate(ZD61) + (Tu12*ZU24 + Tu22*ZU25 + Tu32*ZU26)*complexconjugate(ZD62) + (Tu13*ZU24 + Tu23*ZU25 + Tu33*ZU26)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZD61) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZD62) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU21*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU22*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU23*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU21*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU22*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU23*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU24*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU25*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU26*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU24*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU25*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU26*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU24*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU25*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU26*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU21*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU22*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU23*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_835 = Coupling(name = 'GC_835',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU34 + Tu21*ZU35 + Tu31*ZU36)*complexconjugate(ZD61) + (Tu12*ZU34 + Tu22*ZU35 + Tu32*ZU36)*complexconjugate(ZD62) + (Tu13*ZU34 + Tu23*ZU35 + Tu33*ZU36)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZD61) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZD62) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU31*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU32*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU33*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU31*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU32*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU33*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU34*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU35*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU36*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU34*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU35*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU36*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU34*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU35*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU36*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU31*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU32*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU33*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_836 = Coupling(name = 'GC_836',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU44 + Tu21*ZU45 + Tu31*ZU46)*complexconjugate(ZD61) + (Tu12*ZU44 + Tu22*ZU45 + Tu32*ZU46)*complexconjugate(ZD62) + (Tu13*ZU44 + Tu23*ZU45 + Tu33*ZU46)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZD61) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZD62) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU41*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU42*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU43*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU41*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU42*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU43*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU44*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU45*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU46*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU44*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU45*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU46*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU44*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU45*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU46*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU41*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU42*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU43*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU41*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU42*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU43*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_837 = Coupling(name = 'GC_837',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU54 + Tu21*ZU55 + Tu31*ZU56)*complexconjugate(ZD61) + (Tu12*ZU54 + Tu22*ZU55 + Tu32*ZU56)*complexconjugate(ZD62) + (Tu13*ZU54 + Tu23*ZU55 + Tu33*ZU56)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZD61) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZD62) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU51*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU52*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU53*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU51*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU52*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU53*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU54*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU55*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU56*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU54*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU55*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU56*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU54*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU55*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU56*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU51*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU52*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU53*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU51*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU52*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU53*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_838 = Coupling(name = 'GC_838',
	 value = '-1./4.*complex(0,1)*(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63)) - 2*(2*ZP22*((Tu11*ZU64 + Tu21*ZU65 + Tu31*ZU66)*complexconjugate(ZD61) + (Tu12*ZU64 + Tu22*ZU65 + Tu32*ZU66)*complexconjugate(ZD62) + (Tu13*ZU64 + Tu23*ZU65 + Tu33*ZU66)*complexconjugate(ZD63)) + 2*Mu*ZP21*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZD61) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZD62) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZD63)) + cmath.sqrt(2)*vd*ZP21*(ZU61*((Yd11*complexconjugate(Yd11) + Yd21*complexconjugate(Yd21) + Yd31*complexconjugate(Yd31))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd11) + Yd22*complexconjugate(Yd21) + Yd32*complexconjugate(Yd31))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd11) + Yd23*complexconjugate(Yd21) + Yd33*complexconjugate(Yd31))*complexconjugate(ZD63)) + ZU62*((Yd11*complexconjugate(Yd12) + Yd21*complexconjugate(Yd22) + Yd31*complexconjugate(Yd32))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd12) + Yd22*complexconjugate(Yd22) + Yd32*complexconjugate(Yd32))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd12) + Yd23*complexconjugate(Yd22) + Yd33*complexconjugate(Yd32))*complexconjugate(ZD63)) + ZU63*((Yd11*complexconjugate(Yd13) + Yd21*complexconjugate(Yd23) + Yd31*complexconjugate(Yd33))*complexconjugate(ZD61) + (Yd12*complexconjugate(Yd13) + Yd22*complexconjugate(Yd23) + Yd32*complexconjugate(Yd33))*complexconjugate(ZD62) + (Yd13*complexconjugate(Yd13) + Yd23*complexconjugate(Yd23) + Yd33*complexconjugate(Yd33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP22*(ZU61*((Yu11*complexconjugate(Yu11) + Yu21*complexconjugate(Yu21) + Yu31*complexconjugate(Yu31))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu11) + Yu22*complexconjugate(Yu21) + Yu32*complexconjugate(Yu31))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu11) + Yu23*complexconjugate(Yu21) + Yu33*complexconjugate(Yu31))*complexconjugate(ZD63)) + ZU62*((Yu11*complexconjugate(Yu12) + Yu21*complexconjugate(Yu22) + Yu31*complexconjugate(Yu32))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu12) + Yu22*complexconjugate(Yu22) + Yu32*complexconjugate(Yu32))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu12) + Yu23*complexconjugate(Yu22) + Yu33*complexconjugate(Yu32))*complexconjugate(ZD63)) + ZU63*((Yu11*complexconjugate(Yu13) + Yu21*complexconjugate(Yu23) + Yu31*complexconjugate(Yu33))*complexconjugate(ZD61) + (Yu12*complexconjugate(Yu13) + Yu22*complexconjugate(Yu23) + Yu32*complexconjugate(Yu33))*complexconjugate(ZD62) + (Yu13*complexconjugate(Yu13) + Yu23*complexconjugate(Yu23) + Yu33*complexconjugate(Yu33))*complexconjugate(ZD63))) + cmath.sqrt(2)*vu*ZP21*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + cmath.sqrt(2)*vd*ZP22*((ZU64*(Yu11*complexconjugate(Yd11) + Yu12*complexconjugate(Yd12) + Yu13*complexconjugate(Yd13)) + ZU65*(Yu21*complexconjugate(Yd11) + Yu22*complexconjugate(Yd12) + Yu23*complexconjugate(Yd13)) + ZU66*(Yu31*complexconjugate(Yd11) + Yu32*complexconjugate(Yd12) + Yu33*complexconjugate(Yd13)))*complexconjugate(ZD64) + (ZU64*(Yu11*complexconjugate(Yd21) + Yu12*complexconjugate(Yd22) + Yu13*complexconjugate(Yd23)) + ZU65*(Yu21*complexconjugate(Yd21) + Yu22*complexconjugate(Yd22) + Yu23*complexconjugate(Yd23)) + ZU66*(Yu31*complexconjugate(Yd21) + Yu32*complexconjugate(Yd22) + Yu33*complexconjugate(Yd23)))*complexconjugate(ZD65) + (ZU64*(Yu11*complexconjugate(Yd31) + Yu12*complexconjugate(Yd32) + Yu13*complexconjugate(Yd33)) + ZU65*(Yu21*complexconjugate(Yd31) + Yu22*complexconjugate(Yd32) + Yu23*complexconjugate(Yd33)) + ZU66*(Yu31*complexconjugate(Yd31) + Yu32*complexconjugate(Yd32) + Yu33*complexconjugate(Yd33)))*complexconjugate(ZD66)) + 2*ZP21*(ZU61*(complexconjugate(Td11)*complexconjugate(ZD64) + complexconjugate(Td21)*complexconjugate(ZD65) + complexconjugate(Td31)*complexconjugate(ZD66)) + ZU62*(complexconjugate(Td12)*complexconjugate(ZD64) + complexconjugate(Td22)*complexconjugate(ZD65) + complexconjugate(Td32)*complexconjugate(ZD66)) + ZU63*(complexconjugate(Td13)*complexconjugate(ZD64) + complexconjugate(Td23)*complexconjugate(ZD65) + complexconjugate(Td33)*complexconjugate(ZD66))) + 2*ZP22*complexconjugate(Mu)*(ZU61*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZU62*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZU63*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_839 = Coupling(name = 'GC_839',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD12*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD13*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV11*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV11*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV11*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD11*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD12*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD13*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD11*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD12*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD13*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD11*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD12*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD13*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_840 = Coupling(name = 'GC_840',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD12*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD13*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV21*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV21*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV21*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD11*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD12*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD13*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD11*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD12*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD13*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD11*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD12*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD13*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_841 = Coupling(name = 'GC_841',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD12*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD13*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV31*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV31*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV31*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD11*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD12*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD13*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD11*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD12*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD13*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD11*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD12*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD13*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_842 = Coupling(name = 'GC_842',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD22*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD23*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV11*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV11*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV11*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD21*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD22*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD23*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD21*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD22*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD23*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD21*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD22*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD23*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_843 = Coupling(name = 'GC_843',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD22*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD23*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV21*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV21*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV21*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD21*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD22*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD23*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD21*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD22*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD23*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD21*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD22*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD23*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_844 = Coupling(name = 'GC_844',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD22*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD23*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV31*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV31*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV31*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD21*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD22*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD23*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD21*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD22*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD23*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD21*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD22*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD23*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_845 = Coupling(name = 'GC_845',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD32*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD33*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV11*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV11*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV11*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD31*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD32*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD33*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD31*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD32*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD33*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD31*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD32*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD33*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_846 = Coupling(name = 'GC_846',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD32*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD33*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV21*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV21*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV21*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD31*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD32*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD33*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD31*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD32*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD33*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD31*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD32*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD33*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_847 = Coupling(name = 'GC_847',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD32*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD33*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV31*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV31*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV31*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD31*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD32*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD33*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD31*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD32*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD33*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD31*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD32*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD33*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_848 = Coupling(name = 'GC_848',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD42*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD43*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV11*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV11*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV11*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD41*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD42*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD43*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD41*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD42*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD43*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD41*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD42*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD43*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_849 = Coupling(name = 'GC_849',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD42*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD43*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV21*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV21*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV21*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD41*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD42*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD43*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD41*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD42*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD43*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD41*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD42*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD43*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_850 = Coupling(name = 'GC_850',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD42*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD43*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV31*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV31*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV31*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD41*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD42*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD43*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD41*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD42*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD43*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD41*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD42*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD43*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_851 = Coupling(name = 'GC_851',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD52*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD53*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV11*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV11*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV11*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD51*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD52*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD53*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD51*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD52*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD53*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD51*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD52*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD53*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_852 = Coupling(name = 'GC_852',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD52*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD53*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV21*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV21*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV21*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD51*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD52*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD53*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD51*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD52*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD53*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD51*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD52*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD53*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_853 = Coupling(name = 'GC_853',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD52*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD53*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV31*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV31*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV31*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD51*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD52*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD53*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD51*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD52*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD53*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD51*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD52*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD53*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_854 = Coupling(name = 'GC_854',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD62*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD63*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV11*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV11*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV11*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD61*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD62*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD63*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD61*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD62*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD63*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD61*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD62*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD63*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_855 = Coupling(name = 'GC_855',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD62*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD63*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV21*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV21*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV21*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD61*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD62*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD63*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD61*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD62*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD63*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD61*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD62*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD63*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_856 = Coupling(name = 'GC_856',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZD62*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZD63*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + (ZV31*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZV31*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZV31*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD16)) + 2*((ZD61*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD62*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD63*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZD61*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD62*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD63*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZD61*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD62*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD63*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_857 = Coupling(name = 'GC_857',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD12*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD13*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV11*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV11*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV11*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD11*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD12*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD13*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD11*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD12*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD13*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD11*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD12*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD13*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_858 = Coupling(name = 'GC_858',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD12*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD13*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV21*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV21*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV21*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD11*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD12*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD13*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD11*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD12*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD13*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD11*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD12*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD13*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_859 = Coupling(name = 'GC_859',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD12*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD13*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV31*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV31*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV31*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD11*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD12*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD13*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD11*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD12*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD13*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD11*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD12*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD13*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_860 = Coupling(name = 'GC_860',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD22*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD23*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV11*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV11*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV11*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD21*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD22*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD23*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD21*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD22*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD23*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD21*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD22*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD23*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_861 = Coupling(name = 'GC_861',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD22*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD23*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV21*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV21*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV21*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD21*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD22*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD23*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD21*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD22*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD23*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD21*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD22*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD23*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_862 = Coupling(name = 'GC_862',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD22*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD23*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV31*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV31*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV31*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD21*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD22*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD23*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD21*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD22*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD23*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD21*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD22*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD23*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_863 = Coupling(name = 'GC_863',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD32*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD33*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV11*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV11*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV11*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD31*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD32*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD33*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD31*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD32*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD33*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD31*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD32*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD33*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_864 = Coupling(name = 'GC_864',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD32*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD33*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV21*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV21*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV21*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD31*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD32*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD33*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD31*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD32*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD33*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD31*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD32*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD33*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_865 = Coupling(name = 'GC_865',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD32*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD33*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV31*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV31*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV31*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD31*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD32*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD33*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD31*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD32*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD33*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD31*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD32*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD33*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_866 = Coupling(name = 'GC_866',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD42*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD43*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV11*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV11*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV11*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD41*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD42*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD43*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD41*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD42*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD43*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD41*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD42*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD43*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_867 = Coupling(name = 'GC_867',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD42*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD43*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV21*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV21*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV21*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD41*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD42*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD43*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD41*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD42*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD43*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD41*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD42*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD43*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_868 = Coupling(name = 'GC_868',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD42*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD43*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV31*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV31*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV31*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD41*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD42*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD43*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD41*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD42*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD43*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD41*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD42*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD43*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_869 = Coupling(name = 'GC_869',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD52*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD53*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV11*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV11*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV11*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD51*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD52*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD53*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD51*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD52*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD53*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD51*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD52*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD53*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_870 = Coupling(name = 'GC_870',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD52*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD53*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV21*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV21*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV21*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD51*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD52*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD53*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD51*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD52*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD53*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD51*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD52*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD53*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_871 = Coupling(name = 'GC_871',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD52*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD53*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV31*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV31*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV31*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD51*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD52*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD53*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD51*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD52*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD53*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD51*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD52*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD53*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_872 = Coupling(name = 'GC_872',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD62*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD63*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV11*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV11*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV11*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD61*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD62*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD63*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD61*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD62*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD63*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD61*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD62*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD63*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_873 = Coupling(name = 'GC_873',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD62*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD63*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV21*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV21*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV21*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD61*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD62*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD63*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD61*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD62*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD63*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD61*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD62*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD63*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_874 = Coupling(name = 'GC_874',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZD62*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZD63*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + (ZV31*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZV31*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZV31*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD26)) + 2*((ZD61*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD62*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD63*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZD61*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD62*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD63*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZD61*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD62*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD63*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_875 = Coupling(name = 'GC_875',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD12*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD13*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV11*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV11*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV11*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD11*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD12*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD13*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD11*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD12*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD13*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD11*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD12*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD13*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_876 = Coupling(name = 'GC_876',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD12*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD13*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV21*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV21*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV21*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD11*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD12*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD13*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD11*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD12*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD13*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD11*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD12*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD13*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_877 = Coupling(name = 'GC_877',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD12*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD13*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV31*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV31*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV31*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD11*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD12*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD13*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD11*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD12*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD13*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD11*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD12*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD13*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_878 = Coupling(name = 'GC_878',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD22*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD23*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV11*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV11*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV11*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD21*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD22*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD23*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD21*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD22*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD23*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD21*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD22*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD23*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_879 = Coupling(name = 'GC_879',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD22*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD23*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV21*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV21*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV21*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD21*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD22*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD23*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD21*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD22*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD23*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD21*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD22*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD23*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_880 = Coupling(name = 'GC_880',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD22*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD23*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV31*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV31*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV31*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD21*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD22*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD23*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD21*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD22*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD23*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD21*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD22*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD23*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_881 = Coupling(name = 'GC_881',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD32*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD33*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV11*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV11*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV11*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD31*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD32*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD33*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD31*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD32*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD33*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD31*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD32*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD33*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_882 = Coupling(name = 'GC_882',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD32*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD33*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV21*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV21*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV21*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD31*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD32*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD33*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD31*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD32*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD33*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD31*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD32*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD33*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_883 = Coupling(name = 'GC_883',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD32*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD33*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV31*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV31*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV31*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD31*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD32*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD33*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD31*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD32*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD33*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD31*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD32*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD33*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_884 = Coupling(name = 'GC_884',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD42*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD43*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV11*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV11*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV11*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD41*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD42*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD43*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD41*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD42*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD43*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD41*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD42*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD43*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_885 = Coupling(name = 'GC_885',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD42*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD43*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV21*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV21*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV21*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD41*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD42*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD43*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD41*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD42*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD43*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD41*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD42*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD43*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_886 = Coupling(name = 'GC_886',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD42*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD43*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV31*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV31*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV31*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD41*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD42*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD43*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD41*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD42*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD43*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD41*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD42*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD43*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_887 = Coupling(name = 'GC_887',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD52*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD53*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV11*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV11*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV11*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD51*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD52*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD53*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD51*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD52*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD53*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD51*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD52*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD53*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_888 = Coupling(name = 'GC_888',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD52*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD53*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV21*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV21*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV21*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD51*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD52*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD53*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD51*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD52*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD53*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD51*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD52*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD53*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_889 = Coupling(name = 'GC_889',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD52*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD53*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV31*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV31*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV31*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD51*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD52*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD53*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD51*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD52*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD53*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD51*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD52*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD53*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_890 = Coupling(name = 'GC_890',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD62*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD63*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV11*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV11*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV11*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD61*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD62*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD63*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD61*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD62*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD63*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD61*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD62*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD63*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_891 = Coupling(name = 'GC_891',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD62*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD63*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV21*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV21*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV21*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD61*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD62*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD63*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD61*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD62*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD63*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD61*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD62*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD63*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_892 = Coupling(name = 'GC_892',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZD62*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZD63*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + (ZV31*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZV31*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZV31*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD36)) + 2*((ZD61*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD62*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD63*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZD61*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD62*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD63*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZD61*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD62*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD63*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_893 = Coupling(name = 'GC_893',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD12*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD13*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV11*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV11*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV11*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD11*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD12*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD13*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD11*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD12*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD13*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD11*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD12*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD13*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_894 = Coupling(name = 'GC_894',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD12*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD13*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV21*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV21*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV21*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD11*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD12*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD13*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD11*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD12*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD13*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD11*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD12*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD13*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_895 = Coupling(name = 'GC_895',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD12*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD13*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV31*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV31*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV31*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD11*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD12*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD13*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD11*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD12*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD13*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD11*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD12*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD13*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_896 = Coupling(name = 'GC_896',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD22*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD23*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV11*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV11*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV11*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD21*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD22*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD23*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD21*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD22*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD23*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD21*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD22*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD23*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_897 = Coupling(name = 'GC_897',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD22*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD23*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV21*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV21*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV21*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD21*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD22*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD23*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD21*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD22*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD23*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD21*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD22*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD23*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_898 = Coupling(name = 'GC_898',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD22*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD23*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV31*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV31*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV31*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD21*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD22*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD23*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD21*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD22*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD23*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD21*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD22*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD23*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_899 = Coupling(name = 'GC_899',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD32*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD33*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV11*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV11*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV11*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD31*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD32*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD33*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD31*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD32*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD33*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD31*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD32*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD33*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_900 = Coupling(name = 'GC_900',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD32*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD33*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV21*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV21*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV21*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD31*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD32*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD33*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD31*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD32*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD33*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD31*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD32*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD33*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_901 = Coupling(name = 'GC_901',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD32*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD33*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV31*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV31*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV31*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD31*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD32*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD33*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD31*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD32*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD33*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD31*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD32*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD33*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_902 = Coupling(name = 'GC_902',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD42*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD43*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV11*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV11*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV11*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD41*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD42*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD43*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD41*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD42*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD43*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD41*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD42*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD43*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_903 = Coupling(name = 'GC_903',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD42*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD43*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV21*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV21*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV21*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD41*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD42*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD43*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD41*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD42*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD43*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD41*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD42*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD43*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_904 = Coupling(name = 'GC_904',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD42*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD43*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV31*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV31*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV31*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD41*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD42*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD43*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD41*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD42*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD43*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD41*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD42*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD43*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_905 = Coupling(name = 'GC_905',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD52*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD53*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV11*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV11*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV11*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD51*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD52*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD53*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD51*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD52*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD53*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD51*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD52*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD53*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_906 = Coupling(name = 'GC_906',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD52*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD53*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV21*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV21*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV21*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD51*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD52*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD53*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD51*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD52*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD53*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD51*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD52*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD53*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_907 = Coupling(name = 'GC_907',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD52*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD53*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV31*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV31*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV31*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD51*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD52*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD53*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD51*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD52*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD53*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD51*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD52*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD53*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_908 = Coupling(name = 'GC_908',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD62*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD63*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV11*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV11*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV11*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD61*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD62*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD63*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD61*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD62*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD63*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD61*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD62*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD63*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_909 = Coupling(name = 'GC_909',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD62*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD63*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV21*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV21*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV21*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD61*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD62*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD63*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD61*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD62*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD63*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD61*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD62*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD63*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_910 = Coupling(name = 'GC_910',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZD62*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZD63*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + (ZV31*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZV31*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZV31*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD46)) + 2*((ZD61*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD62*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD63*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZD61*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD62*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD63*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZD61*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD62*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD63*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_911 = Coupling(name = 'GC_911',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD12*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD13*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV11*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV11*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV11*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD11*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD12*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD13*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD11*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD12*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD13*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD11*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD12*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD13*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_912 = Coupling(name = 'GC_912',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD12*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD13*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV21*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV21*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV21*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD11*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD12*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD13*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD11*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD12*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD13*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD11*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD12*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD13*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_913 = Coupling(name = 'GC_913',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD12*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD13*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV31*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV31*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV31*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD11*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD12*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD13*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD11*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD12*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD13*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD11*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD12*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD13*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_914 = Coupling(name = 'GC_914',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD22*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD23*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV11*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV11*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV11*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD21*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD22*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD23*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD21*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD22*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD23*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD21*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD22*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD23*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_915 = Coupling(name = 'GC_915',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD22*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD23*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV21*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV21*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV21*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD21*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD22*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD23*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD21*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD22*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD23*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD21*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD22*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD23*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_916 = Coupling(name = 'GC_916',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD22*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD23*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV31*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV31*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV31*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD21*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD22*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD23*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD21*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD22*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD23*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD21*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD22*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD23*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_917 = Coupling(name = 'GC_917',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD32*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD33*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV11*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV11*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV11*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD31*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD32*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD33*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD31*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD32*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD33*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD31*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD32*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD33*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_918 = Coupling(name = 'GC_918',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD32*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD33*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV21*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV21*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV21*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD31*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD32*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD33*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD31*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD32*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD33*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD31*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD32*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD33*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_919 = Coupling(name = 'GC_919',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD32*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD33*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV31*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV31*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV31*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD31*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD32*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD33*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD31*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD32*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD33*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD31*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD32*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD33*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_920 = Coupling(name = 'GC_920',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD42*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD43*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV11*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV11*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV11*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD41*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD42*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD43*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD41*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD42*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD43*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD41*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD42*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD43*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_921 = Coupling(name = 'GC_921',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD42*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD43*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV21*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV21*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV21*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD41*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD42*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD43*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD41*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD42*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD43*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD41*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD42*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD43*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_922 = Coupling(name = 'GC_922',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD42*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD43*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV31*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV31*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV31*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD41*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD42*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD43*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD41*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD42*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD43*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD41*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD42*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD43*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_923 = Coupling(name = 'GC_923',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD52*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD53*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV11*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV11*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV11*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD51*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD52*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD53*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD51*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD52*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD53*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD51*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD52*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD53*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_924 = Coupling(name = 'GC_924',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD52*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD53*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV21*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV21*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV21*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD51*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD52*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD53*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD51*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD52*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD53*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD51*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD52*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD53*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_925 = Coupling(name = 'GC_925',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD52*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD53*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV31*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV31*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV31*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD51*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD52*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD53*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD51*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD52*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD53*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD51*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD52*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD53*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_926 = Coupling(name = 'GC_926',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD62*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD63*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV11*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV11*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV11*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD61*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD62*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD63*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD61*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD62*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD63*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD61*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD62*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD63*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_927 = Coupling(name = 'GC_927',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD62*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD63*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV21*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV21*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV21*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD61*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD62*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD63*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD61*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD62*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD63*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD61*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD62*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD63*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_928 = Coupling(name = 'GC_928',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZD62*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZD63*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + (ZV31*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZV31*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZV31*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD56)) + 2*((ZD61*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD62*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD63*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZD61*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD62*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD63*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZD61*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD62*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD63*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_929 = Coupling(name = 'GC_929',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD12*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD13*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV11*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV11*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV11*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD11*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD12*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD13*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD11*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD12*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD13*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD11*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD12*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD13*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_930 = Coupling(name = 'GC_930',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD12*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD13*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV21*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV21*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV21*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD11*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD12*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD13*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD11*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD12*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD13*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD11*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD12*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD13*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_931 = Coupling(name = 'GC_931',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD11*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD12*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD13*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV31*(ZD14*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD15*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD16*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD14*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD15*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD16*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD14*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD15*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD16*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV31*(ZD14*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD15*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD16*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD14*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD15*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD16*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD14*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD15*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD16*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV31*(ZD14*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD15*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD16*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD14*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD15*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD16*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD14*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD15*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD16*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD11*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD12*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD13*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD11*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD12*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD13*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD11*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD12*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD13*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_932 = Coupling(name = 'GC_932',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD22*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD23*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV11*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV11*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV11*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD21*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD22*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD23*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD21*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD22*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD23*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD21*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD22*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD23*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_933 = Coupling(name = 'GC_933',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD22*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD23*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV21*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV21*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV21*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD21*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD22*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD23*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD21*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD22*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD23*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD21*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD22*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD23*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_934 = Coupling(name = 'GC_934',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD21*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD22*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD23*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV31*(ZD24*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD25*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD26*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD24*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD25*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD26*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD24*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD25*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD26*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV31*(ZD24*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD25*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD26*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD24*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD25*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD26*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD24*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD25*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD26*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV31*(ZD24*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD25*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD26*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD24*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD25*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD26*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD24*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD25*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD26*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD21*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD22*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD23*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD21*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD22*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD23*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD21*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD22*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD23*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_935 = Coupling(name = 'GC_935',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD32*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD33*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV11*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV11*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV11*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD31*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD32*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD33*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD31*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD32*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD33*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD31*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD32*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD33*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_936 = Coupling(name = 'GC_936',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD32*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD33*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV21*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV21*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV21*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD31*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD32*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD33*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD31*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD32*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD33*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD31*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD32*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD33*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_937 = Coupling(name = 'GC_937',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD31*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD32*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD33*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV31*(ZD34*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD35*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD36*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD34*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD35*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD36*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD34*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD35*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD36*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV31*(ZD34*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD35*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD36*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD34*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD35*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD36*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD34*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD35*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD36*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV31*(ZD34*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD35*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD36*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD34*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD35*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD36*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD34*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD35*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD36*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD31*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD32*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD33*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD31*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD32*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD33*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD31*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD32*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD33*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_938 = Coupling(name = 'GC_938',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD42*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD43*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV11*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV11*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV11*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD41*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD42*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD43*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD41*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD42*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD43*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD41*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD42*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD43*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_939 = Coupling(name = 'GC_939',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD42*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD43*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV21*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV21*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV21*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD41*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD42*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD43*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD41*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD42*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD43*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD41*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD42*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD43*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_940 = Coupling(name = 'GC_940',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD41*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD42*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD43*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV31*(ZD44*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD45*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD46*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD44*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD45*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD46*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD44*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD45*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD46*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV31*(ZD44*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD45*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD46*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD44*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD45*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD46*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD44*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD45*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD46*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV31*(ZD44*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD45*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD46*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD44*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD45*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD46*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD44*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD45*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD46*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD41*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD42*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD43*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD41*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD42*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD43*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD41*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD42*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD43*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_941 = Coupling(name = 'GC_941',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD52*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD53*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV11*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV11*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV11*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD51*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD52*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD53*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD51*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD52*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD53*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD51*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD52*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD53*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_942 = Coupling(name = 'GC_942',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD52*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD53*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV21*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV21*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV21*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD51*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD52*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD53*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD51*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD52*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD53*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD51*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD52*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD53*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_943 = Coupling(name = 'GC_943',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD51*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD52*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD53*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV31*(ZD54*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD55*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD56*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD54*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD55*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD56*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD54*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD55*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD56*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV31*(ZD54*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD55*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD56*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD54*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD55*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD56*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD54*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD55*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD56*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV31*(ZD54*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD55*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD56*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD54*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD55*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD56*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD54*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD55*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD56*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD51*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD52*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD53*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD51*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD52*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD53*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD51*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD52*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD53*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_944 = Coupling(name = 'GC_944',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD62*(ZV11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD63*(ZV11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV11*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV12*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV13*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV11*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV12*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV13*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV11*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV12*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV13*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD61*(ZV11*complexconjugate(T2111) + ZV12*complexconjugate(T2211) + ZV13*complexconjugate(T2311)) + ZD62*(ZV11*complexconjugate(T2121) + ZV12*complexconjugate(T2221) + ZV13*complexconjugate(T2321)) + ZD63*(ZV11*complexconjugate(T2131) + ZV12*complexconjugate(T2231) + ZV13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD61*(ZV11*complexconjugate(T2112) + ZV12*complexconjugate(T2212) + ZV13*complexconjugate(T2312)) + ZD62*(ZV11*complexconjugate(T2122) + ZV12*complexconjugate(T2222) + ZV13*complexconjugate(T2322)) + ZD63*(ZV11*complexconjugate(T2132) + ZV12*complexconjugate(T2232) + ZV13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD61*(ZV11*complexconjugate(T2113) + ZV12*complexconjugate(T2213) + ZV13*complexconjugate(T2313)) + ZD62*(ZV11*complexconjugate(T2123) + ZV12*complexconjugate(T2223) + ZV13*complexconjugate(T2323)) + ZD63*(ZV11*complexconjugate(T2133) + ZV12*complexconjugate(T2233) + ZV13*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_945 = Coupling(name = 'GC_945',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD62*(ZV21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD63*(ZV21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV21*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV22*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV23*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV21*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV22*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV23*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV21*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV22*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV23*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD61*(ZV21*complexconjugate(T2111) + ZV22*complexconjugate(T2211) + ZV23*complexconjugate(T2311)) + ZD62*(ZV21*complexconjugate(T2121) + ZV22*complexconjugate(T2221) + ZV23*complexconjugate(T2321)) + ZD63*(ZV21*complexconjugate(T2131) + ZV22*complexconjugate(T2231) + ZV23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD61*(ZV21*complexconjugate(T2112) + ZV22*complexconjugate(T2212) + ZV23*complexconjugate(T2312)) + ZD62*(ZV21*complexconjugate(T2122) + ZV22*complexconjugate(T2222) + ZV23*complexconjugate(T2322)) + ZD63*(ZV21*complexconjugate(T2132) + ZV22*complexconjugate(T2232) + ZV23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD61*(ZV21*complexconjugate(T2113) + ZV22*complexconjugate(T2213) + ZV23*complexconjugate(T2313)) + ZD62*(ZV21*complexconjugate(T2123) + ZV22*complexconjugate(T2223) + ZV23*complexconjugate(T2323)) + ZD63*(ZV21*complexconjugate(T2133) + ZV22*complexconjugate(T2233) + ZV23*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_946 = Coupling(name = 'GC_946',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*vd*(ZD61*(ZV31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZD62*(ZV31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZD63*(ZV31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZV32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZV33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + (ZV31*(ZD64*(Yd11*complexconjugate(L2111) + Yd12*complexconjugate(L2121) + Yd13*complexconjugate(L2131)) + ZD65*(Yd21*complexconjugate(L2111) + Yd22*complexconjugate(L2121) + Yd23*complexconjugate(L2131)) + ZD66*(Yd31*complexconjugate(L2111) + Yd32*complexconjugate(L2121) + Yd33*complexconjugate(L2131))) + ZV32*(ZD64*(Yd11*complexconjugate(L2211) + Yd12*complexconjugate(L2221) + Yd13*complexconjugate(L2231)) + ZD65*(Yd21*complexconjugate(L2211) + Yd22*complexconjugate(L2221) + Yd23*complexconjugate(L2231)) + ZD66*(Yd31*complexconjugate(L2211) + Yd32*complexconjugate(L2221) + Yd33*complexconjugate(L2231))) + ZV33*(ZD64*(Yd11*complexconjugate(L2311) + Yd12*complexconjugate(L2321) + Yd13*complexconjugate(L2331)) + ZD65*(Yd21*complexconjugate(L2311) + Yd22*complexconjugate(L2321) + Yd23*complexconjugate(L2331)) + ZD66*(Yd31*complexconjugate(L2311) + Yd32*complexconjugate(L2321) + Yd33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZV31*(ZD64*(Yd11*complexconjugate(L2112) + Yd12*complexconjugate(L2122) + Yd13*complexconjugate(L2132)) + ZD65*(Yd21*complexconjugate(L2112) + Yd22*complexconjugate(L2122) + Yd23*complexconjugate(L2132)) + ZD66*(Yd31*complexconjugate(L2112) + Yd32*complexconjugate(L2122) + Yd33*complexconjugate(L2132))) + ZV32*(ZD64*(Yd11*complexconjugate(L2212) + Yd12*complexconjugate(L2222) + Yd13*complexconjugate(L2232)) + ZD65*(Yd21*complexconjugate(L2212) + Yd22*complexconjugate(L2222) + Yd23*complexconjugate(L2232)) + ZD66*(Yd31*complexconjugate(L2212) + Yd32*complexconjugate(L2222) + Yd33*complexconjugate(L2232))) + ZV33*(ZD64*(Yd11*complexconjugate(L2312) + Yd12*complexconjugate(L2322) + Yd13*complexconjugate(L2332)) + ZD65*(Yd21*complexconjugate(L2312) + Yd22*complexconjugate(L2322) + Yd23*complexconjugate(L2332)) + ZD66*(Yd31*complexconjugate(L2312) + Yd32*complexconjugate(L2322) + Yd33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZV31*(ZD64*(Yd11*complexconjugate(L2113) + Yd12*complexconjugate(L2123) + Yd13*complexconjugate(L2133)) + ZD65*(Yd21*complexconjugate(L2113) + Yd22*complexconjugate(L2123) + Yd23*complexconjugate(L2133)) + ZD66*(Yd31*complexconjugate(L2113) + Yd32*complexconjugate(L2123) + Yd33*complexconjugate(L2133))) + ZV32*(ZD64*(Yd11*complexconjugate(L2213) + Yd12*complexconjugate(L2223) + Yd13*complexconjugate(L2233)) + ZD65*(Yd21*complexconjugate(L2213) + Yd22*complexconjugate(L2223) + Yd23*complexconjugate(L2233)) + ZD66*(Yd31*complexconjugate(L2213) + Yd32*complexconjugate(L2223) + Yd33*complexconjugate(L2233))) + ZV33*(ZD64*(Yd11*complexconjugate(L2313) + Yd12*complexconjugate(L2323) + Yd13*complexconjugate(L2333)) + ZD65*(Yd21*complexconjugate(L2313) + Yd22*complexconjugate(L2323) + Yd23*complexconjugate(L2333)) + ZD66*(Yd31*complexconjugate(L2313) + Yd32*complexconjugate(L2323) + Yd33*complexconjugate(L2333))))*complexconjugate(ZD66)) + 2*((ZD61*(ZV31*complexconjugate(T2111) + ZV32*complexconjugate(T2211) + ZV33*complexconjugate(T2311)) + ZD62*(ZV31*complexconjugate(T2121) + ZV32*complexconjugate(T2221) + ZV33*complexconjugate(T2321)) + ZD63*(ZV31*complexconjugate(T2131) + ZV32*complexconjugate(T2231) + ZV33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZD61*(ZV31*complexconjugate(T2112) + ZV32*complexconjugate(T2212) + ZV33*complexconjugate(T2312)) + ZD62*(ZV31*complexconjugate(T2122) + ZV32*complexconjugate(T2222) + ZV33*complexconjugate(T2322)) + ZD63*(ZV31*complexconjugate(T2132) + ZV32*complexconjugate(T2232) + ZV33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZD61*(ZV31*complexconjugate(T2113) + ZV32*complexconjugate(T2213) + ZV33*complexconjugate(T2313)) + ZD62*(ZV31*complexconjugate(T2123) + ZV32*complexconjugate(T2223) + ZV33*complexconjugate(T2323)) + ZD63*(ZV31*complexconjugate(T2133) + ZV32*complexconjugate(T2233) + ZV33*complexconjugate(T2333)))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_947 = Coupling(name = 'GC_947',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU12*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU13*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU11*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU12*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU13*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU11*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU12*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU13*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE11*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE11*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE11*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU11*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU12*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU13*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU11*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU12*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU13*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_948 = Coupling(name = 'GC_948',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU22*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU23*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU21*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU22*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU23*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU21*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU22*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU23*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE11*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE11*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE11*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU21*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU22*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU23*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU21*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU22*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU23*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_949 = Coupling(name = 'GC_949',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU32*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU33*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU31*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU32*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU33*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU31*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU32*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU33*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE11*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE11*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE11*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU31*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU32*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU33*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU31*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU32*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU33*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_950 = Coupling(name = 'GC_950',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU42*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU43*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU41*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU42*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU43*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU41*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU42*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU43*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE11*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE11*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE11*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU41*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU42*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU43*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU41*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU42*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU43*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_951 = Coupling(name = 'GC_951',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU52*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU53*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU51*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU52*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU53*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU51*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU52*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU53*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE11*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE11*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE11*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU51*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU52*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU53*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU51*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU52*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU53*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_952 = Coupling(name = 'GC_952',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU62*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU63*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU61*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU62*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU63*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU61*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU62*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU63*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE11*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE11*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE11*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU61*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU62*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU63*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU61*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU62*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU63*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_953 = Coupling(name = 'GC_953',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU12*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU13*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU11*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU12*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU13*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU11*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU12*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU13*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE21*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE21*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE21*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU11*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU12*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU13*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU11*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU12*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU13*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_954 = Coupling(name = 'GC_954',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU22*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU23*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU21*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU22*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU23*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU21*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU22*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU23*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE21*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE21*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE21*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU21*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU22*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU23*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU21*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU22*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU23*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_955 = Coupling(name = 'GC_955',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU32*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU33*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU31*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU32*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU33*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU31*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU32*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU33*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE21*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE21*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE21*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU31*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU32*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU33*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU31*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU32*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU33*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_956 = Coupling(name = 'GC_956',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU42*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU43*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU41*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU42*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU43*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU41*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU42*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU43*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE21*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE21*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE21*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU41*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU42*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU43*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU41*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU42*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU43*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_957 = Coupling(name = 'GC_957',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU52*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU53*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU51*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU52*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU53*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU51*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU52*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU53*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE21*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE21*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE21*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU51*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU52*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU53*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU51*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU52*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU53*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_958 = Coupling(name = 'GC_958',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU62*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU63*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU61*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU62*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU63*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU61*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU62*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU63*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE21*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE21*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE21*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU61*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU62*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU63*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU61*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU62*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU63*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_959 = Coupling(name = 'GC_959',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU12*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU13*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU11*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU12*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU13*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU11*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU12*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU13*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE31*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE31*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE31*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU11*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU12*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU13*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU11*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU12*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU13*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_960 = Coupling(name = 'GC_960',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU22*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU23*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU21*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU22*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU23*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU21*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU22*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU23*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE31*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE31*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE31*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU21*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU22*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU23*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU21*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU22*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU23*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_961 = Coupling(name = 'GC_961',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU32*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU33*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU31*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU32*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU33*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU31*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU32*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU33*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE31*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE31*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE31*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU31*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU32*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU33*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU31*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU32*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU33*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_962 = Coupling(name = 'GC_962',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU42*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU43*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU41*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU42*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU43*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU41*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU42*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU43*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE31*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE31*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE31*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU41*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU42*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU43*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU41*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU42*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU43*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_963 = Coupling(name = 'GC_963',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU52*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU53*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU51*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU52*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU53*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU51*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU52*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU53*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE31*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE31*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE31*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU51*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU52*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU53*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU51*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU52*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU53*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_964 = Coupling(name = 'GC_964',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU62*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU63*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU61*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU62*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU63*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU61*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU62*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU63*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE31*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE31*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE31*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU61*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU62*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU63*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU61*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU62*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU63*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_965 = Coupling(name = 'GC_965',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU12*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU13*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU11*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU12*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU13*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU11*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU12*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU13*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE41*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE41*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE41*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU11*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU12*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU13*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU11*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU12*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU13*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_966 = Coupling(name = 'GC_966',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU22*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU23*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU21*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU22*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU23*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU21*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU22*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU23*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE41*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE41*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE41*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU21*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU22*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU23*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU21*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU22*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU23*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_967 = Coupling(name = 'GC_967',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU32*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU33*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU31*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU32*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU33*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU31*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU32*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU33*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE41*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE41*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE41*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU31*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU32*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU33*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU31*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU32*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU33*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_968 = Coupling(name = 'GC_968',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU42*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU43*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU41*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU42*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU43*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU41*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU42*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU43*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE41*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE41*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE41*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU41*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU42*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU43*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU41*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU42*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU43*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_969 = Coupling(name = 'GC_969',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU52*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU53*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU51*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU52*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU53*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU51*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU52*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU53*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE41*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE41*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE41*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU51*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU52*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU53*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU51*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU52*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU53*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_970 = Coupling(name = 'GC_970',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU62*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU63*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU61*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU62*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU63*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU61*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU62*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU63*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE41*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE41*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE41*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU61*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU62*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU63*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU61*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU62*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU63*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_971 = Coupling(name = 'GC_971',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU12*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU13*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU11*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU12*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU13*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU11*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU12*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU13*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE51*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE51*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE51*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU11*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU12*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU13*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU11*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU12*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU13*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_972 = Coupling(name = 'GC_972',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU22*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU23*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU21*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU22*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU23*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU21*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU22*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU23*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE51*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE51*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE51*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU21*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU22*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU23*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU21*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU22*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU23*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_973 = Coupling(name = 'GC_973',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU32*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU33*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU31*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU32*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU33*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU31*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU32*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU33*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE51*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE51*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE51*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU31*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU32*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU33*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU31*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU32*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU33*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_974 = Coupling(name = 'GC_974',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU42*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU43*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU41*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU42*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU43*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU41*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU42*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU43*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE51*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE51*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE51*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU41*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU42*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU43*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU41*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU42*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU43*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_975 = Coupling(name = 'GC_975',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU52*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU53*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU51*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU52*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU53*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU51*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU52*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU53*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE51*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE51*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE51*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU51*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU52*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU53*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU51*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU52*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU53*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_976 = Coupling(name = 'GC_976',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU62*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU63*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU61*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU62*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU63*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU61*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU62*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU63*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE51*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE51*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE51*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU61*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU62*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU63*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU61*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU62*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU63*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_977 = Coupling(name = 'GC_977',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU12*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU13*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU11*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU12*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU13*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU11*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU12*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU13*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE61*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE61*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE61*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU11*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU12*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU13*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU11*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU12*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU13*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_978 = Coupling(name = 'GC_978',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU22*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU23*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU21*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU22*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU23*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU21*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU22*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU23*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE61*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE61*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE61*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU21*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU22*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU23*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU21*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU22*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU23*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_979 = Coupling(name = 'GC_979',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU32*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU33*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU31*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU32*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU33*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU31*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU32*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU33*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE61*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE61*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE61*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU31*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU32*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU33*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU31*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU32*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU33*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_980 = Coupling(name = 'GC_980',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU42*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU43*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU41*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU42*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU43*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU41*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU42*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU43*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE61*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE61*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE61*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU41*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU42*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU43*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU41*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU42*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU43*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_981 = Coupling(name = 'GC_981',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU52*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU53*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU51*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU52*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU53*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU51*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU52*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU53*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE61*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE61*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE61*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU51*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU52*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU53*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU51*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU52*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU53*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_982 = Coupling(name = 'GC_982',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU62*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU63*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD14) + (ZU61*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU62*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU63*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD15) + (ZU61*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU62*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU63*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD16)) + cmath.sqrt(2)*(vu*((ZE61*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD14) + (ZE61*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD15) + (ZE61*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD16)) + vd*(ZU61*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD13))) + ZU62*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD13))) + ZU63*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD13)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD13)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD11) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD12) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD13))) + ZU61*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD16)) + ZU62*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD16)) + ZU63*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD16)))))', 
	 order = {'QED':1} ) 
 
GC_983 = Coupling(name = 'GC_983',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU12*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU13*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU11*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU12*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU13*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU11*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU12*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU13*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE11*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE11*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE11*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU11*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU12*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU13*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU11*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU12*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU13*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_984 = Coupling(name = 'GC_984',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU22*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU23*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU21*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU22*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU23*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU21*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU22*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU23*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE11*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE11*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE11*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU21*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU22*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU23*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU21*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU22*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU23*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_985 = Coupling(name = 'GC_985',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU32*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU33*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU31*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU32*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU33*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU31*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU32*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU33*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE11*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE11*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE11*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU31*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU32*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU33*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU31*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU32*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU33*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_986 = Coupling(name = 'GC_986',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU42*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU43*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU41*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU42*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU43*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU41*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU42*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU43*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE11*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE11*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE11*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU41*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU42*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU43*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU41*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU42*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU43*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_987 = Coupling(name = 'GC_987',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU52*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU53*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU51*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU52*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU53*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU51*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU52*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU53*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE11*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE11*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE11*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU51*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU52*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU53*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU51*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU52*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU53*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_988 = Coupling(name = 'GC_988',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU62*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU63*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU61*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU62*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU63*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU61*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU62*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU63*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE11*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE11*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE11*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU61*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU62*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU63*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU61*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU62*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU63*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_989 = Coupling(name = 'GC_989',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU12*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU13*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU11*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU12*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU13*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU11*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU12*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU13*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE21*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE21*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE21*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU11*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU12*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU13*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU11*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU12*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU13*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_990 = Coupling(name = 'GC_990',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU22*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU23*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU21*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU22*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU23*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU21*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU22*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU23*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE21*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE21*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE21*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU21*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU22*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU23*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU21*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU22*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU23*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_991 = Coupling(name = 'GC_991',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU32*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU33*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU31*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU32*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU33*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU31*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU32*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU33*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE21*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE21*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE21*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU31*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU32*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU33*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU31*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU32*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU33*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_992 = Coupling(name = 'GC_992',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU42*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU43*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU41*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU42*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU43*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU41*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU42*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU43*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE21*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE21*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE21*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU41*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU42*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU43*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU41*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU42*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU43*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_993 = Coupling(name = 'GC_993',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU52*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU53*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU51*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU52*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU53*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU51*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU52*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU53*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE21*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE21*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE21*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU51*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU52*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU53*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU51*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU52*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU53*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_994 = Coupling(name = 'GC_994',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU62*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU63*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU61*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU62*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU63*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU61*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU62*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU63*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE21*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE21*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE21*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU61*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU62*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU63*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU61*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU62*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU63*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_995 = Coupling(name = 'GC_995',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU12*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU13*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU11*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU12*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU13*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU11*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU12*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU13*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE31*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE31*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE31*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU11*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU12*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU13*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU11*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU12*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU13*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_996 = Coupling(name = 'GC_996',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU22*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU23*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU21*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU22*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU23*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU21*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU22*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU23*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE31*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE31*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE31*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU21*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU22*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU23*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU21*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU22*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU23*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_997 = Coupling(name = 'GC_997',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU32*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU33*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU31*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU32*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU33*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU31*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU32*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU33*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE31*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE31*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE31*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU31*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU32*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU33*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU31*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU32*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU33*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_998 = Coupling(name = 'GC_998',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU42*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU43*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU41*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU42*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU43*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU41*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU42*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU43*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE31*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE31*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE31*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU41*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU42*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU43*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU41*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU42*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU43*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_999 = Coupling(name = 'GC_999',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU52*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU53*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU51*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU52*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU53*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU51*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU52*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU53*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE31*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE31*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE31*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU51*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU52*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU53*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU51*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU52*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU53*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1000 = Coupling(name = 'GC_1000',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU62*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU63*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU61*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU62*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU63*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU61*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU62*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU63*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE31*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE31*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE31*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU61*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU62*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU63*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU61*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU62*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU63*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1001 = Coupling(name = 'GC_1001',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU12*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU13*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU11*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU12*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU13*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU11*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU12*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU13*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE41*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE41*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE41*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU11*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU12*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU13*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU11*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU12*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU13*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1002 = Coupling(name = 'GC_1002',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU22*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU23*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU21*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU22*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU23*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU21*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU22*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU23*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE41*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE41*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE41*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU21*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU22*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU23*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU21*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU22*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU23*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1003 = Coupling(name = 'GC_1003',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU32*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU33*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU31*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU32*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU33*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU31*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU32*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU33*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE41*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE41*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE41*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU31*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU32*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU33*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU31*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU32*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU33*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1004 = Coupling(name = 'GC_1004',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU42*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU43*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU41*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU42*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU43*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU41*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU42*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU43*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE41*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE41*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE41*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU41*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU42*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU43*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU41*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU42*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU43*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1005 = Coupling(name = 'GC_1005',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU52*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU53*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU51*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU52*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU53*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU51*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU52*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU53*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE41*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE41*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE41*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU51*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU52*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU53*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU51*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU52*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU53*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1006 = Coupling(name = 'GC_1006',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU62*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU63*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU61*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU62*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU63*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU61*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU62*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU63*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE41*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE41*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE41*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU61*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU62*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU63*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU61*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU62*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU63*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1007 = Coupling(name = 'GC_1007',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU12*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU13*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU11*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU12*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU13*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU11*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU12*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU13*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE51*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE51*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE51*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU11*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU12*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU13*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU11*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU12*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU13*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1008 = Coupling(name = 'GC_1008',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU22*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU23*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU21*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU22*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU23*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU21*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU22*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU23*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE51*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE51*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE51*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU21*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU22*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU23*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU21*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU22*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU23*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1009 = Coupling(name = 'GC_1009',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU32*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU33*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU31*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU32*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU33*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU31*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU32*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU33*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE51*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE51*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE51*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU31*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU32*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU33*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU31*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU32*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU33*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1010 = Coupling(name = 'GC_1010',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU42*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU43*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU41*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU42*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU43*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU41*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU42*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU43*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE51*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE51*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE51*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU41*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU42*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU43*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU41*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU42*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU43*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1011 = Coupling(name = 'GC_1011',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU52*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU53*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU51*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU52*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU53*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU51*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU52*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU53*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE51*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE51*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE51*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU51*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU52*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU53*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU51*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU52*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU53*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1012 = Coupling(name = 'GC_1012',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU62*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU63*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU61*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU62*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU63*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU61*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU62*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU63*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE51*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE51*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE51*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU61*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU62*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU63*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU61*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU62*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU63*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1013 = Coupling(name = 'GC_1013',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU12*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU13*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU11*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU12*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU13*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU11*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU12*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU13*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE61*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE61*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE61*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU11*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU12*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU13*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU11*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU12*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU13*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1014 = Coupling(name = 'GC_1014',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU22*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU23*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU21*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU22*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU23*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU21*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU22*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU23*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE61*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE61*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE61*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU21*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU22*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU23*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU21*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU22*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU23*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1015 = Coupling(name = 'GC_1015',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU32*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU33*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU31*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU32*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU33*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU31*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU32*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU33*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE61*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE61*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE61*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU31*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU32*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU33*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU31*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU32*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU33*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1016 = Coupling(name = 'GC_1016',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU42*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU43*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU41*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU42*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU43*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU41*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU42*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU43*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE61*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE61*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE61*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU41*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU42*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU43*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU41*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU42*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU43*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1017 = Coupling(name = 'GC_1017',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU52*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU53*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU51*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU52*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU53*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU51*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU52*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU53*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE61*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE61*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE61*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU51*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU52*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU53*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU51*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU52*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU53*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1018 = Coupling(name = 'GC_1018',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU62*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU63*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD24) + (ZU61*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU62*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU63*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD25) + (ZU61*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU62*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU63*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD26)) + cmath.sqrt(2)*(vu*((ZE61*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD24) + (ZE61*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD25) + (ZE61*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD26)) + vd*(ZU61*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD23))) + ZU62*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD23))) + ZU63*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD23)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD23)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD21) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD22) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD23))) + ZU61*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD26)) + ZU62*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD26)) + ZU63*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD26)))))', 
	 order = {'QED':1} ) 
 
GC_1019 = Coupling(name = 'GC_1019',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU12*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU13*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU11*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU12*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU13*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU11*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU12*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU13*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE11*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE11*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE11*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU11*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU12*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU13*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU11*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU12*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU13*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1020 = Coupling(name = 'GC_1020',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU22*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU23*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU21*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU22*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU23*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU21*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU22*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU23*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE11*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE11*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE11*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU21*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU22*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU23*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU21*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU22*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU23*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1021 = Coupling(name = 'GC_1021',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU32*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU33*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU31*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU32*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU33*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU31*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU32*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU33*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE11*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE11*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE11*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU31*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU32*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU33*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU31*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU32*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU33*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1022 = Coupling(name = 'GC_1022',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU42*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU43*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU41*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU42*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU43*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU41*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU42*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU43*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE11*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE11*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE11*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU41*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU42*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU43*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU41*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU42*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU43*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1023 = Coupling(name = 'GC_1023',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU52*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU53*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU51*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU52*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU53*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU51*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU52*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU53*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE11*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE11*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE11*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU51*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU52*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU53*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU51*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU52*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU53*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1024 = Coupling(name = 'GC_1024',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU62*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU63*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU61*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU62*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU63*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU61*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU62*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU63*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE11*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE11*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE11*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU61*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU62*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU63*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU61*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU62*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU63*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1025 = Coupling(name = 'GC_1025',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU12*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU13*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU11*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU12*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU13*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU11*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU12*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU13*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE21*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE21*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE21*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU11*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU12*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU13*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU11*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU12*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU13*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1026 = Coupling(name = 'GC_1026',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU22*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU23*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU21*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU22*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU23*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU21*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU22*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU23*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE21*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE21*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE21*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU21*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU22*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU23*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU21*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU22*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU23*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1027 = Coupling(name = 'GC_1027',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU32*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU33*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU31*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU32*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU33*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU31*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU32*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU33*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE21*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE21*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE21*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU31*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU32*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU33*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU31*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU32*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU33*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1028 = Coupling(name = 'GC_1028',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU42*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU43*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU41*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU42*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU43*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU41*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU42*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU43*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE21*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE21*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE21*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU41*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU42*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU43*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU41*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU42*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU43*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1029 = Coupling(name = 'GC_1029',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU52*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU53*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU51*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU52*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU53*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU51*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU52*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU53*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE21*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE21*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE21*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU51*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU52*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU53*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU51*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU52*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU53*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1030 = Coupling(name = 'GC_1030',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU62*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU63*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU61*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU62*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU63*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU61*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU62*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU63*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE21*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE21*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE21*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU61*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU62*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU63*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU61*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU62*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU63*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1031 = Coupling(name = 'GC_1031',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU12*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU13*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU11*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU12*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU13*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU11*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU12*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU13*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE31*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE31*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE31*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU11*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU12*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU13*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU11*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU12*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU13*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1032 = Coupling(name = 'GC_1032',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU22*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU23*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU21*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU22*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU23*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU21*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU22*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU23*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE31*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE31*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE31*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU21*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU22*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU23*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU21*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU22*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU23*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1033 = Coupling(name = 'GC_1033',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU32*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU33*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU31*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU32*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU33*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU31*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU32*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU33*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE31*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE31*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE31*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU31*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU32*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU33*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU31*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU32*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU33*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1034 = Coupling(name = 'GC_1034',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU42*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU43*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU41*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU42*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU43*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU41*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU42*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU43*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE31*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE31*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE31*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU41*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU42*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU43*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU41*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU42*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU43*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1035 = Coupling(name = 'GC_1035',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU52*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU53*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU51*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU52*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU53*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU51*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU52*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU53*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE31*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE31*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE31*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU51*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU52*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU53*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU51*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU52*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU53*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1036 = Coupling(name = 'GC_1036',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU62*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU63*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU61*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU62*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU63*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU61*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU62*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU63*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE31*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE31*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE31*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU61*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU62*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU63*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU61*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU62*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU63*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1037 = Coupling(name = 'GC_1037',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU12*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU13*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU11*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU12*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU13*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU11*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU12*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU13*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE41*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE41*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE41*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU11*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU12*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU13*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU11*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU12*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU13*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1038 = Coupling(name = 'GC_1038',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU22*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU23*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU21*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU22*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU23*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU21*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU22*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU23*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE41*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE41*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE41*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU21*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU22*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU23*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU21*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU22*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU23*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1039 = Coupling(name = 'GC_1039',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU32*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU33*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU31*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU32*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU33*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU31*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU32*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU33*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE41*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE41*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE41*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU31*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU32*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU33*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU31*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU32*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU33*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1040 = Coupling(name = 'GC_1040',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU42*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU43*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU41*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU42*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU43*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU41*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU42*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU43*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE41*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE41*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE41*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU41*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU42*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU43*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU41*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU42*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU43*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1041 = Coupling(name = 'GC_1041',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU52*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU53*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU51*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU52*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU53*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU51*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU52*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU53*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE41*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE41*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE41*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU51*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU52*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU53*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU51*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU52*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU53*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1042 = Coupling(name = 'GC_1042',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU62*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU63*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU61*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU62*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU63*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU61*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU62*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU63*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE41*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE41*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE41*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU61*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU62*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU63*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU61*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU62*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU63*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1043 = Coupling(name = 'GC_1043',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU12*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU13*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU11*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU12*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU13*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU11*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU12*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU13*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE51*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE51*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE51*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU11*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU12*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU13*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU11*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU12*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU13*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1044 = Coupling(name = 'GC_1044',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU22*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU23*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU21*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU22*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU23*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU21*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU22*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU23*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE51*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE51*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE51*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU21*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU22*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU23*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU21*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU22*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU23*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1045 = Coupling(name = 'GC_1045',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU32*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU33*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU31*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU32*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU33*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU31*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU32*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU33*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE51*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE51*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE51*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU31*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU32*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU33*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU31*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU32*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU33*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1046 = Coupling(name = 'GC_1046',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU42*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU43*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU41*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU42*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU43*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU41*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU42*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU43*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE51*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE51*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE51*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU41*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU42*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU43*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU41*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU42*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU43*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1047 = Coupling(name = 'GC_1047',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU52*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU53*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU51*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU52*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU53*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU51*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU52*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU53*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE51*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE51*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE51*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU51*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU52*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU53*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU51*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU52*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU53*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1048 = Coupling(name = 'GC_1048',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU62*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU63*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU61*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU62*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU63*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU61*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU62*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU63*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE51*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE51*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE51*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU61*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU62*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU63*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU61*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU62*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU63*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1049 = Coupling(name = 'GC_1049',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU12*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU13*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU11*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU12*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU13*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU11*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU12*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU13*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE61*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE61*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE61*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU11*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU12*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU13*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU11*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU12*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU13*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1050 = Coupling(name = 'GC_1050',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU22*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU23*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU21*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU22*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU23*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU21*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU22*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU23*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE61*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE61*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE61*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU21*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU22*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU23*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU21*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU22*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU23*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1051 = Coupling(name = 'GC_1051',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU32*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU33*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU31*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU32*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU33*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU31*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU32*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU33*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE61*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE61*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE61*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU31*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU32*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU33*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU31*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU32*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU33*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1052 = Coupling(name = 'GC_1052',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU42*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU43*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU41*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU42*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU43*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU41*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU42*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU43*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE61*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE61*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE61*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU41*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU42*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU43*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU41*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU42*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU43*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1053 = Coupling(name = 'GC_1053',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU52*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU53*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU51*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU52*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU53*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU51*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU52*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU53*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE61*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE61*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE61*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU51*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU52*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU53*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU51*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU52*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU53*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1054 = Coupling(name = 'GC_1054',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU62*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU63*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD34) + (ZU61*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU62*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU63*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD35) + (ZU61*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU62*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU63*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD36)) + cmath.sqrt(2)*(vu*((ZE61*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD34) + (ZE61*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD35) + (ZE61*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD36)) + vd*(ZU61*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD33))) + ZU62*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD33))) + ZU63*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD33)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD33)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD31) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD32) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD33))) + ZU61*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD36)) + ZU62*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD36)) + ZU63*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD36)))))', 
	 order = {'QED':1} ) 
 
GC_1055 = Coupling(name = 'GC_1055',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU12*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU13*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU11*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU12*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU13*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU11*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU12*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU13*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE11*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE11*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE11*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU11*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU12*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU13*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU11*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU12*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU13*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1056 = Coupling(name = 'GC_1056',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU22*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU23*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU21*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU22*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU23*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU21*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU22*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU23*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE11*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE11*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE11*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU21*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU22*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU23*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU21*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU22*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU23*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1057 = Coupling(name = 'GC_1057',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU32*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU33*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU31*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU32*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU33*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU31*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU32*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU33*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE11*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE11*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE11*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU31*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU32*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU33*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU31*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU32*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU33*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1058 = Coupling(name = 'GC_1058',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU42*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU43*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU41*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU42*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU43*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU41*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU42*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU43*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE11*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE11*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE11*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU41*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU42*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU43*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU41*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU42*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU43*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1059 = Coupling(name = 'GC_1059',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU52*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU53*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU51*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU52*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU53*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU51*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU52*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU53*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE11*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE11*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE11*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU51*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU52*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU53*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU51*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU52*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU53*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1060 = Coupling(name = 'GC_1060',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU62*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU63*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU61*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU62*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU63*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU61*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU62*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU63*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE11*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE11*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE11*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU61*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU62*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU63*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU61*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU62*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU63*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1061 = Coupling(name = 'GC_1061',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU12*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU13*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU11*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU12*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU13*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU11*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU12*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU13*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE21*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE21*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE21*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU11*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU12*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU13*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU11*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU12*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU13*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1062 = Coupling(name = 'GC_1062',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU22*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU23*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU21*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU22*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU23*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU21*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU22*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU23*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE21*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE21*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE21*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU21*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU22*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU23*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU21*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU22*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU23*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1063 = Coupling(name = 'GC_1063',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU32*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU33*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU31*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU32*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU33*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU31*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU32*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU33*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE21*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE21*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE21*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU31*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU32*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU33*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU31*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU32*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU33*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1064 = Coupling(name = 'GC_1064',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU42*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU43*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU41*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU42*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU43*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU41*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU42*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU43*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE21*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE21*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE21*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU41*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU42*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU43*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU41*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU42*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU43*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1065 = Coupling(name = 'GC_1065',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU52*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU53*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU51*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU52*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU53*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU51*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU52*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU53*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE21*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE21*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE21*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU51*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU52*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU53*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU51*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU52*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU53*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1066 = Coupling(name = 'GC_1066',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU62*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU63*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU61*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU62*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU63*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU61*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU62*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU63*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE21*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE21*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE21*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU61*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU62*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU63*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU61*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU62*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU63*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1067 = Coupling(name = 'GC_1067',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU12*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU13*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU11*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU12*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU13*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU11*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU12*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU13*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE31*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE31*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE31*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU11*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU12*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU13*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU11*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU12*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU13*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1068 = Coupling(name = 'GC_1068',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU22*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU23*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU21*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU22*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU23*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU21*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU22*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU23*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE31*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE31*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE31*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU21*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU22*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU23*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU21*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU22*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU23*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1069 = Coupling(name = 'GC_1069',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU32*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU33*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU31*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU32*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU33*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU31*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU32*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU33*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE31*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE31*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE31*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU31*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU32*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU33*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU31*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU32*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU33*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1070 = Coupling(name = 'GC_1070',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU42*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU43*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU41*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU42*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU43*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU41*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU42*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU43*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE31*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE31*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE31*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU41*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU42*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU43*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU41*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU42*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU43*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1071 = Coupling(name = 'GC_1071',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU52*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU53*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU51*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU52*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU53*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU51*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU52*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU53*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE31*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE31*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE31*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU51*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU52*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU53*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU51*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU52*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU53*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1072 = Coupling(name = 'GC_1072',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU62*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU63*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU61*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU62*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU63*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU61*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU62*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU63*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE31*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE31*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE31*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU61*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU62*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU63*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU61*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU62*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU63*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1073 = Coupling(name = 'GC_1073',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU12*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU13*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU11*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU12*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU13*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU11*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU12*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU13*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE41*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE41*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE41*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU11*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU12*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU13*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU11*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU12*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU13*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1074 = Coupling(name = 'GC_1074',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU22*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU23*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU21*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU22*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU23*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU21*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU22*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU23*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE41*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE41*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE41*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU21*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU22*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU23*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU21*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU22*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU23*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1075 = Coupling(name = 'GC_1075',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU32*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU33*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU31*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU32*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU33*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU31*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU32*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU33*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE41*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE41*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE41*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU31*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU32*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU33*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU31*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU32*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU33*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1076 = Coupling(name = 'GC_1076',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU42*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU43*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU41*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU42*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU43*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU41*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU42*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU43*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE41*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE41*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE41*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU41*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU42*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU43*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU41*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU42*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU43*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1077 = Coupling(name = 'GC_1077',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU52*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU53*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU51*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU52*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU53*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU51*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU52*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU53*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE41*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE41*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE41*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU51*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU52*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU53*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU51*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU52*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU53*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1078 = Coupling(name = 'GC_1078',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU62*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU63*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU61*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU62*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU63*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU61*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU62*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU63*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE41*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE41*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE41*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU61*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU62*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU63*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU61*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU62*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU63*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1079 = Coupling(name = 'GC_1079',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU12*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU13*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU11*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU12*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU13*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU11*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU12*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU13*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE51*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE51*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE51*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU11*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU12*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU13*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU11*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU12*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU13*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1080 = Coupling(name = 'GC_1080',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU22*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU23*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU21*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU22*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU23*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU21*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU22*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU23*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE51*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE51*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE51*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU21*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU22*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU23*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU21*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU22*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU23*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1081 = Coupling(name = 'GC_1081',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU32*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU33*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU31*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU32*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU33*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU31*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU32*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU33*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE51*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE51*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE51*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU31*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU32*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU33*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU31*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU32*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU33*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1082 = Coupling(name = 'GC_1082',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU42*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU43*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU41*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU42*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU43*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU41*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU42*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU43*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE51*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE51*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE51*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU41*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU42*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU43*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU41*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU42*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU43*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1083 = Coupling(name = 'GC_1083',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU52*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU53*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU51*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU52*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU53*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU51*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU52*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU53*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE51*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE51*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE51*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU51*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU52*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU53*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU51*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU52*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU53*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1084 = Coupling(name = 'GC_1084',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU62*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU63*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU61*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU62*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU63*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU61*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU62*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU63*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE51*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE51*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE51*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU61*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU62*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU63*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU61*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU62*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU63*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1085 = Coupling(name = 'GC_1085',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU12*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU13*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU11*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU12*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU13*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU11*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU12*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU13*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE61*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE61*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE61*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU11*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU12*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU13*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU11*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU12*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU13*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1086 = Coupling(name = 'GC_1086',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU22*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU23*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU21*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU22*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU23*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU21*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU22*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU23*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE61*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE61*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE61*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU21*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU22*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU23*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU21*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU22*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU23*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1087 = Coupling(name = 'GC_1087',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU32*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU33*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU31*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU32*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU33*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU31*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU32*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU33*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE61*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE61*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE61*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU31*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU32*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU33*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU31*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU32*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU33*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1088 = Coupling(name = 'GC_1088',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU42*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU43*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU41*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU42*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU43*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU41*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU42*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU43*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE61*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE61*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE61*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU41*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU42*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU43*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU41*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU42*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU43*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1089 = Coupling(name = 'GC_1089',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU52*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU53*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU51*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU52*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU53*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU51*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU52*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU53*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE61*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE61*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE61*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU51*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU52*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU53*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU51*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU52*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU53*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1090 = Coupling(name = 'GC_1090',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU62*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU63*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD44) + (ZU61*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU62*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU63*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD45) + (ZU61*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU62*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU63*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD46)) + cmath.sqrt(2)*(vu*((ZE61*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD44) + (ZE61*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD45) + (ZE61*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD46)) + vd*(ZU61*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD43))) + ZU62*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD43))) + ZU63*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD43)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD43)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD41) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD42) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD43))) + ZU61*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD46)) + ZU62*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD46)) + ZU63*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD46)))))', 
	 order = {'QED':1} ) 
 
GC_1091 = Coupling(name = 'GC_1091',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU12*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU13*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU11*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU12*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU13*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU11*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU12*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU13*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE11*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE11*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE11*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU11*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU12*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU13*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU11*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU12*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU13*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1092 = Coupling(name = 'GC_1092',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU22*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU23*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU21*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU22*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU23*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU21*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU22*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU23*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE11*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE11*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE11*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU21*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU22*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU23*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU21*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU22*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU23*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1093 = Coupling(name = 'GC_1093',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU32*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU33*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU31*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU32*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU33*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU31*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU32*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU33*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE11*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE11*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE11*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU31*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU32*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU33*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU31*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU32*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU33*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1094 = Coupling(name = 'GC_1094',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU42*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU43*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU41*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU42*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU43*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU41*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU42*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU43*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE11*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE11*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE11*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU41*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU42*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU43*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU41*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU42*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU43*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1095 = Coupling(name = 'GC_1095',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU52*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU53*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU51*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU52*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU53*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU51*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU52*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU53*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE11*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE11*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE11*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU51*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU52*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU53*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU51*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU52*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU53*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1096 = Coupling(name = 'GC_1096',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU62*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU63*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU61*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU62*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU63*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU61*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU62*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU63*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE11*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE11*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE11*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU61*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU62*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU63*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU61*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU62*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU63*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1097 = Coupling(name = 'GC_1097',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU12*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU13*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU11*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU12*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU13*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU11*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU12*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU13*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE21*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE21*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE21*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU11*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU12*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU13*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU11*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU12*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU13*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1098 = Coupling(name = 'GC_1098',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU22*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU23*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU21*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU22*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU23*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU21*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU22*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU23*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE21*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE21*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE21*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU21*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU22*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU23*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU21*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU22*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU23*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1099 = Coupling(name = 'GC_1099',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU32*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU33*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU31*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU32*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU33*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU31*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU32*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU33*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE21*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE21*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE21*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU31*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU32*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU33*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU31*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU32*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU33*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1100 = Coupling(name = 'GC_1100',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU42*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU43*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU41*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU42*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU43*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU41*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU42*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU43*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE21*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE21*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE21*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU41*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU42*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU43*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU41*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU42*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU43*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1101 = Coupling(name = 'GC_1101',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU52*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU53*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU51*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU52*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU53*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU51*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU52*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU53*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE21*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE21*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE21*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU51*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU52*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU53*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU51*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU52*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU53*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1102 = Coupling(name = 'GC_1102',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU62*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU63*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU61*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU62*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU63*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU61*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU62*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU63*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE21*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE21*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE21*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU61*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU62*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU63*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU61*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU62*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU63*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1103 = Coupling(name = 'GC_1103',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU12*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU13*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU11*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU12*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU13*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU11*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU12*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU13*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE31*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE31*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE31*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU11*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU12*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU13*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU11*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU12*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU13*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1104 = Coupling(name = 'GC_1104',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU22*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU23*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU21*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU22*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU23*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU21*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU22*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU23*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE31*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE31*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE31*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU21*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU22*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU23*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU21*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU22*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU23*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1105 = Coupling(name = 'GC_1105',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU32*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU33*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU31*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU32*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU33*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU31*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU32*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU33*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE31*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE31*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE31*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU31*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU32*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU33*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU31*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU32*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU33*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1106 = Coupling(name = 'GC_1106',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU42*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU43*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU41*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU42*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU43*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU41*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU42*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU43*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE31*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE31*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE31*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU41*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU42*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU43*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU41*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU42*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU43*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1107 = Coupling(name = 'GC_1107',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU52*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU53*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU51*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU52*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU53*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU51*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU52*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU53*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE31*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE31*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE31*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU51*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU52*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU53*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU51*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU52*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU53*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1108 = Coupling(name = 'GC_1108',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU62*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU63*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU61*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU62*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU63*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU61*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU62*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU63*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE31*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE31*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE31*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU61*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU62*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU63*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU61*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU62*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU63*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1109 = Coupling(name = 'GC_1109',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU12*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU13*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU11*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU12*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU13*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU11*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU12*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU13*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE41*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE41*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE41*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU11*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU12*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU13*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU11*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU12*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU13*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1110 = Coupling(name = 'GC_1110',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU22*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU23*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU21*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU22*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU23*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU21*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU22*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU23*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE41*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE41*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE41*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU21*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU22*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU23*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU21*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU22*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU23*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1111 = Coupling(name = 'GC_1111',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU32*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU33*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU31*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU32*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU33*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU31*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU32*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU33*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE41*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE41*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE41*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU31*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU32*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU33*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU31*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU32*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU33*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1112 = Coupling(name = 'GC_1112',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU42*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU43*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU41*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU42*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU43*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU41*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU42*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU43*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE41*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE41*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE41*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU41*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU42*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU43*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU41*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU42*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU43*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1113 = Coupling(name = 'GC_1113',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU52*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU53*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU51*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU52*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU53*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU51*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU52*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU53*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE41*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE41*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE41*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU51*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU52*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU53*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU51*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU52*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU53*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1114 = Coupling(name = 'GC_1114',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU62*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU63*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU61*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU62*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU63*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU61*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU62*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU63*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE41*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE41*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE41*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU61*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU62*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU63*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU61*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU62*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU63*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1115 = Coupling(name = 'GC_1115',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU12*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU13*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU11*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU12*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU13*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU11*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU12*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU13*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE51*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE51*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE51*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU11*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU12*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU13*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU11*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU12*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU13*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1116 = Coupling(name = 'GC_1116',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU22*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU23*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU21*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU22*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU23*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU21*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU22*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU23*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE51*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE51*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE51*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU21*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU22*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU23*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU21*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU22*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU23*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1117 = Coupling(name = 'GC_1117',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU32*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU33*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU31*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU32*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU33*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU31*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU32*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU33*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE51*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE51*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE51*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU31*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU32*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU33*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU31*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU32*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU33*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1118 = Coupling(name = 'GC_1118',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU42*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU43*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU41*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU42*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU43*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU41*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU42*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU43*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE51*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE51*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE51*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU41*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU42*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU43*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU41*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU42*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU43*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1119 = Coupling(name = 'GC_1119',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU52*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU53*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU51*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU52*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU53*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU51*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU52*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU53*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE51*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE51*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE51*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU51*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU52*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU53*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU51*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU52*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU53*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1120 = Coupling(name = 'GC_1120',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU62*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU63*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU61*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU62*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU63*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU61*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU62*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU63*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE51*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE51*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE51*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU61*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU62*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU63*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU61*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU62*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU63*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1121 = Coupling(name = 'GC_1121',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU12*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU13*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU11*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU12*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU13*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU11*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU12*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU13*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE61*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE61*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE61*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU11*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU12*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU13*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU11*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU12*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU13*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1122 = Coupling(name = 'GC_1122',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU22*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU23*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU21*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU22*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU23*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU21*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU22*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU23*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE61*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE61*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE61*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU21*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU22*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU23*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU21*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU22*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU23*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1123 = Coupling(name = 'GC_1123',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU32*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU33*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU31*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU32*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU33*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU31*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU32*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU33*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE61*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE61*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE61*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU31*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU32*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU33*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU31*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU32*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU33*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1124 = Coupling(name = 'GC_1124',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU42*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU43*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU41*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU42*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU43*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU41*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU42*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU43*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE61*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE61*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE61*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU41*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU42*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU43*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU41*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU42*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU43*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1125 = Coupling(name = 'GC_1125',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU52*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU53*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU51*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU52*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU53*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU51*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU52*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU53*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE61*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE61*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE61*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU51*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU52*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU53*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU51*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU52*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU53*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1126 = Coupling(name = 'GC_1126',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU62*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU63*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD54) + (ZU61*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU62*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU63*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD55) + (ZU61*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU62*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU63*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD56)) + cmath.sqrt(2)*(vu*((ZE61*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD54) + (ZE61*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD55) + (ZE61*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD56)) + vd*(ZU61*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD53))) + ZU62*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD53))) + ZU63*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD53)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD53)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD51) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD52) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD53))) + ZU61*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD56)) + ZU62*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD56)) + ZU63*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD56)))))', 
	 order = {'QED':1} ) 
 
GC_1127 = Coupling(name = 'GC_1127',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU12*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU13*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU11*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU12*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU13*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU11*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU12*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU13*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE11*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE11*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE11*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU11*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU12*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU13*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU11*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU12*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU13*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1128 = Coupling(name = 'GC_1128',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU22*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU23*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU21*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU22*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU23*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU21*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU22*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU23*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE11*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE11*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE11*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU21*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU22*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU23*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU21*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU22*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU23*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1129 = Coupling(name = 'GC_1129',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU32*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU33*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU31*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU32*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU33*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU31*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU32*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU33*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE11*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE11*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE11*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU31*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU32*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU33*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU31*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU32*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU33*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1130 = Coupling(name = 'GC_1130',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU42*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU43*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU41*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU42*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU43*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU41*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU42*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU43*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE11*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE11*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE11*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU41*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU42*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU43*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU41*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU42*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU43*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1131 = Coupling(name = 'GC_1131',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU52*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU53*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU51*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU52*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU53*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU51*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU52*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU53*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE11*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE11*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE11*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU51*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU52*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU53*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU51*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU52*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU53*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1132 = Coupling(name = 'GC_1132',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE11*complexconjugate(T2111) + ZE12*complexconjugate(T2211) + ZE13*complexconjugate(T2311)) + ZU62*(ZE11*complexconjugate(T2121) + ZE12*complexconjugate(T2221) + ZE13*complexconjugate(T2321)) + ZU63*(ZE11*complexconjugate(T2131) + ZE12*complexconjugate(T2231) + ZE13*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU61*(ZE11*complexconjugate(T2112) + ZE12*complexconjugate(T2212) + ZE13*complexconjugate(T2312)) + ZU62*(ZE11*complexconjugate(T2122) + ZE12*complexconjugate(T2222) + ZE13*complexconjugate(T2322)) + ZU63*(ZE11*complexconjugate(T2132) + ZE12*complexconjugate(T2232) + ZE13*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU61*(ZE11*complexconjugate(T2113) + ZE12*complexconjugate(T2213) + ZE13*complexconjugate(T2313)) + ZU62*(ZE11*complexconjugate(T2123) + ZE12*complexconjugate(T2223) + ZE13*complexconjugate(T2323)) + ZU63*(ZE11*complexconjugate(T2133) + ZE12*complexconjugate(T2233) + ZE13*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE11*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE12*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE13*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE11*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE12*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE13*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE11*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE12*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE13*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU61*(ZE11*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU62*(ZE11*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU63*(ZE11*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE12*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE13*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU61*((ZE14*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE15*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE16*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE15*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE16*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE15*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE16*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU62*((ZE14*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE15*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE16*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE15*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE16*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE15*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE16*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU63*((ZE14*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE15*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE16*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE14*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE15*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE16*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE14*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE15*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE16*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1133 = Coupling(name = 'GC_1133',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU12*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU13*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU11*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU12*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU13*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU11*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU12*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU13*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE21*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE21*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE21*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU11*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU12*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU13*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU11*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU12*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU13*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1134 = Coupling(name = 'GC_1134',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU22*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU23*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU21*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU22*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU23*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU21*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU22*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU23*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE21*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE21*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE21*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU21*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU22*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU23*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU21*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU22*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU23*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1135 = Coupling(name = 'GC_1135',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU32*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU33*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU31*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU32*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU33*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU31*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU32*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU33*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE21*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE21*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE21*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU31*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU32*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU33*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU31*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU32*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU33*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1136 = Coupling(name = 'GC_1136',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU42*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU43*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU41*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU42*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU43*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU41*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU42*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU43*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE21*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE21*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE21*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU41*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU42*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU43*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU41*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU42*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU43*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1137 = Coupling(name = 'GC_1137',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU52*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU53*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU51*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU52*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU53*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU51*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU52*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU53*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE21*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE21*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE21*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU51*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU52*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU53*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU51*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU52*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU53*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1138 = Coupling(name = 'GC_1138',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE21*complexconjugate(T2111) + ZE22*complexconjugate(T2211) + ZE23*complexconjugate(T2311)) + ZU62*(ZE21*complexconjugate(T2121) + ZE22*complexconjugate(T2221) + ZE23*complexconjugate(T2321)) + ZU63*(ZE21*complexconjugate(T2131) + ZE22*complexconjugate(T2231) + ZE23*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU61*(ZE21*complexconjugate(T2112) + ZE22*complexconjugate(T2212) + ZE23*complexconjugate(T2312)) + ZU62*(ZE21*complexconjugate(T2122) + ZE22*complexconjugate(T2222) + ZE23*complexconjugate(T2322)) + ZU63*(ZE21*complexconjugate(T2132) + ZE22*complexconjugate(T2232) + ZE23*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU61*(ZE21*complexconjugate(T2113) + ZE22*complexconjugate(T2213) + ZE23*complexconjugate(T2313)) + ZU62*(ZE21*complexconjugate(T2123) + ZE22*complexconjugate(T2223) + ZE23*complexconjugate(T2323)) + ZU63*(ZE21*complexconjugate(T2133) + ZE22*complexconjugate(T2233) + ZE23*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE21*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE22*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE23*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE21*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE22*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE23*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE21*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE22*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE23*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU61*(ZE21*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU62*(ZE21*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU63*(ZE21*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE22*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE23*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU61*((ZE24*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE25*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE26*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE25*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE26*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE25*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE26*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU62*((ZE24*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE25*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE26*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE25*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE26*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE25*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE26*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU63*((ZE24*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE25*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE26*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE24*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE25*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE26*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE24*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE25*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE26*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1139 = Coupling(name = 'GC_1139',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU12*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU13*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU11*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU12*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU13*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU11*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU12*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU13*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE31*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE31*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE31*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU11*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU12*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU13*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU11*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU12*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU13*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1140 = Coupling(name = 'GC_1140',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU22*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU23*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU21*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU22*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU23*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU21*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU22*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU23*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE31*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE31*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE31*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU21*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU22*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU23*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU21*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU22*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU23*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1141 = Coupling(name = 'GC_1141',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU32*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU33*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU31*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU32*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU33*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU31*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU32*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU33*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE31*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE31*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE31*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU31*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU32*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU33*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU31*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU32*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU33*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1142 = Coupling(name = 'GC_1142',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU42*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU43*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU41*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU42*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU43*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU41*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU42*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU43*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE31*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE31*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE31*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU41*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU42*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU43*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU41*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU42*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU43*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1143 = Coupling(name = 'GC_1143',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU52*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU53*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU51*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU52*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU53*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU51*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU52*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU53*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE31*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE31*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE31*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU51*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU52*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU53*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU51*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU52*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU53*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1144 = Coupling(name = 'GC_1144',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE31*complexconjugate(T2111) + ZE32*complexconjugate(T2211) + ZE33*complexconjugate(T2311)) + ZU62*(ZE31*complexconjugate(T2121) + ZE32*complexconjugate(T2221) + ZE33*complexconjugate(T2321)) + ZU63*(ZE31*complexconjugate(T2131) + ZE32*complexconjugate(T2231) + ZE33*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU61*(ZE31*complexconjugate(T2112) + ZE32*complexconjugate(T2212) + ZE33*complexconjugate(T2312)) + ZU62*(ZE31*complexconjugate(T2122) + ZE32*complexconjugate(T2222) + ZE33*complexconjugate(T2322)) + ZU63*(ZE31*complexconjugate(T2132) + ZE32*complexconjugate(T2232) + ZE33*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU61*(ZE31*complexconjugate(T2113) + ZE32*complexconjugate(T2213) + ZE33*complexconjugate(T2313)) + ZU62*(ZE31*complexconjugate(T2123) + ZE32*complexconjugate(T2223) + ZE33*complexconjugate(T2323)) + ZU63*(ZE31*complexconjugate(T2133) + ZE32*complexconjugate(T2233) + ZE33*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE31*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE32*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE33*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE31*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE32*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE33*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE31*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE32*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE33*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU61*(ZE31*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU62*(ZE31*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU63*(ZE31*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE32*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE33*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU61*((ZE34*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE35*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE36*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE35*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE36*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE35*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE36*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU62*((ZE34*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE35*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE36*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE35*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE36*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE35*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE36*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU63*((ZE34*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE35*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE36*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE34*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE35*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE36*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE34*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE35*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE36*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1145 = Coupling(name = 'GC_1145',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU12*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU13*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU11*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU12*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU13*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU11*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU12*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU13*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE41*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE41*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE41*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU11*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU12*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU13*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU11*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU12*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU13*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1146 = Coupling(name = 'GC_1146',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU22*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU23*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU21*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU22*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU23*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU21*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU22*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU23*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE41*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE41*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE41*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU21*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU22*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU23*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU21*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU22*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU23*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1147 = Coupling(name = 'GC_1147',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU32*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU33*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU31*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU32*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU33*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU31*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU32*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU33*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE41*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE41*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE41*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU31*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU32*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU33*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU31*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU32*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU33*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1148 = Coupling(name = 'GC_1148',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU42*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU43*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU41*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU42*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU43*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU41*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU42*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU43*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE41*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE41*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE41*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU41*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU42*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU43*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU41*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU42*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU43*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1149 = Coupling(name = 'GC_1149',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU52*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU53*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU51*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU52*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU53*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU51*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU52*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU53*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE41*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE41*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE41*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU51*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU52*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU53*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU51*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU52*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU53*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1150 = Coupling(name = 'GC_1150',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE41*complexconjugate(T2111) + ZE42*complexconjugate(T2211) + ZE43*complexconjugate(T2311)) + ZU62*(ZE41*complexconjugate(T2121) + ZE42*complexconjugate(T2221) + ZE43*complexconjugate(T2321)) + ZU63*(ZE41*complexconjugate(T2131) + ZE42*complexconjugate(T2231) + ZE43*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU61*(ZE41*complexconjugate(T2112) + ZE42*complexconjugate(T2212) + ZE43*complexconjugate(T2312)) + ZU62*(ZE41*complexconjugate(T2122) + ZE42*complexconjugate(T2222) + ZE43*complexconjugate(T2322)) + ZU63*(ZE41*complexconjugate(T2132) + ZE42*complexconjugate(T2232) + ZE43*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU61*(ZE41*complexconjugate(T2113) + ZE42*complexconjugate(T2213) + ZE43*complexconjugate(T2313)) + ZU62*(ZE41*complexconjugate(T2123) + ZE42*complexconjugate(T2223) + ZE43*complexconjugate(T2323)) + ZU63*(ZE41*complexconjugate(T2133) + ZE42*complexconjugate(T2233) + ZE43*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE41*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE42*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE43*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE41*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE42*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE43*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE41*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE42*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE43*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU61*(ZE41*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU62*(ZE41*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU63*(ZE41*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE42*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE43*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU61*((ZE44*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE45*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE46*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE45*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE46*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE45*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE46*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU62*((ZE44*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE45*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE46*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE45*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE46*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE45*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE46*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU63*((ZE44*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE45*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE46*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE44*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE45*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE46*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE44*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE45*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE46*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1151 = Coupling(name = 'GC_1151',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU12*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU13*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU11*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU12*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU13*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU11*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU12*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU13*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE51*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE51*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE51*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU11*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU12*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU13*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU11*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU12*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU13*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1152 = Coupling(name = 'GC_1152',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU22*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU23*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU21*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU22*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU23*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU21*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU22*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU23*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE51*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE51*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE51*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU21*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU22*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU23*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU21*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU22*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU23*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1153 = Coupling(name = 'GC_1153',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU32*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU33*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU31*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU32*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU33*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU31*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU32*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU33*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE51*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE51*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE51*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU31*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU32*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU33*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU31*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU32*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU33*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1154 = Coupling(name = 'GC_1154',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU42*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU43*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU41*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU42*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU43*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU41*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU42*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU43*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE51*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE51*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE51*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU41*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU42*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU43*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU41*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU42*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU43*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1155 = Coupling(name = 'GC_1155',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU52*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU53*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU51*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU52*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU53*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU51*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU52*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU53*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE51*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE51*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE51*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU51*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU52*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU53*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU51*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU52*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU53*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1156 = Coupling(name = 'GC_1156',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE51*complexconjugate(T2111) + ZE52*complexconjugate(T2211) + ZE53*complexconjugate(T2311)) + ZU62*(ZE51*complexconjugate(T2121) + ZE52*complexconjugate(T2221) + ZE53*complexconjugate(T2321)) + ZU63*(ZE51*complexconjugate(T2131) + ZE52*complexconjugate(T2231) + ZE53*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU61*(ZE51*complexconjugate(T2112) + ZE52*complexconjugate(T2212) + ZE53*complexconjugate(T2312)) + ZU62*(ZE51*complexconjugate(T2122) + ZE52*complexconjugate(T2222) + ZE53*complexconjugate(T2322)) + ZU63*(ZE51*complexconjugate(T2132) + ZE52*complexconjugate(T2232) + ZE53*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU61*(ZE51*complexconjugate(T2113) + ZE52*complexconjugate(T2213) + ZE53*complexconjugate(T2313)) + ZU62*(ZE51*complexconjugate(T2123) + ZE52*complexconjugate(T2223) + ZE53*complexconjugate(T2323)) + ZU63*(ZE51*complexconjugate(T2133) + ZE52*complexconjugate(T2233) + ZE53*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE51*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE52*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE53*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE51*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE52*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE53*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE51*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE52*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE53*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU61*(ZE51*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU62*(ZE51*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU63*(ZE51*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE52*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE53*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU61*((ZE54*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE55*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE56*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE55*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE56*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE55*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE56*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU62*((ZE54*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE55*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE56*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE55*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE56*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE55*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE56*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU63*((ZE54*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE55*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE56*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE54*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE55*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE56*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE54*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE55*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE56*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1157 = Coupling(name = 'GC_1157',
	 value = '1./2.*complex(0,1)*(2*((ZU11*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU12*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU13*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU11*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU12*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU13*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU11*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU12*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU13*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE61*(ZU14*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU15*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU16*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU14*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU15*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU16*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU14*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU15*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU16*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE61*(ZU14*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU15*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU16*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU14*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU15*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU16*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU14*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU15*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU16*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE61*(ZU14*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU15*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU16*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU14*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU15*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU16*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU14*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU15*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU16*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU11*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU12*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU13*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU11*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU12*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU13*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1158 = Coupling(name = 'GC_1158',
	 value = '1./2.*complex(0,1)*(2*((ZU21*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU22*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU23*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU21*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU22*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU23*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU21*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU22*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU23*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE61*(ZU24*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU25*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU26*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU24*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU25*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU26*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU24*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU25*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU26*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE61*(ZU24*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU25*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU26*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU24*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU25*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU26*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU24*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU25*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU26*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE61*(ZU24*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU25*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU26*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU24*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU25*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU26*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU24*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU25*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU26*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU21*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU22*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU23*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU21*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU22*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU23*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1159 = Coupling(name = 'GC_1159',
	 value = '1./2.*complex(0,1)*(2*((ZU31*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU32*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU33*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU31*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU32*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU33*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU31*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU32*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU33*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE61*(ZU34*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU35*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU36*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU34*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU35*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU36*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU34*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU35*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU36*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE61*(ZU34*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU35*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU36*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU34*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU35*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU36*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU34*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU35*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU36*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE61*(ZU34*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU35*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU36*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU34*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU35*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU36*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU34*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU35*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU36*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU31*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU32*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU33*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU31*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU32*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU33*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1160 = Coupling(name = 'GC_1160',
	 value = '1./2.*complex(0,1)*(2*((ZU41*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU42*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU43*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU41*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU42*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU43*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU41*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU42*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU43*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE61*(ZU44*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU45*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU46*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU44*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU45*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU46*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU44*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU45*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU46*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE61*(ZU44*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU45*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU46*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU44*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU45*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU46*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU44*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU45*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU46*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE61*(ZU44*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU45*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU46*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU44*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU45*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU46*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU44*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU45*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU46*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU41*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU42*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU43*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU41*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU42*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU43*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1161 = Coupling(name = 'GC_1161',
	 value = '1./2.*complex(0,1)*(2*((ZU51*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU52*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU53*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU51*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU52*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU53*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU51*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU52*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU53*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE61*(ZU54*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU55*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU56*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU54*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU55*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU56*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU54*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU55*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU56*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE61*(ZU54*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU55*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU56*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU54*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU55*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU56*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU54*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU55*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU56*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE61*(ZU54*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU55*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU56*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU54*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU55*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU56*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU54*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU55*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU56*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU51*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU52*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU53*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU51*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU52*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU53*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1162 = Coupling(name = 'GC_1162',
	 value = '1./2.*complex(0,1)*(2*((ZU61*(ZE61*complexconjugate(T2111) + ZE62*complexconjugate(T2211) + ZE63*complexconjugate(T2311)) + ZU62*(ZE61*complexconjugate(T2121) + ZE62*complexconjugate(T2221) + ZE63*complexconjugate(T2321)) + ZU63*(ZE61*complexconjugate(T2131) + ZE62*complexconjugate(T2231) + ZE63*complexconjugate(T2331)))*complexconjugate(ZD64) + (ZU61*(ZE61*complexconjugate(T2112) + ZE62*complexconjugate(T2212) + ZE63*complexconjugate(T2312)) + ZU62*(ZE61*complexconjugate(T2122) + ZE62*complexconjugate(T2222) + ZE63*complexconjugate(T2322)) + ZU63*(ZE61*complexconjugate(T2132) + ZE62*complexconjugate(T2232) + ZE63*complexconjugate(T2332)))*complexconjugate(ZD65) + (ZU61*(ZE61*complexconjugate(T2113) + ZE62*complexconjugate(T2213) + ZE63*complexconjugate(T2313)) + ZU62*(ZE61*complexconjugate(T2123) + ZE62*complexconjugate(T2223) + ZE63*complexconjugate(T2323)) + ZU63*(ZE61*complexconjugate(T2133) + ZE62*complexconjugate(T2233) + ZE63*complexconjugate(T2333)))*complexconjugate(ZD66)) + cmath.sqrt(2)*(vu*((ZE61*(ZU64*(Yu11*complexconjugate(L2111) + Yu12*complexconjugate(L2121) + Yu13*complexconjugate(L2131)) + ZU65*(Yu21*complexconjugate(L2111) + Yu22*complexconjugate(L2121) + Yu23*complexconjugate(L2131)) + ZU66*(Yu31*complexconjugate(L2111) + Yu32*complexconjugate(L2121) + Yu33*complexconjugate(L2131))) + ZE62*(ZU64*(Yu11*complexconjugate(L2211) + Yu12*complexconjugate(L2221) + Yu13*complexconjugate(L2231)) + ZU65*(Yu21*complexconjugate(L2211) + Yu22*complexconjugate(L2221) + Yu23*complexconjugate(L2231)) + ZU66*(Yu31*complexconjugate(L2211) + Yu32*complexconjugate(L2221) + Yu33*complexconjugate(L2231))) + ZE63*(ZU64*(Yu11*complexconjugate(L2311) + Yu12*complexconjugate(L2321) + Yu13*complexconjugate(L2331)) + ZU65*(Yu21*complexconjugate(L2311) + Yu22*complexconjugate(L2321) + Yu23*complexconjugate(L2331)) + ZU66*(Yu31*complexconjugate(L2311) + Yu32*complexconjugate(L2321) + Yu33*complexconjugate(L2331))))*complexconjugate(ZD64) + (ZE61*(ZU64*(Yu11*complexconjugate(L2112) + Yu12*complexconjugate(L2122) + Yu13*complexconjugate(L2132)) + ZU65*(Yu21*complexconjugate(L2112) + Yu22*complexconjugate(L2122) + Yu23*complexconjugate(L2132)) + ZU66*(Yu31*complexconjugate(L2112) + Yu32*complexconjugate(L2122) + Yu33*complexconjugate(L2132))) + ZE62*(ZU64*(Yu11*complexconjugate(L2212) + Yu12*complexconjugate(L2222) + Yu13*complexconjugate(L2232)) + ZU65*(Yu21*complexconjugate(L2212) + Yu22*complexconjugate(L2222) + Yu23*complexconjugate(L2232)) + ZU66*(Yu31*complexconjugate(L2212) + Yu32*complexconjugate(L2222) + Yu33*complexconjugate(L2232))) + ZE63*(ZU64*(Yu11*complexconjugate(L2312) + Yu12*complexconjugate(L2322) + Yu13*complexconjugate(L2332)) + ZU65*(Yu21*complexconjugate(L2312) + Yu22*complexconjugate(L2322) + Yu23*complexconjugate(L2332)) + ZU66*(Yu31*complexconjugate(L2312) + Yu32*complexconjugate(L2322) + Yu33*complexconjugate(L2332))))*complexconjugate(ZD65) + (ZE61*(ZU64*(Yu11*complexconjugate(L2113) + Yu12*complexconjugate(L2123) + Yu13*complexconjugate(L2133)) + ZU65*(Yu21*complexconjugate(L2113) + Yu22*complexconjugate(L2123) + Yu23*complexconjugate(L2133)) + ZU66*(Yu31*complexconjugate(L2113) + Yu32*complexconjugate(L2123) + Yu33*complexconjugate(L2133))) + ZE62*(ZU64*(Yu11*complexconjugate(L2213) + Yu12*complexconjugate(L2223) + Yu13*complexconjugate(L2233)) + ZU65*(Yu21*complexconjugate(L2213) + Yu22*complexconjugate(L2223) + Yu23*complexconjugate(L2233)) + ZU66*(Yu31*complexconjugate(L2213) + Yu32*complexconjugate(L2223) + Yu33*complexconjugate(L2233))) + ZE63*(ZU64*(Yu11*complexconjugate(L2313) + Yu12*complexconjugate(L2323) + Yu13*complexconjugate(L2333)) + ZU65*(Yu21*complexconjugate(L2313) + Yu22*complexconjugate(L2323) + Yu23*complexconjugate(L2333)) + ZU66*(Yu31*complexconjugate(L2313) + Yu32*complexconjugate(L2323) + Yu33*complexconjugate(L2333))))*complexconjugate(ZD66)) + vd*(ZU61*(ZE61*((Yd11*complexconjugate(L2111) + Yd21*complexconjugate(L2112) + Yd31*complexconjugate(L2113))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2111) + Yd22*complexconjugate(L2112) + Yd32*complexconjugate(L2113))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2111) + Yd23*complexconjugate(L2112) + Yd33*complexconjugate(L2113))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2211) + Yd21*complexconjugate(L2212) + Yd31*complexconjugate(L2213))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2211) + Yd22*complexconjugate(L2212) + Yd32*complexconjugate(L2213))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2211) + Yd23*complexconjugate(L2212) + Yd33*complexconjugate(L2213))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2311) + Yd21*complexconjugate(L2312) + Yd31*complexconjugate(L2313))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2311) + Yd22*complexconjugate(L2312) + Yd32*complexconjugate(L2313))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2311) + Yd23*complexconjugate(L2312) + Yd33*complexconjugate(L2313))*complexconjugate(ZD63))) + ZU62*(ZE61*((Yd11*complexconjugate(L2121) + Yd21*complexconjugate(L2122) + Yd31*complexconjugate(L2123))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2121) + Yd22*complexconjugate(L2122) + Yd32*complexconjugate(L2123))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2121) + Yd23*complexconjugate(L2122) + Yd33*complexconjugate(L2123))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2221) + Yd21*complexconjugate(L2222) + Yd31*complexconjugate(L2223))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2221) + Yd22*complexconjugate(L2222) + Yd32*complexconjugate(L2223))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2221) + Yd23*complexconjugate(L2222) + Yd33*complexconjugate(L2223))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2321) + Yd21*complexconjugate(L2322) + Yd31*complexconjugate(L2323))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2321) + Yd22*complexconjugate(L2322) + Yd32*complexconjugate(L2323))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2321) + Yd23*complexconjugate(L2322) + Yd33*complexconjugate(L2323))*complexconjugate(ZD63))) + ZU63*(ZE61*((Yd11*complexconjugate(L2131) + Yd21*complexconjugate(L2132) + Yd31*complexconjugate(L2133))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2131) + Yd22*complexconjugate(L2132) + Yd32*complexconjugate(L2133))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2131) + Yd23*complexconjugate(L2132) + Yd33*complexconjugate(L2133))*complexconjugate(ZD63)) + ZE62*((Yd11*complexconjugate(L2231) + Yd21*complexconjugate(L2232) + Yd31*complexconjugate(L2233))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2231) + Yd22*complexconjugate(L2232) + Yd32*complexconjugate(L2233))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2231) + Yd23*complexconjugate(L2232) + Yd33*complexconjugate(L2233))*complexconjugate(ZD63)) + ZE63*((Yd11*complexconjugate(L2331) + Yd21*complexconjugate(L2332) + Yd31*complexconjugate(L2333))*complexconjugate(ZD61) + (Yd12*complexconjugate(L2331) + Yd22*complexconjugate(L2332) + Yd32*complexconjugate(L2333))*complexconjugate(ZD62) + (Yd13*complexconjugate(L2331) + Yd23*complexconjugate(L2332) + Yd33*complexconjugate(L2333))*complexconjugate(ZD63))) + ZU61*((ZE64*(Ye11*complexconjugate(L2111) + Ye12*complexconjugate(L2211) + Ye13*complexconjugate(L2311)) + ZE65*(Ye21*complexconjugate(L2111) + Ye22*complexconjugate(L2211) + Ye23*complexconjugate(L2311)) + ZE66*(Ye31*complexconjugate(L2111) + Ye32*complexconjugate(L2211) + Ye33*complexconjugate(L2311)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2112) + Ye12*complexconjugate(L2212) + Ye13*complexconjugate(L2312)) + ZE65*(Ye21*complexconjugate(L2112) + Ye22*complexconjugate(L2212) + Ye23*complexconjugate(L2312)) + ZE66*(Ye31*complexconjugate(L2112) + Ye32*complexconjugate(L2212) + Ye33*complexconjugate(L2312)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2113) + Ye12*complexconjugate(L2213) + Ye13*complexconjugate(L2313)) + ZE65*(Ye21*complexconjugate(L2113) + Ye22*complexconjugate(L2213) + Ye23*complexconjugate(L2313)) + ZE66*(Ye31*complexconjugate(L2113) + Ye32*complexconjugate(L2213) + Ye33*complexconjugate(L2313)))*complexconjugate(ZD66)) + ZU62*((ZE64*(Ye11*complexconjugate(L2121) + Ye12*complexconjugate(L2221) + Ye13*complexconjugate(L2321)) + ZE65*(Ye21*complexconjugate(L2121) + Ye22*complexconjugate(L2221) + Ye23*complexconjugate(L2321)) + ZE66*(Ye31*complexconjugate(L2121) + Ye32*complexconjugate(L2221) + Ye33*complexconjugate(L2321)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2122) + Ye12*complexconjugate(L2222) + Ye13*complexconjugate(L2322)) + ZE65*(Ye21*complexconjugate(L2122) + Ye22*complexconjugate(L2222) + Ye23*complexconjugate(L2322)) + ZE66*(Ye31*complexconjugate(L2122) + Ye32*complexconjugate(L2222) + Ye33*complexconjugate(L2322)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2123) + Ye12*complexconjugate(L2223) + Ye13*complexconjugate(L2323)) + ZE65*(Ye21*complexconjugate(L2123) + Ye22*complexconjugate(L2223) + Ye23*complexconjugate(L2323)) + ZE66*(Ye31*complexconjugate(L2123) + Ye32*complexconjugate(L2223) + Ye33*complexconjugate(L2323)))*complexconjugate(ZD66)) + ZU63*((ZE64*(Ye11*complexconjugate(L2131) + Ye12*complexconjugate(L2231) + Ye13*complexconjugate(L2331)) + ZE65*(Ye21*complexconjugate(L2131) + Ye22*complexconjugate(L2231) + Ye23*complexconjugate(L2331)) + ZE66*(Ye31*complexconjugate(L2131) + Ye32*complexconjugate(L2231) + Ye33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZE64*(Ye11*complexconjugate(L2132) + Ye12*complexconjugate(L2232) + Ye13*complexconjugate(L2332)) + ZE65*(Ye21*complexconjugate(L2132) + Ye22*complexconjugate(L2232) + Ye23*complexconjugate(L2332)) + ZE66*(Ye31*complexconjugate(L2132) + Ye32*complexconjugate(L2232) + Ye33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZE64*(Ye11*complexconjugate(L2133) + Ye12*complexconjugate(L2233) + Ye13*complexconjugate(L2333)) + ZE65*(Ye21*complexconjugate(L2133) + Ye22*complexconjugate(L2233) + Ye23*complexconjugate(L2333)) + ZE66*(Ye31*complexconjugate(L2133) + Ye32*complexconjugate(L2233) + Ye33*complexconjugate(L2333)))*complexconjugate(ZD66)))))', 
	 order = {'QED':1} ) 
 
GC_1163 = Coupling(name = 'GC_1163',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD15*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD16*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE15)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE16)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU13))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU14) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU15) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1164 = Coupling(name = 'GC_1164',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD25*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD26*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE15)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE16)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU13))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU14) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU15) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1165 = Coupling(name = 'GC_1165',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD35*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD36*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE15)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE16)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU13))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU14) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU15) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1166 = Coupling(name = 'GC_1166',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD45*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD46*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE15)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE16)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU13))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU14) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU15) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1167 = Coupling(name = 'GC_1167',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD55*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD56*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE15)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE16)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU13))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU14) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU15) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1168 = Coupling(name = 'GC_1168',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD65*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD66*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE15)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE16)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU13)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU13))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU14) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU15) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1169 = Coupling(name = 'GC_1169',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD15*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD16*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE15)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE16)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU23))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU24) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU25) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1170 = Coupling(name = 'GC_1170',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD25*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD26*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE15)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE16)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU23))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU24) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU25) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1171 = Coupling(name = 'GC_1171',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD35*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD36*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE15)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE16)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU23))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU24) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU25) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1172 = Coupling(name = 'GC_1172',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD45*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD46*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE15)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE16)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU23))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU24) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU25) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1173 = Coupling(name = 'GC_1173',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD55*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD56*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE15)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE16)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU23))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU24) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU25) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1174 = Coupling(name = 'GC_1174',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD65*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD66*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE15)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE16)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU23)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU23))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU24) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU25) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1175 = Coupling(name = 'GC_1175',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD15*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD16*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE15)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE16)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU33))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU34) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU35) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1176 = Coupling(name = 'GC_1176',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD25*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD26*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE15)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE16)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU33))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU34) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU35) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1177 = Coupling(name = 'GC_1177',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD35*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD36*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE15)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE16)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU33))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU34) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU35) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1178 = Coupling(name = 'GC_1178',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD45*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD46*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE15)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE16)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU33))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU34) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU35) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1179 = Coupling(name = 'GC_1179',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD55*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD56*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE15)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE16)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU33))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU34) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU35) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1180 = Coupling(name = 'GC_1180',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD65*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD66*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE15)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE16)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU33)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU33))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU34) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU35) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1181 = Coupling(name = 'GC_1181',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD15*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD16*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE15)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE16)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU43))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU44) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU45) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1182 = Coupling(name = 'GC_1182',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD25*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD26*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE15)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE16)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU43))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU44) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU45) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1183 = Coupling(name = 'GC_1183',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD35*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD36*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE15)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE16)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU43))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU44) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU45) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1184 = Coupling(name = 'GC_1184',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD45*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD46*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE15)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE16)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU43))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU44) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU45) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1185 = Coupling(name = 'GC_1185',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD55*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD56*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE15)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE16)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU43))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU44) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU45) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1186 = Coupling(name = 'GC_1186',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD65*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD66*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE15)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE16)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU43)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU43))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU44) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU45) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1187 = Coupling(name = 'GC_1187',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD15*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD16*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE15)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE16)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU53))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU54) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU55) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1188 = Coupling(name = 'GC_1188',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD25*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD26*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE15)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE16)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU53))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU54) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU55) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1189 = Coupling(name = 'GC_1189',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD35*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD36*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE15)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE16)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU53))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU54) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU55) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1190 = Coupling(name = 'GC_1190',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD45*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD46*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE15)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE16)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU53))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU54) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU55) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1191 = Coupling(name = 'GC_1191',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD55*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD56*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE15)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE16)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU53))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU54) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU55) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1192 = Coupling(name = 'GC_1192',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD65*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD66*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE15)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE16)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU53)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU53))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU54) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU55) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1193 = Coupling(name = 'GC_1193',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD15*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD16*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE15)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE16)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU63))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU64) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU65) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1194 = Coupling(name = 'GC_1194',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD25*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD26*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE15)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE16)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU63))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU64) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU65) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1195 = Coupling(name = 'GC_1195',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD35*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD36*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE15)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE16)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU63))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU64) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU65) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1196 = Coupling(name = 'GC_1196',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD45*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD46*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE15)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE16)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU63))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU64) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU65) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1197 = Coupling(name = 'GC_1197',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD55*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD56*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE15)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE16)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU63))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU64) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU65) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1198 = Coupling(name = 'GC_1198',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE11) + T2211*complexconjugate(ZE12) + T2311*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE11) + T2221*complexconjugate(ZE12) + T2321*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE11) + T2231*complexconjugate(ZE12) + T2331*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD65*((T2112*complexconjugate(ZE11) + T2212*complexconjugate(ZE12) + T2312*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE11) + T2222*complexconjugate(ZE12) + T2322*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE11) + T2232*complexconjugate(ZE12) + T2332*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD66*((T2113*complexconjugate(ZE11) + T2213*complexconjugate(ZE12) + T2313*complexconjugate(ZE13))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE11) + T2223*complexconjugate(ZE12) + T2323*complexconjugate(ZE13))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE11) + T2233*complexconjugate(ZE12) + T2333*complexconjugate(ZE13))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE14)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE15)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE16)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE13))*complexconjugate(ZU63)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE11) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE12) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE13))*complexconjugate(ZU63))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE13)))*complexconjugate(ZU64) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE13)))*complexconjugate(ZU65) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE13)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE11) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE12) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE13)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1199 = Coupling(name = 'GC_1199',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD15*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD16*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE25)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE26)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU13))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU14) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU15) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1200 = Coupling(name = 'GC_1200',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD25*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD26*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE25)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE26)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU13))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU14) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU15) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1201 = Coupling(name = 'GC_1201',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD35*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD36*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE25)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE26)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU13))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU14) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU15) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1202 = Coupling(name = 'GC_1202',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD45*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD46*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE25)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE26)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU13))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU14) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU15) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1203 = Coupling(name = 'GC_1203',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD55*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD56*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE25)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE26)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU13))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU14) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU15) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1204 = Coupling(name = 'GC_1204',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD65*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD66*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE25)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE26)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU13)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU13))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU14) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU15) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1205 = Coupling(name = 'GC_1205',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD15*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD16*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE25)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE26)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU23))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU24) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU25) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1206 = Coupling(name = 'GC_1206',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD25*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD26*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE25)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE26)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU23))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU24) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU25) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1207 = Coupling(name = 'GC_1207',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD35*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD36*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE25)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE26)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU23))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU24) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU25) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1208 = Coupling(name = 'GC_1208',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD45*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD46*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE25)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE26)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU23))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU24) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU25) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1209 = Coupling(name = 'GC_1209',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD55*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD56*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE25)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE26)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU23))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU24) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU25) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1210 = Coupling(name = 'GC_1210',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD65*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD66*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE25)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE26)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU23)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU23))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU24) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU25) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1211 = Coupling(name = 'GC_1211',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD15*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD16*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE25)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE26)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU33))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU34) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU35) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1212 = Coupling(name = 'GC_1212',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD25*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD26*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE25)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE26)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU33))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU34) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU35) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1213 = Coupling(name = 'GC_1213',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD35*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD36*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE25)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE26)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU33))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU34) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU35) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1214 = Coupling(name = 'GC_1214',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD45*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD46*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE25)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE26)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU33))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU34) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU35) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1215 = Coupling(name = 'GC_1215',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD55*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD56*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE25)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE26)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU33))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU34) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU35) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1216 = Coupling(name = 'GC_1216',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD65*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD66*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE25)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE26)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU33)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU33))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU34) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU35) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1217 = Coupling(name = 'GC_1217',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD15*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD16*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE25)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE26)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU43))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU44) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU45) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1218 = Coupling(name = 'GC_1218',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD25*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD26*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE25)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE26)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU43))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU44) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU45) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1219 = Coupling(name = 'GC_1219',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD35*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD36*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE25)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE26)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU43))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU44) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU45) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1220 = Coupling(name = 'GC_1220',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD45*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD46*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE25)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE26)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU43))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU44) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU45) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1221 = Coupling(name = 'GC_1221',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD55*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD56*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE25)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE26)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU43))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU44) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU45) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1222 = Coupling(name = 'GC_1222',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD65*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD66*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE25)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE26)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU43)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU43))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU44) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU45) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1223 = Coupling(name = 'GC_1223',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD15*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD16*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE25)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE26)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU53))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU54) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU55) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1224 = Coupling(name = 'GC_1224',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD25*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD26*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE25)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE26)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU53))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU54) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU55) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1225 = Coupling(name = 'GC_1225',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD35*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD36*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE25)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE26)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU53))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU54) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU55) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1226 = Coupling(name = 'GC_1226',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD45*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD46*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE25)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE26)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU53))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU54) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU55) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1227 = Coupling(name = 'GC_1227',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD55*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD56*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE25)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE26)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU53))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU54) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU55) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1228 = Coupling(name = 'GC_1228',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD65*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD66*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE25)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE26)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU53)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU53))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU54) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU55) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1229 = Coupling(name = 'GC_1229',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD15*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD16*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE25)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE26)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU63))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU64) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU65) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1230 = Coupling(name = 'GC_1230',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD25*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD26*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE25)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE26)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU63))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU64) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU65) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1231 = Coupling(name = 'GC_1231',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD35*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD36*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE25)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE26)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU63))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU64) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU65) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1232 = Coupling(name = 'GC_1232',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD45*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD46*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE25)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE26)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU63))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU64) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU65) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1233 = Coupling(name = 'GC_1233',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD55*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD56*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE25)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE26)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU63))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU64) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU65) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1234 = Coupling(name = 'GC_1234',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE21) + T2211*complexconjugate(ZE22) + T2311*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE21) + T2221*complexconjugate(ZE22) + T2321*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE21) + T2231*complexconjugate(ZE22) + T2331*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD65*((T2112*complexconjugate(ZE21) + T2212*complexconjugate(ZE22) + T2312*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE21) + T2222*complexconjugate(ZE22) + T2322*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE21) + T2232*complexconjugate(ZE22) + T2332*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD66*((T2113*complexconjugate(ZE21) + T2213*complexconjugate(ZE22) + T2313*complexconjugate(ZE23))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE21) + T2223*complexconjugate(ZE22) + T2323*complexconjugate(ZE23))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE21) + T2233*complexconjugate(ZE22) + T2333*complexconjugate(ZE23))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE24)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE25)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE26)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE23))*complexconjugate(ZU63)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE21) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE22) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE23))*complexconjugate(ZU63))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE23)))*complexconjugate(ZU64) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE23)))*complexconjugate(ZU65) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE23)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE21) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE22) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE23)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1235 = Coupling(name = 'GC_1235',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD15*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD16*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE35)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE36)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU13))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU14) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU15) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1236 = Coupling(name = 'GC_1236',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD25*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD26*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE35)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE36)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU13))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU14) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU15) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1237 = Coupling(name = 'GC_1237',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD35*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD36*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE35)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE36)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU13))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU14) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU15) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1238 = Coupling(name = 'GC_1238',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD45*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD46*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE35)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE36)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU13))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU14) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU15) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1239 = Coupling(name = 'GC_1239',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD55*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD56*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE35)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE36)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU13))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU14) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU15) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1240 = Coupling(name = 'GC_1240',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD65*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD66*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE35)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE36)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU13)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU13))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU14) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU15) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1241 = Coupling(name = 'GC_1241',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD15*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD16*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE35)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE36)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU23))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU24) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU25) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1242 = Coupling(name = 'GC_1242',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD25*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD26*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE35)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE36)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU23))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU24) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU25) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1243 = Coupling(name = 'GC_1243',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD35*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD36*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE35)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE36)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU23))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU24) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU25) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1244 = Coupling(name = 'GC_1244',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD45*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD46*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE35)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE36)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU23))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU24) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU25) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1245 = Coupling(name = 'GC_1245',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD55*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD56*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE35)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE36)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU23))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU24) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU25) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1246 = Coupling(name = 'GC_1246',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD65*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD66*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE35)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE36)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU23)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU23))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU24) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU25) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1247 = Coupling(name = 'GC_1247',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD15*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD16*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE35)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE36)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU33))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU34) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU35) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1248 = Coupling(name = 'GC_1248',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD25*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD26*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE35)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE36)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU33))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU34) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU35) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1249 = Coupling(name = 'GC_1249',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD35*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD36*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE35)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE36)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU33))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU34) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU35) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1250 = Coupling(name = 'GC_1250',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD45*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD46*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE35)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE36)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU33))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU34) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU35) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1251 = Coupling(name = 'GC_1251',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD55*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD56*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE35)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE36)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU33))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU34) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU35) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1252 = Coupling(name = 'GC_1252',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD65*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD66*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE35)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE36)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU33)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU33))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU34) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU35) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1253 = Coupling(name = 'GC_1253',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD15*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD16*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE35)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE36)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU43))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU44) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU45) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1254 = Coupling(name = 'GC_1254',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD25*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD26*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE35)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE36)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU43))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU44) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU45) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1255 = Coupling(name = 'GC_1255',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD35*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD36*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE35)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE36)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU43))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU44) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU45) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1256 = Coupling(name = 'GC_1256',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD45*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD46*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE35)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE36)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU43))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU44) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU45) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1257 = Coupling(name = 'GC_1257',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD55*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD56*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE35)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE36)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU43))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU44) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU45) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1258 = Coupling(name = 'GC_1258',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD65*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD66*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE35)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE36)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU43)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU43))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU44) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU45) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1259 = Coupling(name = 'GC_1259',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD15*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD16*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE35)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE36)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU53))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU54) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU55) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1260 = Coupling(name = 'GC_1260',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD25*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD26*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE35)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE36)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU53))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU54) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU55) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1261 = Coupling(name = 'GC_1261',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD35*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD36*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE35)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE36)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU53))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU54) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU55) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1262 = Coupling(name = 'GC_1262',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD45*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD46*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE35)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE36)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU53))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU54) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU55) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1263 = Coupling(name = 'GC_1263',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD55*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD56*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE35)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE36)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU53))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU54) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU55) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1264 = Coupling(name = 'GC_1264',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD65*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD66*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE35)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE36)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU53)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU53))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU54) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU55) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1265 = Coupling(name = 'GC_1265',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD15*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD16*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE35)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE36)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU63))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU64) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU65) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1266 = Coupling(name = 'GC_1266',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD25*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD26*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE35)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE36)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU63))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU64) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU65) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1267 = Coupling(name = 'GC_1267',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD35*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD36*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE35)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE36)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU63))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU64) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU65) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1268 = Coupling(name = 'GC_1268',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD45*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD46*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE35)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE36)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU63))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU64) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU65) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1269 = Coupling(name = 'GC_1269',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD55*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD56*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE35)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE36)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU63))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU64) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU65) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1270 = Coupling(name = 'GC_1270',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE31) + T2211*complexconjugate(ZE32) + T2311*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE31) + T2221*complexconjugate(ZE32) + T2321*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE31) + T2231*complexconjugate(ZE32) + T2331*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD65*((T2112*complexconjugate(ZE31) + T2212*complexconjugate(ZE32) + T2312*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE31) + T2222*complexconjugate(ZE32) + T2322*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE31) + T2232*complexconjugate(ZE32) + T2332*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD66*((T2113*complexconjugate(ZE31) + T2213*complexconjugate(ZE32) + T2313*complexconjugate(ZE33))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE31) + T2223*complexconjugate(ZE32) + T2323*complexconjugate(ZE33))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE31) + T2233*complexconjugate(ZE32) + T2333*complexconjugate(ZE33))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE34)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE35)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE36)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE33))*complexconjugate(ZU63)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE31) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE32) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE33))*complexconjugate(ZU63))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE33)))*complexconjugate(ZU64) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE33)))*complexconjugate(ZU65) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE33)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE31) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE32) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE33)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1271 = Coupling(name = 'GC_1271',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD15*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD16*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE45)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE46)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU13))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU14) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU15) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1272 = Coupling(name = 'GC_1272',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD25*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD26*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE45)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE46)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU13))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU14) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU15) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1273 = Coupling(name = 'GC_1273',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD35*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD36*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE45)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE46)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU13))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU14) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU15) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1274 = Coupling(name = 'GC_1274',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD45*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD46*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE45)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE46)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU13))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU14) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU15) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1275 = Coupling(name = 'GC_1275',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD55*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD56*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE45)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE46)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU13))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU14) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU15) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1276 = Coupling(name = 'GC_1276',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD65*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD66*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE45)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE46)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU13)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU13))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU14) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU15) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1277 = Coupling(name = 'GC_1277',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD15*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD16*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE45)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE46)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU23))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU24) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU25) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1278 = Coupling(name = 'GC_1278',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD25*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD26*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE45)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE46)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU23))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU24) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU25) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1279 = Coupling(name = 'GC_1279',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD35*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD36*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE45)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE46)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU23))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU24) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU25) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1280 = Coupling(name = 'GC_1280',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD45*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD46*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE45)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE46)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU23))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU24) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU25) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1281 = Coupling(name = 'GC_1281',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD55*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD56*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE45)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE46)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU23))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU24) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU25) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1282 = Coupling(name = 'GC_1282',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD65*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD66*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE45)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE46)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU23)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU23))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU24) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU25) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1283 = Coupling(name = 'GC_1283',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD15*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD16*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE45)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE46)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU33))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU34) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU35) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1284 = Coupling(name = 'GC_1284',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD25*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD26*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE45)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE46)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU33))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU34) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU35) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1285 = Coupling(name = 'GC_1285',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD35*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD36*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE45)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE46)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU33))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU34) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU35) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1286 = Coupling(name = 'GC_1286',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD45*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD46*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE45)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE46)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU33))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU34) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU35) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1287 = Coupling(name = 'GC_1287',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD55*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD56*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE45)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE46)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU33))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU34) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU35) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1288 = Coupling(name = 'GC_1288',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD65*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD66*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE45)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE46)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU33)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU33))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU34) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU35) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1289 = Coupling(name = 'GC_1289',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD15*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD16*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE45)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE46)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU43))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU44) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU45) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1290 = Coupling(name = 'GC_1290',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD25*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD26*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE45)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE46)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU43))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU44) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU45) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1291 = Coupling(name = 'GC_1291',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD35*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD36*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE45)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE46)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU43))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU44) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU45) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1292 = Coupling(name = 'GC_1292',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD45*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD46*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE45)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE46)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU43))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU44) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU45) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1293 = Coupling(name = 'GC_1293',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD55*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD56*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE45)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE46)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU43))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU44) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU45) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1294 = Coupling(name = 'GC_1294',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD65*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD66*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE45)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE46)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU43)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU43))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU44) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU45) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1295 = Coupling(name = 'GC_1295',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD15*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD16*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE45)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE46)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU53))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU54) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU55) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1296 = Coupling(name = 'GC_1296',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD25*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD26*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE45)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE46)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU53))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU54) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU55) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1297 = Coupling(name = 'GC_1297',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD35*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD36*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE45)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE46)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU53))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU54) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU55) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1298 = Coupling(name = 'GC_1298',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD45*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD46*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE45)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE46)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU53))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU54) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU55) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1299 = Coupling(name = 'GC_1299',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD55*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD56*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE45)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE46)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU53))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU54) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU55) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1300 = Coupling(name = 'GC_1300',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD65*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD66*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE45)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE46)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU53)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU53))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU54) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU55) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1301 = Coupling(name = 'GC_1301',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD15*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD16*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE45)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE46)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU63))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU64) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU65) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1302 = Coupling(name = 'GC_1302',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD25*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD26*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE45)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE46)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU63))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU64) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU65) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1303 = Coupling(name = 'GC_1303',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD35*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD36*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE45)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE46)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU63))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU64) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU65) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1304 = Coupling(name = 'GC_1304',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD45*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD46*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE45)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE46)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU63))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU64) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU65) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1305 = Coupling(name = 'GC_1305',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD55*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD56*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE45)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE46)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU63))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU64) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU65) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1306 = Coupling(name = 'GC_1306',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE41) + T2211*complexconjugate(ZE42) + T2311*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE41) + T2221*complexconjugate(ZE42) + T2321*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE41) + T2231*complexconjugate(ZE42) + T2331*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD65*((T2112*complexconjugate(ZE41) + T2212*complexconjugate(ZE42) + T2312*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE41) + T2222*complexconjugate(ZE42) + T2322*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE41) + T2232*complexconjugate(ZE42) + T2332*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD66*((T2113*complexconjugate(ZE41) + T2213*complexconjugate(ZE42) + T2313*complexconjugate(ZE43))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE41) + T2223*complexconjugate(ZE42) + T2323*complexconjugate(ZE43))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE41) + T2233*complexconjugate(ZE42) + T2333*complexconjugate(ZE43))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE44)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE45)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE46)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE43))*complexconjugate(ZU63)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE41) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE42) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE43))*complexconjugate(ZU63))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE43)))*complexconjugate(ZU64) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE43)))*complexconjugate(ZU65) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE43)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE41) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE42) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE43)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1307 = Coupling(name = 'GC_1307',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD15*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD16*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE55)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE56)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU13))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU14) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU15) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1308 = Coupling(name = 'GC_1308',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD25*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD26*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE55)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE56)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU13))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU14) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU15) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1309 = Coupling(name = 'GC_1309',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD35*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD36*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE55)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE56)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU13))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU14) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU15) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1310 = Coupling(name = 'GC_1310',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD45*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD46*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE55)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE56)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU13))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU14) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU15) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1311 = Coupling(name = 'GC_1311',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD55*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD56*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE55)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE56)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU13))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU14) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU15) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1312 = Coupling(name = 'GC_1312',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD65*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD66*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE55)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE56)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU13)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU13))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU14) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU15) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1313 = Coupling(name = 'GC_1313',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD15*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD16*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE55)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE56)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU23))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU24) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU25) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1314 = Coupling(name = 'GC_1314',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD25*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD26*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE55)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE56)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU23))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU24) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU25) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1315 = Coupling(name = 'GC_1315',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD35*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD36*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE55)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE56)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU23))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU24) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU25) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1316 = Coupling(name = 'GC_1316',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD45*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD46*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE55)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE56)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU23))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU24) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU25) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1317 = Coupling(name = 'GC_1317',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD55*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD56*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE55)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE56)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU23))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU24) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU25) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1318 = Coupling(name = 'GC_1318',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD65*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD66*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE55)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE56)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU23)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU23))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU24) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU25) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1319 = Coupling(name = 'GC_1319',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD15*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD16*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE55)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE56)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU33))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU34) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU35) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1320 = Coupling(name = 'GC_1320',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD25*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD26*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE55)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE56)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU33))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU34) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU35) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1321 = Coupling(name = 'GC_1321',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD35*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD36*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE55)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE56)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU33))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU34) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU35) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1322 = Coupling(name = 'GC_1322',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD45*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD46*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE55)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE56)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU33))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU34) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU35) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1323 = Coupling(name = 'GC_1323',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD55*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD56*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE55)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE56)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU33))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU34) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU35) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1324 = Coupling(name = 'GC_1324',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD65*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD66*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE55)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE56)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU33)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU33))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU34) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU35) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1325 = Coupling(name = 'GC_1325',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD15*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD16*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE55)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE56)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU43))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU44) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU45) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1326 = Coupling(name = 'GC_1326',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD25*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD26*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE55)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE56)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU43))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU44) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU45) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1327 = Coupling(name = 'GC_1327',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD35*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD36*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE55)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE56)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU43))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU44) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU45) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1328 = Coupling(name = 'GC_1328',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD45*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD46*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE55)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE56)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU43))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU44) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU45) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1329 = Coupling(name = 'GC_1329',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD55*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD56*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE55)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE56)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU43))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU44) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU45) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1330 = Coupling(name = 'GC_1330',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD65*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD66*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE55)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE56)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU43)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU43))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU44) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU45) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1331 = Coupling(name = 'GC_1331',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD15*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD16*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE55)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE56)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU53))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU54) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU55) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1332 = Coupling(name = 'GC_1332',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD25*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD26*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE55)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE56)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU53))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU54) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU55) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1333 = Coupling(name = 'GC_1333',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD35*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD36*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE55)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE56)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU53))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU54) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU55) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1334 = Coupling(name = 'GC_1334',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD45*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD46*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE55)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE56)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU53))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU54) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU55) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1335 = Coupling(name = 'GC_1335',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD55*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD56*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE55)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE56)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU53))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU54) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU55) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1336 = Coupling(name = 'GC_1336',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD65*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD66*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE55)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE56)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU53)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU53))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU54) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU55) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1337 = Coupling(name = 'GC_1337',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD15*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD16*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE55)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE56)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU63))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU64) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU65) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1338 = Coupling(name = 'GC_1338',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD25*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD26*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE55)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE56)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU63))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU64) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU65) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1339 = Coupling(name = 'GC_1339',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD35*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD36*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE55)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE56)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU63))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU64) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU65) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1340 = Coupling(name = 'GC_1340',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD45*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD46*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE55)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE56)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU63))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU64) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU65) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1341 = Coupling(name = 'GC_1341',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD55*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD56*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE55)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE56)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU63))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU64) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU65) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1342 = Coupling(name = 'GC_1342',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE51) + T2211*complexconjugate(ZE52) + T2311*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE51) + T2221*complexconjugate(ZE52) + T2321*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE51) + T2231*complexconjugate(ZE52) + T2331*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD65*((T2112*complexconjugate(ZE51) + T2212*complexconjugate(ZE52) + T2312*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE51) + T2222*complexconjugate(ZE52) + T2322*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE51) + T2232*complexconjugate(ZE52) + T2332*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD66*((T2113*complexconjugate(ZE51) + T2213*complexconjugate(ZE52) + T2313*complexconjugate(ZE53))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE51) + T2223*complexconjugate(ZE52) + T2323*complexconjugate(ZE53))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE51) + T2233*complexconjugate(ZE52) + T2333*complexconjugate(ZE53))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE54)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE55)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE56)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE53))*complexconjugate(ZU63)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE51) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE52) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE53))*complexconjugate(ZU63))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE53)))*complexconjugate(ZU64) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE53)))*complexconjugate(ZU65) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE53)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE51) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE52) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE53)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1343 = Coupling(name = 'GC_1343',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD15*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD16*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE65)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE66)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU13))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU14) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU15) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1344 = Coupling(name = 'GC_1344',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD25*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD26*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE65)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE66)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU13))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU14) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU15) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1345 = Coupling(name = 'GC_1345',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD35*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD36*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE65)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE66)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU13))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU14) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU15) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1346 = Coupling(name = 'GC_1346',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD45*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD46*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE65)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE66)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU13))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU14) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU15) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1347 = Coupling(name = 'GC_1347',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD55*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD56*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE65)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE66)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU13))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU14) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU15) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1348 = Coupling(name = 'GC_1348',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD65*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD66*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU11) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU12) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU13))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU13)) + complexconjugate(ZE65)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU13)) + complexconjugate(ZE66)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU11) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU12) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU13))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU13)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU11) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU12) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU13))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU14) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU15) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_1349 = Coupling(name = 'GC_1349',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD15*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD16*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE65)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE66)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU23))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU24) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU25) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1350 = Coupling(name = 'GC_1350',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD25*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD26*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE65)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE66)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU23))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU24) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU25) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1351 = Coupling(name = 'GC_1351',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD35*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD36*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE65)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE66)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU23))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU24) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU25) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1352 = Coupling(name = 'GC_1352',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD45*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD46*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE65)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE66)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU23))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU24) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU25) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1353 = Coupling(name = 'GC_1353',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD55*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD56*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE65)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE66)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU23))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU24) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU25) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1354 = Coupling(name = 'GC_1354',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD65*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD66*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU21) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU22) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU23))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU23)) + complexconjugate(ZE65)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU23)) + complexconjugate(ZE66)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU21) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU22) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU23))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU23)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU21) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU22) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU23))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU24) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU25) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_1355 = Coupling(name = 'GC_1355',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD15*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD16*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE65)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE66)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU33))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU34) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU35) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1356 = Coupling(name = 'GC_1356',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD25*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD26*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE65)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE66)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU33))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU34) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU35) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1357 = Coupling(name = 'GC_1357',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD35*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD36*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE65)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE66)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU33))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU34) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU35) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1358 = Coupling(name = 'GC_1358',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD45*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD46*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE65)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE66)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU33))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU34) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU35) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1359 = Coupling(name = 'GC_1359',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD55*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD56*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE65)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE66)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU33))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU34) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU35) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1360 = Coupling(name = 'GC_1360',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD65*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD66*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU31) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU32) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU33))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU33)) + complexconjugate(ZE65)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU33)) + complexconjugate(ZE66)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU31) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU32) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU33))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU33)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU31) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU32) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU33))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU34) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU35) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_1361 = Coupling(name = 'GC_1361',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD15*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD16*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE65)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE66)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU43))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU44) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU45) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1362 = Coupling(name = 'GC_1362',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD25*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD26*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE65)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE66)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU43))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU44) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU45) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1363 = Coupling(name = 'GC_1363',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD35*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD36*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE65)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE66)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU43))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU44) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU45) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1364 = Coupling(name = 'GC_1364',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD45*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD46*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE65)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE66)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU43))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU44) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU45) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1365 = Coupling(name = 'GC_1365',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD55*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD56*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE65)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE66)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU43))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU44) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU45) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1366 = Coupling(name = 'GC_1366',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD65*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD66*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU41) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU42) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU43))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU43)) + complexconjugate(ZE65)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU43)) + complexconjugate(ZE66)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU41) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU42) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU43))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU43)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU41) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU42) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU43))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU44) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU45) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_1367 = Coupling(name = 'GC_1367',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD15*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD16*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE65)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE66)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU53))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU54) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU55) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1368 = Coupling(name = 'GC_1368',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD25*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD26*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE65)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE66)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU53))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU54) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU55) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1369 = Coupling(name = 'GC_1369',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD35*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD36*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE65)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE66)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU53))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU54) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU55) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1370 = Coupling(name = 'GC_1370',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD45*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD46*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE65)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE66)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU53))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU54) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU55) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1371 = Coupling(name = 'GC_1371',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD55*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD56*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE65)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE66)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU53))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU54) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU55) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1372 = Coupling(name = 'GC_1372',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD65*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD66*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU51) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU52) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU53))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU53)) + complexconjugate(ZE65)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU53)) + complexconjugate(ZE66)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU51) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU52) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU53))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU53)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU51) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU52) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU53))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU54) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU55) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_1373 = Coupling(name = 'GC_1373',
	 value = '1./2.*complex(0,1)*(2*(ZD14*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD15*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD16*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD14*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD15*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD16*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD15*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD16*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD15*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD16*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE65)*((ZD14*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD15*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD16*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD15*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD16*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD15*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD16*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE66)*((ZD14*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD15*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD16*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD14*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD15*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD16*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD14*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD15*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD16*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD11*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD12*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD13*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU63))) + vu*((ZD14*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU64) + (ZD14*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU65) + (ZD14*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD15*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD16*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1374 = Coupling(name = 'GC_1374',
	 value = '1./2.*complex(0,1)*(2*(ZD24*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD25*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD26*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD24*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD25*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD26*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD25*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD26*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD25*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD26*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE65)*((ZD24*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD25*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD26*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD25*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD26*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD25*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD26*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE66)*((ZD24*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD25*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD26*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD24*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD25*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD26*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD24*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD25*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD26*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD21*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD22*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD23*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU63))) + vu*((ZD24*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU64) + (ZD24*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU65) + (ZD24*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD25*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD26*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1375 = Coupling(name = 'GC_1375',
	 value = '1./2.*complex(0,1)*(2*(ZD34*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD35*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD36*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD34*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD35*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD36*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD35*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD36*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD35*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD36*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE65)*((ZD34*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD35*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD36*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD35*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD36*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD35*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD36*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE66)*((ZD34*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD35*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD36*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD34*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD35*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD36*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD34*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD35*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD36*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD31*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD32*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD33*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU63))) + vu*((ZD34*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU64) + (ZD34*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU65) + (ZD34*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD35*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD36*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1376 = Coupling(name = 'GC_1376',
	 value = '1./2.*complex(0,1)*(2*(ZD44*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD45*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD46*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD44*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD45*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD46*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD45*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD46*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD45*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD46*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE65)*((ZD44*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD45*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD46*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD45*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD46*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD45*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD46*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE66)*((ZD44*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD45*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD46*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD44*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD45*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD46*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD44*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD45*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD46*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD41*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD42*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD43*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU63))) + vu*((ZD44*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU64) + (ZD44*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU65) + (ZD44*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD45*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD46*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1377 = Coupling(name = 'GC_1377',
	 value = '1./2.*complex(0,1)*(2*(ZD54*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD55*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD56*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD54*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD55*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD56*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD55*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD56*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD55*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD56*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE65)*((ZD54*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD55*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD56*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD55*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD56*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD55*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD56*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE66)*((ZD54*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD55*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD56*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD54*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD55*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD56*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD54*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD55*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD56*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD51*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD52*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD53*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU63))) + vu*((ZD54*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU64) + (ZD54*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU65) + (ZD54*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD55*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD56*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1378 = Coupling(name = 'GC_1378',
	 value = '1./2.*complex(0,1)*(2*(ZD64*((T2111*complexconjugate(ZE61) + T2211*complexconjugate(ZE62) + T2311*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2121*complexconjugate(ZE61) + T2221*complexconjugate(ZE62) + T2321*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2131*complexconjugate(ZE61) + T2231*complexconjugate(ZE62) + T2331*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD65*((T2112*complexconjugate(ZE61) + T2212*complexconjugate(ZE62) + T2312*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2122*complexconjugate(ZE61) + T2222*complexconjugate(ZE62) + T2322*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2132*complexconjugate(ZE61) + T2232*complexconjugate(ZE62) + T2332*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD66*((T2113*complexconjugate(ZE61) + T2213*complexconjugate(ZE62) + T2313*complexconjugate(ZE63))*complexconjugate(ZU61) + (T2123*complexconjugate(ZE61) + T2223*complexconjugate(ZE62) + T2323*complexconjugate(ZE63))*complexconjugate(ZU62) + (T2133*complexconjugate(ZE61) + T2233*complexconjugate(ZE62) + T2333*complexconjugate(ZE63))*complexconjugate(ZU63))) + cmath.sqrt(2)*(vd*(complexconjugate(ZE64)*((ZD64*(L2111*complexconjugate(Ye11) + L2211*complexconjugate(Ye12) + L2311*complexconjugate(Ye13)) + ZD65*(L2112*complexconjugate(Ye11) + L2212*complexconjugate(Ye12) + L2312*complexconjugate(Ye13)) + ZD66*(L2113*complexconjugate(Ye11) + L2213*complexconjugate(Ye12) + L2313*complexconjugate(Ye13)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye11) + L2221*complexconjugate(Ye12) + L2321*complexconjugate(Ye13)) + ZD65*(L2122*complexconjugate(Ye11) + L2222*complexconjugate(Ye12) + L2322*complexconjugate(Ye13)) + ZD66*(L2123*complexconjugate(Ye11) + L2223*complexconjugate(Ye12) + L2323*complexconjugate(Ye13)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye11) + L2231*complexconjugate(Ye12) + L2331*complexconjugate(Ye13)) + ZD65*(L2132*complexconjugate(Ye11) + L2232*complexconjugate(Ye12) + L2332*complexconjugate(Ye13)) + ZD66*(L2133*complexconjugate(Ye11) + L2233*complexconjugate(Ye12) + L2333*complexconjugate(Ye13)))*complexconjugate(ZU63)) + complexconjugate(ZE65)*((ZD64*(L2111*complexconjugate(Ye21) + L2211*complexconjugate(Ye22) + L2311*complexconjugate(Ye23)) + ZD65*(L2112*complexconjugate(Ye21) + L2212*complexconjugate(Ye22) + L2312*complexconjugate(Ye23)) + ZD66*(L2113*complexconjugate(Ye21) + L2213*complexconjugate(Ye22) + L2313*complexconjugate(Ye23)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye21) + L2221*complexconjugate(Ye22) + L2321*complexconjugate(Ye23)) + ZD65*(L2122*complexconjugate(Ye21) + L2222*complexconjugate(Ye22) + L2322*complexconjugate(Ye23)) + ZD66*(L2123*complexconjugate(Ye21) + L2223*complexconjugate(Ye22) + L2323*complexconjugate(Ye23)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye21) + L2231*complexconjugate(Ye22) + L2331*complexconjugate(Ye23)) + ZD65*(L2132*complexconjugate(Ye21) + L2232*complexconjugate(Ye22) + L2332*complexconjugate(Ye23)) + ZD66*(L2133*complexconjugate(Ye21) + L2233*complexconjugate(Ye22) + L2333*complexconjugate(Ye23)))*complexconjugate(ZU63)) + complexconjugate(ZE66)*((ZD64*(L2111*complexconjugate(Ye31) + L2211*complexconjugate(Ye32) + L2311*complexconjugate(Ye33)) + ZD65*(L2112*complexconjugate(Ye31) + L2212*complexconjugate(Ye32) + L2312*complexconjugate(Ye33)) + ZD66*(L2113*complexconjugate(Ye31) + L2213*complexconjugate(Ye32) + L2313*complexconjugate(Ye33)))*complexconjugate(ZU61) + (ZD64*(L2121*complexconjugate(Ye31) + L2221*complexconjugate(Ye32) + L2321*complexconjugate(Ye33)) + ZD65*(L2122*complexconjugate(Ye31) + L2222*complexconjugate(Ye32) + L2322*complexconjugate(Ye33)) + ZD66*(L2123*complexconjugate(Ye31) + L2223*complexconjugate(Ye32) + L2323*complexconjugate(Ye33)))*complexconjugate(ZU62) + (ZD64*(L2131*complexconjugate(Ye31) + L2231*complexconjugate(Ye32) + L2331*complexconjugate(Ye33)) + ZD65*(L2132*complexconjugate(Ye31) + L2232*complexconjugate(Ye32) + L2332*complexconjugate(Ye33)) + ZD66*(L2133*complexconjugate(Ye31) + L2233*complexconjugate(Ye32) + L2333*complexconjugate(Ye33)))*complexconjugate(ZU63))) + vd*(ZD61*(((L2111*complexconjugate(Yd11) + L2112*complexconjugate(Yd21) + L2113*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd11) + L2212*complexconjugate(Yd21) + L2213*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd11) + L2312*complexconjugate(Yd21) + L2313*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd11) + L2122*complexconjugate(Yd21) + L2123*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd11) + L2222*complexconjugate(Yd21) + L2223*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd11) + L2322*complexconjugate(Yd21) + L2323*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd11) + L2132*complexconjugate(Yd21) + L2133*complexconjugate(Yd31))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd11) + L2232*complexconjugate(Yd21) + L2233*complexconjugate(Yd31))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd11) + L2332*complexconjugate(Yd21) + L2333*complexconjugate(Yd31))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD62*(((L2111*complexconjugate(Yd12) + L2112*complexconjugate(Yd22) + L2113*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd12) + L2212*complexconjugate(Yd22) + L2213*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd12) + L2312*complexconjugate(Yd22) + L2313*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd12) + L2122*complexconjugate(Yd22) + L2123*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd12) + L2222*complexconjugate(Yd22) + L2223*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd12) + L2322*complexconjugate(Yd22) + L2323*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd12) + L2132*complexconjugate(Yd22) + L2133*complexconjugate(Yd32))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd12) + L2232*complexconjugate(Yd22) + L2233*complexconjugate(Yd32))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd12) + L2332*complexconjugate(Yd22) + L2333*complexconjugate(Yd32))*complexconjugate(ZE63))*complexconjugate(ZU63)) + ZD63*(((L2111*complexconjugate(Yd13) + L2112*complexconjugate(Yd23) + L2113*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yd13) + L2212*complexconjugate(Yd23) + L2213*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yd13) + L2312*complexconjugate(Yd23) + L2313*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU61) + ((L2121*complexconjugate(Yd13) + L2122*complexconjugate(Yd23) + L2123*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2221*complexconjugate(Yd13) + L2222*complexconjugate(Yd23) + L2223*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2321*complexconjugate(Yd13) + L2322*complexconjugate(Yd23) + L2323*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU62) + ((L2131*complexconjugate(Yd13) + L2132*complexconjugate(Yd23) + L2133*complexconjugate(Yd33))*complexconjugate(ZE61) + (L2231*complexconjugate(Yd13) + L2232*complexconjugate(Yd23) + L2233*complexconjugate(Yd33))*complexconjugate(ZE62) + (L2331*complexconjugate(Yd13) + L2332*complexconjugate(Yd23) + L2333*complexconjugate(Yd33))*complexconjugate(ZE63))*complexconjugate(ZU63))) + vu*((ZD64*((L2111*complexconjugate(Yu11) + L2121*complexconjugate(Yu12) + L2131*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu11) + L2221*complexconjugate(Yu12) + L2231*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu11) + L2321*complexconjugate(Yu12) + L2331*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu11) + L2122*complexconjugate(Yu12) + L2132*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu11) + L2222*complexconjugate(Yu12) + L2232*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu11) + L2322*complexconjugate(Yu12) + L2332*complexconjugate(Yu13))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu11) + L2123*complexconjugate(Yu12) + L2133*complexconjugate(Yu13))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu11) + L2223*complexconjugate(Yu12) + L2233*complexconjugate(Yu13))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu11) + L2323*complexconjugate(Yu12) + L2333*complexconjugate(Yu13))*complexconjugate(ZE63)))*complexconjugate(ZU64) + (ZD64*((L2111*complexconjugate(Yu21) + L2121*complexconjugate(Yu22) + L2131*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu21) + L2221*complexconjugate(Yu22) + L2231*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu21) + L2321*complexconjugate(Yu22) + L2331*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu21) + L2122*complexconjugate(Yu22) + L2132*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu21) + L2222*complexconjugate(Yu22) + L2232*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu21) + L2322*complexconjugate(Yu22) + L2332*complexconjugate(Yu23))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu21) + L2123*complexconjugate(Yu22) + L2133*complexconjugate(Yu23))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu21) + L2223*complexconjugate(Yu22) + L2233*complexconjugate(Yu23))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu21) + L2323*complexconjugate(Yu22) + L2333*complexconjugate(Yu23))*complexconjugate(ZE63)))*complexconjugate(ZU65) + (ZD64*((L2111*complexconjugate(Yu31) + L2121*complexconjugate(Yu32) + L2131*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2211*complexconjugate(Yu31) + L2221*complexconjugate(Yu32) + L2231*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2311*complexconjugate(Yu31) + L2321*complexconjugate(Yu32) + L2331*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD65*((L2112*complexconjugate(Yu31) + L2122*complexconjugate(Yu32) + L2132*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2212*complexconjugate(Yu31) + L2222*complexconjugate(Yu32) + L2232*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2312*complexconjugate(Yu31) + L2322*complexconjugate(Yu32) + L2332*complexconjugate(Yu33))*complexconjugate(ZE63)) + ZD66*((L2113*complexconjugate(Yu31) + L2123*complexconjugate(Yu32) + L2133*complexconjugate(Yu33))*complexconjugate(ZE61) + (L2213*complexconjugate(Yu31) + L2223*complexconjugate(Yu32) + L2233*complexconjugate(Yu33))*complexconjugate(ZE62) + (L2313*complexconjugate(Yu31) + L2323*complexconjugate(Yu32) + L2333*complexconjugate(Yu33))*complexconjugate(ZE63)))*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_1379 = Coupling(name = 'GC_1379',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE15*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE16*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV13))) - 2*(ZE14*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE15*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE16*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE15)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE16)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV13)) - complexconjugate(ZE14)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE15)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE11*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE12*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE13*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE16)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1380 = Coupling(name = 'GC_1380',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE25*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE26*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV13))) - 2*(ZE24*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE25*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE26*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE15)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE16)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV13)) - complexconjugate(ZE14)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE15)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE21*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE22*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE23*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE16)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1381 = Coupling(name = 'GC_1381',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE35*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE36*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV13))) - 2*(ZE34*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE35*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE36*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE15)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE16)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV13)) - complexconjugate(ZE14)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE15)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE31*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE32*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE33*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE16)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1382 = Coupling(name = 'GC_1382',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE45*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE46*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV13))) - 2*(ZE44*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE45*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE46*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE15)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE16)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV13)) - complexconjugate(ZE14)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE15)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE41*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE42*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE43*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE16)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1383 = Coupling(name = 'GC_1383',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE55*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE56*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV13))) - 2*(ZE54*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE55*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE56*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE15)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE16)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV13)) - complexconjugate(ZE14)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE15)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE51*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE52*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE53*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE16)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1384 = Coupling(name = 'GC_1384',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE65*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE66*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV13))) - 2*(ZE64*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE65*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE66*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE15)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE16)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV13)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV13)) - complexconjugate(ZE14)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE15)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE61*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE62*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE63*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE16)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1385 = Coupling(name = 'GC_1385',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE15*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE16*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV23))) - 2*(ZE14*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE15*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE16*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE15)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE16)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV23)) - complexconjugate(ZE14)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE15)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE11*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE12*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE13*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE16)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1386 = Coupling(name = 'GC_1386',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE25*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE26*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV23))) - 2*(ZE24*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE25*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE26*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE15)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE16)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV23)) - complexconjugate(ZE14)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE15)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE21*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE22*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE23*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE16)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1387 = Coupling(name = 'GC_1387',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE35*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE36*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV23))) - 2*(ZE34*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE35*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE36*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE15)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE16)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV23)) - complexconjugate(ZE14)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE15)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE31*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE32*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE33*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE16)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1388 = Coupling(name = 'GC_1388',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE45*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE46*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV23))) - 2*(ZE44*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE45*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE46*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE15)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE16)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV23)) - complexconjugate(ZE14)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE15)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE41*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE42*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE43*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE16)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1389 = Coupling(name = 'GC_1389',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE55*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE56*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV23))) - 2*(ZE54*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE55*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE56*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE15)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE16)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV23)) - complexconjugate(ZE14)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE15)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE51*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE52*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE53*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE16)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1390 = Coupling(name = 'GC_1390',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE65*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE66*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV23))) - 2*(ZE64*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE65*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE66*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE15)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE16)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV23)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV23)) - complexconjugate(ZE14)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE15)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE61*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE62*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE63*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE16)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1391 = Coupling(name = 'GC_1391',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE15*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE16*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV33))) - 2*(ZE14*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE15*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE16*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE15)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE16)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV33)) - complexconjugate(ZE14)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE15)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE11*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE12*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE13*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE16)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1392 = Coupling(name = 'GC_1392',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE25*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE26*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV33))) - 2*(ZE24*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE25*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE26*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE15)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE16)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV33)) - complexconjugate(ZE14)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE15)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE21*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE22*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE23*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE16)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1393 = Coupling(name = 'GC_1393',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE35*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE36*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV33))) - 2*(ZE34*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE35*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE36*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE15)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE16)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV33)) - complexconjugate(ZE14)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE15)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE31*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE32*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE33*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE16)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1394 = Coupling(name = 'GC_1394',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE45*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE46*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV33))) - 2*(ZE44*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE45*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE46*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE15)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE16)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV33)) - complexconjugate(ZE14)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE15)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE41*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE42*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE43*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE16)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1395 = Coupling(name = 'GC_1395',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE55*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE56*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV33))) - 2*(ZE54*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE55*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE56*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE15)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE16)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV33)) - complexconjugate(ZE14)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE15)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE51*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE52*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE53*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE16)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1396 = Coupling(name = 'GC_1396',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE11) + T1211*complexconjugate(ZE12) + T1311*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE11) + T1221*complexconjugate(ZE12) + T1321*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE11) + T1231*complexconjugate(ZE12) + T1331*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE65*((T1112*complexconjugate(ZE11) + T1212*complexconjugate(ZE12) + T1312*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE11) + T1222*complexconjugate(ZE12) + T1322*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE11) + T1232*complexconjugate(ZE12) + T1332*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE66*((T1113*complexconjugate(ZE11) + T1213*complexconjugate(ZE12) + T1313*complexconjugate(ZE13))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE11) + T1223*complexconjugate(ZE12) + T1323*complexconjugate(ZE13))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE11) + T1233*complexconjugate(ZE12) + T1333*complexconjugate(ZE13))*complexconjugate(ZV33))) - 2*(ZE64*(complexconjugate(ZE11)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE65*(complexconjugate(ZE11)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE66*(complexconjugate(ZE11)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE12)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE13)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE14)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE15)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE16)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE13))*complexconjugate(ZV33)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE13))*complexconjugate(ZV33)) - complexconjugate(ZE14)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE15)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE61*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE62*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE63*(complexconjugate(ZE11)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE12)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE13)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE16)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1397 = Coupling(name = 'GC_1397',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE15*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE16*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV13))) - 2*(ZE14*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE15*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE16*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE25)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE26)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV13)) - complexconjugate(ZE24)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE25)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE11*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE12*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE13*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE26)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1398 = Coupling(name = 'GC_1398',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE25*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE26*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV13))) - 2*(ZE24*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE25*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE26*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE25)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE26)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV13)) - complexconjugate(ZE24)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE25)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE21*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE22*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE23*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE26)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1399 = Coupling(name = 'GC_1399',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE35*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE36*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV13))) - 2*(ZE34*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE35*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE36*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE25)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE26)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV13)) - complexconjugate(ZE24)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE25)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE31*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE32*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE33*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE26)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1400 = Coupling(name = 'GC_1400',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE45*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE46*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV13))) - 2*(ZE44*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE45*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE46*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE25)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE26)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV13)) - complexconjugate(ZE24)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE25)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE41*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE42*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE43*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE26)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1401 = Coupling(name = 'GC_1401',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE55*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE56*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV13))) - 2*(ZE54*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE55*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE56*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE25)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE26)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV13)) - complexconjugate(ZE24)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE25)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE51*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE52*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE53*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE26)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1402 = Coupling(name = 'GC_1402',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE65*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE66*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV13))) - 2*(ZE64*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE65*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE66*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE25)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE26)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV13)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV13)) - complexconjugate(ZE24)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE25)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE61*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE62*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE63*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE26)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1403 = Coupling(name = 'GC_1403',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE15*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE16*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV23))) - 2*(ZE14*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE15*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE16*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE25)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE26)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV23)) - complexconjugate(ZE24)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE25)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE11*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE12*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE13*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE26)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1404 = Coupling(name = 'GC_1404',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE25*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE26*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV23))) - 2*(ZE24*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE25*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE26*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE25)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE26)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV23)) - complexconjugate(ZE24)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE25)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE21*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE22*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE23*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE26)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1405 = Coupling(name = 'GC_1405',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE35*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE36*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV23))) - 2*(ZE34*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE35*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE36*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE25)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE26)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV23)) - complexconjugate(ZE24)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE25)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE31*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE32*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE33*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE26)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1406 = Coupling(name = 'GC_1406',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE45*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE46*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV23))) - 2*(ZE44*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE45*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE46*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE25)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE26)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV23)) - complexconjugate(ZE24)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE25)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE41*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE42*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE43*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE26)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1407 = Coupling(name = 'GC_1407',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE55*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE56*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV23))) - 2*(ZE54*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE55*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE56*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE25)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE26)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV23)) - complexconjugate(ZE24)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE25)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE51*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE52*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE53*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE26)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1408 = Coupling(name = 'GC_1408',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE65*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE66*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV23))) - 2*(ZE64*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE65*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE66*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE25)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE26)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV23)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV23)) - complexconjugate(ZE24)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE25)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE61*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE62*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE63*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE26)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1409 = Coupling(name = 'GC_1409',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE15*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE16*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV33))) - 2*(ZE14*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE15*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE16*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE25)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE26)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV33)) - complexconjugate(ZE24)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE25)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE11*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE12*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE13*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE26)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1410 = Coupling(name = 'GC_1410',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE25*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE26*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV33))) - 2*(ZE24*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE25*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE26*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE25)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE26)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV33)) - complexconjugate(ZE24)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE25)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE21*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE22*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE23*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE26)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1411 = Coupling(name = 'GC_1411',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE35*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE36*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV33))) - 2*(ZE34*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE35*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE36*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE25)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE26)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV33)) - complexconjugate(ZE24)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE25)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE31*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE32*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE33*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE26)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1412 = Coupling(name = 'GC_1412',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE45*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE46*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV33))) - 2*(ZE44*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE45*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE46*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE25)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE26)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV33)) - complexconjugate(ZE24)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE25)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE41*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE42*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE43*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE26)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1413 = Coupling(name = 'GC_1413',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE55*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE56*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV33))) - 2*(ZE54*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE55*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE56*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE25)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE26)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV33)) - complexconjugate(ZE24)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE25)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE51*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE52*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE53*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE26)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1414 = Coupling(name = 'GC_1414',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE21) + T1211*complexconjugate(ZE22) + T1311*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE21) + T1221*complexconjugate(ZE22) + T1321*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE21) + T1231*complexconjugate(ZE22) + T1331*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE65*((T1112*complexconjugate(ZE21) + T1212*complexconjugate(ZE22) + T1312*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE21) + T1222*complexconjugate(ZE22) + T1322*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE21) + T1232*complexconjugate(ZE22) + T1332*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE66*((T1113*complexconjugate(ZE21) + T1213*complexconjugate(ZE22) + T1313*complexconjugate(ZE23))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE21) + T1223*complexconjugate(ZE22) + T1323*complexconjugate(ZE23))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE21) + T1233*complexconjugate(ZE22) + T1333*complexconjugate(ZE23))*complexconjugate(ZV33))) - 2*(ZE64*(complexconjugate(ZE21)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE65*(complexconjugate(ZE21)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE66*(complexconjugate(ZE21)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE22)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE23)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE24)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE25)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE26)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE23))*complexconjugate(ZV33)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE23))*complexconjugate(ZV33)) - complexconjugate(ZE24)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE25)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE61*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE62*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE63*(complexconjugate(ZE21)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE22)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE23)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE26)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1415 = Coupling(name = 'GC_1415',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE15*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE16*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV13))) - 2*(ZE14*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE15*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE16*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE35)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE36)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV13)) - complexconjugate(ZE34)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE35)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE11*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE12*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE13*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE36)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1416 = Coupling(name = 'GC_1416',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE25*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE26*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV13))) - 2*(ZE24*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE25*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE26*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE35)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE36)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV13)) - complexconjugate(ZE34)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE35)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE21*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE22*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE23*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE36)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1417 = Coupling(name = 'GC_1417',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE35*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE36*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV13))) - 2*(ZE34*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE35*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE36*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE35)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE36)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV13)) - complexconjugate(ZE34)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE35)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE31*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE32*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE33*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE36)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1418 = Coupling(name = 'GC_1418',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE45*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE46*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV13))) - 2*(ZE44*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE45*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE46*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE35)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE36)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV13)) - complexconjugate(ZE34)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE35)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE41*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE42*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE43*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE36)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1419 = Coupling(name = 'GC_1419',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE55*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE56*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV13))) - 2*(ZE54*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE55*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE56*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE35)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE36)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV13)) - complexconjugate(ZE34)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE35)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE51*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE52*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE53*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE36)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1420 = Coupling(name = 'GC_1420',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE65*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE66*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV13))) - 2*(ZE64*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE65*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE66*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE35)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE36)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV13)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV13)) - complexconjugate(ZE34)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE35)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE61*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE62*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE63*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE36)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1421 = Coupling(name = 'GC_1421',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE15*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE16*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV23))) - 2*(ZE14*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE15*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE16*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE35)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE36)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV23)) - complexconjugate(ZE34)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE35)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE11*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE12*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE13*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE36)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1422 = Coupling(name = 'GC_1422',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE25*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE26*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV23))) - 2*(ZE24*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE25*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE26*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE35)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE36)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV23)) - complexconjugate(ZE34)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE35)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE21*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE22*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE23*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE36)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1423 = Coupling(name = 'GC_1423',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE35*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE36*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV23))) - 2*(ZE34*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE35*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE36*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE35)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE36)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV23)) - complexconjugate(ZE34)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE35)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE31*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE32*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE33*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE36)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1424 = Coupling(name = 'GC_1424',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE45*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE46*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV23))) - 2*(ZE44*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE45*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE46*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE35)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE36)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV23)) - complexconjugate(ZE34)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE35)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE41*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE42*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE43*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE36)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1425 = Coupling(name = 'GC_1425',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE55*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE56*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV23))) - 2*(ZE54*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE55*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE56*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE35)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE36)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV23)) - complexconjugate(ZE34)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE35)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE51*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE52*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE53*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE36)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1426 = Coupling(name = 'GC_1426',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE65*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE66*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV23))) - 2*(ZE64*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE65*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE66*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE35)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE36)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV23)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV23)) - complexconjugate(ZE34)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE35)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE61*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE62*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE63*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE36)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1427 = Coupling(name = 'GC_1427',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE15*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE16*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV33))) - 2*(ZE14*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE15*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE16*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE35)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE36)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV33)) - complexconjugate(ZE34)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE35)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE11*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE12*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE13*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE36)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1428 = Coupling(name = 'GC_1428',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE25*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE26*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV33))) - 2*(ZE24*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE25*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE26*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE35)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE36)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV33)) - complexconjugate(ZE34)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE35)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE21*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE22*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE23*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE36)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1429 = Coupling(name = 'GC_1429',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE35*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE36*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV33))) - 2*(ZE34*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE35*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE36*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE35)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE36)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV33)) - complexconjugate(ZE34)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE35)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE31*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE32*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE33*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE36)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1430 = Coupling(name = 'GC_1430',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE45*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE46*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV33))) - 2*(ZE44*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE45*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE46*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE35)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE36)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV33)) - complexconjugate(ZE34)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE35)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE41*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE42*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE43*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE36)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1431 = Coupling(name = 'GC_1431',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE55*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE56*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV33))) - 2*(ZE54*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE55*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE56*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE35)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE36)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV33)) - complexconjugate(ZE34)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE35)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE51*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE52*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE53*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE36)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1432 = Coupling(name = 'GC_1432',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE31) + T1211*complexconjugate(ZE32) + T1311*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE31) + T1221*complexconjugate(ZE32) + T1321*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE31) + T1231*complexconjugate(ZE32) + T1331*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE65*((T1112*complexconjugate(ZE31) + T1212*complexconjugate(ZE32) + T1312*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE31) + T1222*complexconjugate(ZE32) + T1322*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE31) + T1232*complexconjugate(ZE32) + T1332*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE66*((T1113*complexconjugate(ZE31) + T1213*complexconjugate(ZE32) + T1313*complexconjugate(ZE33))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE31) + T1223*complexconjugate(ZE32) + T1323*complexconjugate(ZE33))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE31) + T1233*complexconjugate(ZE32) + T1333*complexconjugate(ZE33))*complexconjugate(ZV33))) - 2*(ZE64*(complexconjugate(ZE31)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE65*(complexconjugate(ZE31)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE66*(complexconjugate(ZE31)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE32)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE33)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE34)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE35)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE36)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE33))*complexconjugate(ZV33)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE33))*complexconjugate(ZV33)) - complexconjugate(ZE34)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE35)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE61*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE62*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE63*(complexconjugate(ZE31)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE32)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE33)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE36)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1433 = Coupling(name = 'GC_1433',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE15*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE16*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV13))) - 2*(ZE14*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE15*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE16*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE45)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE46)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV13)) - complexconjugate(ZE44)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE45)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE11*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE12*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE13*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE46)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1434 = Coupling(name = 'GC_1434',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE25*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE26*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV13))) - 2*(ZE24*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE25*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE26*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE45)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE46)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV13)) - complexconjugate(ZE44)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE45)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE21*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE22*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE23*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE46)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1435 = Coupling(name = 'GC_1435',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE35*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE36*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV13))) - 2*(ZE34*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE35*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE36*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE45)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE46)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV13)) - complexconjugate(ZE44)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE45)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE31*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE32*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE33*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE46)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1436 = Coupling(name = 'GC_1436',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE45*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE46*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV13))) - 2*(ZE44*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE45*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE46*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE45)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE46)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV13)) - complexconjugate(ZE44)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE45)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE41*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE42*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE43*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE46)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1437 = Coupling(name = 'GC_1437',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE55*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE56*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV13))) - 2*(ZE54*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE55*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE56*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE45)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE46)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV13)) - complexconjugate(ZE44)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE45)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE51*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE52*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE53*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE46)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1438 = Coupling(name = 'GC_1438',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE65*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE66*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV13))) - 2*(ZE64*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE65*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE66*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE45)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE46)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV13)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV13)) - complexconjugate(ZE44)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE45)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE61*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE62*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE63*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE46)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1439 = Coupling(name = 'GC_1439',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE15*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE16*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV23))) - 2*(ZE14*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE15*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE16*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE45)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE46)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV23)) - complexconjugate(ZE44)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE45)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE11*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE12*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE13*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE46)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1440 = Coupling(name = 'GC_1440',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE25*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE26*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV23))) - 2*(ZE24*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE25*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE26*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE45)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE46)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV23)) - complexconjugate(ZE44)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE45)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE21*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE22*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE23*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE46)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1441 = Coupling(name = 'GC_1441',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE35*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE36*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV23))) - 2*(ZE34*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE35*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE36*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE45)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE46)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV23)) - complexconjugate(ZE44)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE45)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE31*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE32*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE33*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE46)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1442 = Coupling(name = 'GC_1442',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE45*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE46*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV23))) - 2*(ZE44*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE45*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE46*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE45)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE46)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV23)) - complexconjugate(ZE44)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE45)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE41*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE42*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE43*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE46)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1443 = Coupling(name = 'GC_1443',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE55*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE56*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV23))) - 2*(ZE54*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE55*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE56*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE45)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE46)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV23)) - complexconjugate(ZE44)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE45)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE51*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE52*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE53*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE46)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1444 = Coupling(name = 'GC_1444',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE65*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE66*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV23))) - 2*(ZE64*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE65*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE66*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE45)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE46)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV23)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV23)) - complexconjugate(ZE44)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE45)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE61*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE62*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE63*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE46)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1445 = Coupling(name = 'GC_1445',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE15*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE16*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV33))) - 2*(ZE14*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE15*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE16*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE45)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE46)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV33)) - complexconjugate(ZE44)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE45)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE11*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE12*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE13*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE46)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1446 = Coupling(name = 'GC_1446',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE25*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE26*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV33))) - 2*(ZE24*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE25*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE26*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE45)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE46)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV33)) - complexconjugate(ZE44)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE45)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE21*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE22*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE23*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE46)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1447 = Coupling(name = 'GC_1447',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE35*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE36*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV33))) - 2*(ZE34*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE35*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE36*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE45)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE46)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV33)) - complexconjugate(ZE44)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE45)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE31*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE32*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE33*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE46)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1448 = Coupling(name = 'GC_1448',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE45*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE46*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV33))) - 2*(ZE44*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE45*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE46*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE45)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE46)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV33)) - complexconjugate(ZE44)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE45)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE41*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE42*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE43*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE46)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1449 = Coupling(name = 'GC_1449',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE55*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE56*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV33))) - 2*(ZE54*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE55*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE56*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE45)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE46)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV33)) - complexconjugate(ZE44)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE45)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE51*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE52*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE53*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE46)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1450 = Coupling(name = 'GC_1450',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE41) + T1211*complexconjugate(ZE42) + T1311*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE41) + T1221*complexconjugate(ZE42) + T1321*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE41) + T1231*complexconjugate(ZE42) + T1331*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE65*((T1112*complexconjugate(ZE41) + T1212*complexconjugate(ZE42) + T1312*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE41) + T1222*complexconjugate(ZE42) + T1322*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE41) + T1232*complexconjugate(ZE42) + T1332*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE66*((T1113*complexconjugate(ZE41) + T1213*complexconjugate(ZE42) + T1313*complexconjugate(ZE43))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE41) + T1223*complexconjugate(ZE42) + T1323*complexconjugate(ZE43))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE41) + T1233*complexconjugate(ZE42) + T1333*complexconjugate(ZE43))*complexconjugate(ZV33))) - 2*(ZE64*(complexconjugate(ZE41)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE65*(complexconjugate(ZE41)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE66*(complexconjugate(ZE41)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE42)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE43)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE44)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE45)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE46)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE43))*complexconjugate(ZV33)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE41) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE42) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE43))*complexconjugate(ZV33)) - complexconjugate(ZE44)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE45)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE61*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE62*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE63*(complexconjugate(ZE41)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE42)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE43)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE46)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1451 = Coupling(name = 'GC_1451',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE15*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE16*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV13))) - 2*(ZE14*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE15*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE16*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE55)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE56)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV13)) - complexconjugate(ZE54)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE55)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE11*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE12*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE13*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE56)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1452 = Coupling(name = 'GC_1452',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE25*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE26*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV13))) - 2*(ZE24*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE25*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE26*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE55)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE56)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV13)) - complexconjugate(ZE54)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE55)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE21*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE22*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE23*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE56)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1453 = Coupling(name = 'GC_1453',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE35*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE36*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV13))) - 2*(ZE34*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE35*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE36*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE55)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE56)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV13)) - complexconjugate(ZE54)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE55)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE31*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE32*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE33*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE56)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1454 = Coupling(name = 'GC_1454',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE45*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE46*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV13))) - 2*(ZE44*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE45*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE46*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE55)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE56)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV13)) - complexconjugate(ZE54)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE55)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE41*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE42*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE43*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE56)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1455 = Coupling(name = 'GC_1455',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE55*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE56*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV13))) - 2*(ZE54*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE55*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE56*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE55)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE56)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV13)) - complexconjugate(ZE54)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE55)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE51*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE52*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE53*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE56)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1456 = Coupling(name = 'GC_1456',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE65*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE66*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV13))) - 2*(ZE64*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE65*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE66*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE55)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE56)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV13)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV13)) - complexconjugate(ZE54)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE55)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE61*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE62*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE63*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE56)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1457 = Coupling(name = 'GC_1457',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE15*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE16*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV23))) - 2*(ZE14*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE15*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE16*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE55)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE56)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV23)) - complexconjugate(ZE54)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE55)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE11*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE12*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE13*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE56)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1458 = Coupling(name = 'GC_1458',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE25*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE26*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV23))) - 2*(ZE24*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE25*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE26*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE55)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE56)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV23)) - complexconjugate(ZE54)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE55)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE21*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE22*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE23*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE56)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1459 = Coupling(name = 'GC_1459',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE35*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE36*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV23))) - 2*(ZE34*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE35*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE36*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE55)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE56)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV23)) - complexconjugate(ZE54)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE55)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE31*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE32*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE33*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE56)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1460 = Coupling(name = 'GC_1460',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE45*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE46*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV23))) - 2*(ZE44*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE45*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE46*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE55)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE56)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV23)) - complexconjugate(ZE54)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE55)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE41*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE42*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE43*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE56)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1461 = Coupling(name = 'GC_1461',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE55*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE56*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV23))) - 2*(ZE54*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE55*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE56*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE55)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE56)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV23)) - complexconjugate(ZE54)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE55)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE51*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE52*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE53*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE56)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1462 = Coupling(name = 'GC_1462',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE65*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE66*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV23))) - 2*(ZE64*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE65*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE66*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE55)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE56)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV23)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV23)) - complexconjugate(ZE54)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE55)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE61*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE62*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE63*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE56)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1463 = Coupling(name = 'GC_1463',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE15*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE16*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV33))) - 2*(ZE14*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE15*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE16*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE55)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE56)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV33)) - complexconjugate(ZE54)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE55)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE11*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE12*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE13*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE56)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1464 = Coupling(name = 'GC_1464',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE25*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE26*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV33))) - 2*(ZE24*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE25*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE26*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE55)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE56)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV33)) - complexconjugate(ZE54)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE55)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE21*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE22*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE23*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE56)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1465 = Coupling(name = 'GC_1465',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE35*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE36*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV33))) - 2*(ZE34*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE35*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE36*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE55)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE56)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV33)) - complexconjugate(ZE54)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE55)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE31*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE32*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE33*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE56)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1466 = Coupling(name = 'GC_1466',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE45*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE46*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV33))) - 2*(ZE44*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE45*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE46*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE55)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE56)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV33)) - complexconjugate(ZE54)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE55)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE41*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE42*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE43*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE56)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1467 = Coupling(name = 'GC_1467',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE55*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE56*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV33))) - 2*(ZE54*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE55*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE56*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE55)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE56)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV33)) - complexconjugate(ZE54)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE55)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE51*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE52*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE53*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE56)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1468 = Coupling(name = 'GC_1468',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE51) + T1211*complexconjugate(ZE52) + T1311*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE51) + T1221*complexconjugate(ZE52) + T1321*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE51) + T1231*complexconjugate(ZE52) + T1331*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE65*((T1112*complexconjugate(ZE51) + T1212*complexconjugate(ZE52) + T1312*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE51) + T1222*complexconjugate(ZE52) + T1322*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE51) + T1232*complexconjugate(ZE52) + T1332*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE66*((T1113*complexconjugate(ZE51) + T1213*complexconjugate(ZE52) + T1313*complexconjugate(ZE53))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE51) + T1223*complexconjugate(ZE52) + T1323*complexconjugate(ZE53))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE51) + T1233*complexconjugate(ZE52) + T1333*complexconjugate(ZE53))*complexconjugate(ZV33))) - 2*(ZE64*(complexconjugate(ZE51)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE65*(complexconjugate(ZE51)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE66*(complexconjugate(ZE51)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE52)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE53)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE54)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE55)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE56)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE53))*complexconjugate(ZV33)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE51) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE52) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE53))*complexconjugate(ZV33)) - complexconjugate(ZE54)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE55)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE61*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE62*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE63*(complexconjugate(ZE51)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE52)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE53)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE56)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1469 = Coupling(name = 'GC_1469',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE15*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE16*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV13))) - 2*(ZE14*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE15*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE16*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE65)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE66)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV13)) - complexconjugate(ZE64)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE65)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE11*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE12*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE13*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE66)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1470 = Coupling(name = 'GC_1470',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE25*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE26*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV13))) - 2*(ZE24*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE25*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE26*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE65)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE66)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV13)) - complexconjugate(ZE64)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE65)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE21*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE22*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE23*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE66)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1471 = Coupling(name = 'GC_1471',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE35*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE36*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV13))) - 2*(ZE34*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE35*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE36*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE65)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE66)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV13)) - complexconjugate(ZE64)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE65)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE31*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE32*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE33*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE66)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1472 = Coupling(name = 'GC_1472',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE45*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE46*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV13))) - 2*(ZE44*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE45*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE46*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE65)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE66)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV13)) - complexconjugate(ZE64)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE65)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE41*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE42*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE43*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE66)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1473 = Coupling(name = 'GC_1473',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE55*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE56*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV13))) - 2*(ZE54*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE55*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE56*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE65)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE66)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV13)) - complexconjugate(ZE64)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE65)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE51*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE52*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE53*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE66)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1474 = Coupling(name = 'GC_1474',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE65*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE66*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV11) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV12) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV13))) - 2*(ZE64*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV11) + T1211*complexconjugate(ZV12) + T1311*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV11) + T1221*complexconjugate(ZV12) + T1321*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV11) + T1231*complexconjugate(ZV12) + T1331*complexconjugate(ZV13))) + ZE65*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV11) + T1212*complexconjugate(ZV12) + T1312*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV11) + T1222*complexconjugate(ZV12) + T1322*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV11) + T1232*complexconjugate(ZV12) + T1332*complexconjugate(ZV13))) + ZE66*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV11) + T1213*complexconjugate(ZV12) + T1313*complexconjugate(ZV13)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV11) + T1223*complexconjugate(ZV12) + T1323*complexconjugate(ZV13)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV11) + T1233*complexconjugate(ZV12) + T1333*complexconjugate(ZV13)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV13)) + complexconjugate(ZE65)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV13)) + complexconjugate(ZE66)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV11) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV12) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV13)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV13)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV11) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV12) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV13)) - complexconjugate(ZE64)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV13))) - complexconjugate(ZE65)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV13))) - ZE61*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV13))) - ZE62*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV13))) - ZE63*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV13)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13))) - complexconjugate(ZE66)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV13)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV11) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV12) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV13)))))', 
	 order = {'QED':1} ) 
 
GC_1475 = Coupling(name = 'GC_1475',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE15*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE16*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV23))) - 2*(ZE14*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE15*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE16*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE65)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE66)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV23)) - complexconjugate(ZE64)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE65)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE11*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE12*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE13*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE66)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1476 = Coupling(name = 'GC_1476',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE25*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE26*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV23))) - 2*(ZE24*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE25*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE26*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE65)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE66)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV23)) - complexconjugate(ZE64)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE65)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE21*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE22*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE23*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE66)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1477 = Coupling(name = 'GC_1477',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE35*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE36*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV23))) - 2*(ZE34*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE35*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE36*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE65)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE66)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV23)) - complexconjugate(ZE64)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE65)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE31*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE32*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE33*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE66)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1478 = Coupling(name = 'GC_1478',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE45*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE46*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV23))) - 2*(ZE44*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE45*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE46*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE65)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE66)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV23)) - complexconjugate(ZE64)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE65)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE41*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE42*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE43*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE66)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1479 = Coupling(name = 'GC_1479',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE55*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE56*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV23))) - 2*(ZE54*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE55*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE56*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE65)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE66)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV23)) - complexconjugate(ZE64)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE65)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE51*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE52*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE53*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE66)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1480 = Coupling(name = 'GC_1480',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE65*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE66*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV21) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV22) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV23))) - 2*(ZE64*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV21) + T1211*complexconjugate(ZV22) + T1311*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV21) + T1221*complexconjugate(ZV22) + T1321*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV21) + T1231*complexconjugate(ZV22) + T1331*complexconjugate(ZV23))) + ZE65*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV21) + T1212*complexconjugate(ZV22) + T1312*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV21) + T1222*complexconjugate(ZV22) + T1322*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV21) + T1232*complexconjugate(ZV22) + T1332*complexconjugate(ZV23))) + ZE66*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV21) + T1213*complexconjugate(ZV22) + T1313*complexconjugate(ZV23)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV21) + T1223*complexconjugate(ZV22) + T1323*complexconjugate(ZV23)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV21) + T1233*complexconjugate(ZV22) + T1333*complexconjugate(ZV23)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV23)) + complexconjugate(ZE65)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV23)) + complexconjugate(ZE66)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV21) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV22) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV23)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV23)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV21) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV22) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV23)) - complexconjugate(ZE64)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV23))) - complexconjugate(ZE65)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV23))) - ZE61*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV23))) - ZE62*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV23))) - ZE63*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV23)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23))) - complexconjugate(ZE66)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV23)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV21) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV22) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV23)))))', 
	 order = {'QED':1} ) 
 
GC_1481 = Coupling(name = 'GC_1481',
	 value = '1./4.*complex(0,1)*(2*(ZE14*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE15*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE16*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV33))) - 2*(ZE14*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE15*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE16*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE14*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE15*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE16*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE15*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE16*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE15*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE16*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE65)*((ZE14*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE15*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE16*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE15*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE16*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE15*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE16*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE66)*((ZE14*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE15*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE16*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE14*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE15*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE16*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE14*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE15*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE16*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE11*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE12*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE13*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV33)) - complexconjugate(ZE64)*(ZE14*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE65)*(ZE14*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE11*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE12*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE13*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE66)*(ZE14*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE15*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE16*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1482 = Coupling(name = 'GC_1482',
	 value = '1./4.*complex(0,1)*(2*(ZE24*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE25*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE26*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV33))) - 2*(ZE24*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE25*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE26*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE24*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE25*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE26*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE25*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE26*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE25*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE26*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE65)*((ZE24*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE25*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE26*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE25*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE26*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE25*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE26*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE66)*((ZE24*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE25*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE26*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE24*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE25*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE26*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE24*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE25*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE26*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE21*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE22*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE23*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV33)) - complexconjugate(ZE64)*(ZE24*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE65)*(ZE24*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE21*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE22*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE23*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE66)*(ZE24*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE25*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE26*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1483 = Coupling(name = 'GC_1483',
	 value = '1./4.*complex(0,1)*(2*(ZE34*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE35*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE36*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV33))) - 2*(ZE34*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE35*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE36*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE34*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE35*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE36*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE35*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE36*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE35*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE36*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE65)*((ZE34*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE35*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE36*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE35*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE36*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE35*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE36*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE66)*((ZE34*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE35*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE36*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE34*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE35*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE36*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE34*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE35*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE36*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE31*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE32*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE33*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV33)) - complexconjugate(ZE64)*(ZE34*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE65)*(ZE34*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE31*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE32*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE33*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE66)*(ZE34*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE35*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE36*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1484 = Coupling(name = 'GC_1484',
	 value = '1./4.*complex(0,1)*(2*(ZE44*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE45*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE46*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV33))) - 2*(ZE44*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE45*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE46*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE44*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE45*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE46*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE45*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE46*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE45*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE46*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE65)*((ZE44*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE45*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE46*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE45*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE46*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE45*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE46*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE66)*((ZE44*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE45*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE46*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE44*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE45*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE46*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE44*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE45*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE46*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE41*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE42*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE43*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV33)) - complexconjugate(ZE64)*(ZE44*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE65)*(ZE44*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE41*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE42*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE43*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE66)*(ZE44*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE45*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE46*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1485 = Coupling(name = 'GC_1485',
	 value = '1./4.*complex(0,1)*(2*(ZE54*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE55*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE56*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV33))) - 2*(ZE54*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE55*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE56*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE54*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE55*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE56*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE55*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE56*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE55*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE56*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE65)*((ZE54*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE55*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE56*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE55*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE56*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE55*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE56*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE66)*((ZE54*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE55*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE56*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE54*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE55*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE56*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE54*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE55*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE56*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE51*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE52*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE53*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV33)) - complexconjugate(ZE64)*(ZE54*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE65)*(ZE54*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE51*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE52*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE53*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE66)*(ZE54*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE55*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE56*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1486 = Coupling(name = 'GC_1486',
	 value = '1./4.*complex(0,1)*(2*(ZE64*((T1111*complexconjugate(ZE61) + T1211*complexconjugate(ZE62) + T1311*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1121*complexconjugate(ZE61) + T1221*complexconjugate(ZE62) + T1321*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1131*complexconjugate(ZE61) + T1231*complexconjugate(ZE62) + T1331*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE65*((T1112*complexconjugate(ZE61) + T1212*complexconjugate(ZE62) + T1312*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1122*complexconjugate(ZE61) + T1222*complexconjugate(ZE62) + T1322*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1132*complexconjugate(ZE61) + T1232*complexconjugate(ZE62) + T1332*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE66*((T1113*complexconjugate(ZE61) + T1213*complexconjugate(ZE62) + T1313*complexconjugate(ZE63))*complexconjugate(ZV31) + (T1123*complexconjugate(ZE61) + T1223*complexconjugate(ZE62) + T1323*complexconjugate(ZE63))*complexconjugate(ZV32) + (T1133*complexconjugate(ZE61) + T1233*complexconjugate(ZE62) + T1333*complexconjugate(ZE63))*complexconjugate(ZV33))) - 2*(ZE64*(complexconjugate(ZE61)*(T1111*complexconjugate(ZV31) + T1211*complexconjugate(ZV32) + T1311*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1121*complexconjugate(ZV31) + T1221*complexconjugate(ZV32) + T1321*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1131*complexconjugate(ZV31) + T1231*complexconjugate(ZV32) + T1331*complexconjugate(ZV33))) + ZE65*(complexconjugate(ZE61)*(T1112*complexconjugate(ZV31) + T1212*complexconjugate(ZV32) + T1312*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1122*complexconjugate(ZV31) + T1222*complexconjugate(ZV32) + T1322*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1132*complexconjugate(ZV31) + T1232*complexconjugate(ZV32) + T1332*complexconjugate(ZV33))) + ZE66*(complexconjugate(ZE61)*(T1113*complexconjugate(ZV31) + T1213*complexconjugate(ZV32) + T1313*complexconjugate(ZV33)) + complexconjugate(ZE62)*(T1123*complexconjugate(ZV31) + T1223*complexconjugate(ZV32) + T1323*complexconjugate(ZV33)) + complexconjugate(ZE63)*(T1133*complexconjugate(ZV31) + T1233*complexconjugate(ZV32) + T1333*complexconjugate(ZV33)))) + cmath.sqrt(2)*vd*(complexconjugate(ZE64)*((ZE64*(L1111*complexconjugate(Ye11) + L1211*complexconjugate(Ye12) + L1311*complexconjugate(Ye13)) + ZE65*(L1112*complexconjugate(Ye11) + L1212*complexconjugate(Ye12) + L1312*complexconjugate(Ye13)) + ZE66*(L1113*complexconjugate(Ye11) + L1213*complexconjugate(Ye12) + L1313*complexconjugate(Ye13)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1321*complexconjugate(Ye13)) + ZE65*(L1122*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1322*complexconjugate(Ye13)) + ZE66*(L1123*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1323*complexconjugate(Ye13)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye11) + L1231*complexconjugate(Ye12) + L1331*complexconjugate(Ye13)) + ZE65*(L1132*complexconjugate(Ye11) + L1232*complexconjugate(Ye12) + L1332*complexconjugate(Ye13)) + ZE66*(L1133*complexconjugate(Ye11) + L1233*complexconjugate(Ye12) + L1333*complexconjugate(Ye13)))*complexconjugate(ZV33)) + complexconjugate(ZE65)*((ZE64*(L1111*complexconjugate(Ye21) + L1211*complexconjugate(Ye22) + L1311*complexconjugate(Ye23)) + ZE65*(L1112*complexconjugate(Ye21) + L1212*complexconjugate(Ye22) + L1312*complexconjugate(Ye23)) + ZE66*(L1113*complexconjugate(Ye21) + L1213*complexconjugate(Ye22) + L1313*complexconjugate(Ye23)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1321*complexconjugate(Ye23)) + ZE65*(L1122*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1322*complexconjugate(Ye23)) + ZE66*(L1123*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1323*complexconjugate(Ye23)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye21) + L1231*complexconjugate(Ye22) + L1331*complexconjugate(Ye23)) + ZE65*(L1132*complexconjugate(Ye21) + L1232*complexconjugate(Ye22) + L1332*complexconjugate(Ye23)) + ZE66*(L1133*complexconjugate(Ye21) + L1233*complexconjugate(Ye22) + L1333*complexconjugate(Ye23)))*complexconjugate(ZV33)) + complexconjugate(ZE66)*((ZE64*(L1111*complexconjugate(Ye31) + L1211*complexconjugate(Ye32) + L1311*complexconjugate(Ye33)) + ZE65*(L1112*complexconjugate(Ye31) + L1212*complexconjugate(Ye32) + L1312*complexconjugate(Ye33)) + ZE66*(L1113*complexconjugate(Ye31) + L1213*complexconjugate(Ye32) + L1313*complexconjugate(Ye33)))*complexconjugate(ZV31) + (ZE64*(L1121*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1321*complexconjugate(Ye33)) + ZE65*(L1122*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1322*complexconjugate(Ye33)) + ZE66*(L1123*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1323*complexconjugate(Ye33)))*complexconjugate(ZV32) + (ZE64*(L1131*complexconjugate(Ye31) + L1231*complexconjugate(Ye32) + L1331*complexconjugate(Ye33)) + ZE65*(L1132*complexconjugate(Ye31) + L1232*complexconjugate(Ye32) + L1332*complexconjugate(Ye33)) + ZE66*(L1133*complexconjugate(Ye31) + L1233*complexconjugate(Ye32) + L1333*complexconjugate(Ye33)))*complexconjugate(ZV33)) + ZE61*(((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE62*(((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZE63))*complexconjugate(ZV33)) + ZE63*(((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV31) + ((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV32) + ((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZE61) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZE62) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZE63))*complexconjugate(ZV33)) - complexconjugate(ZE64)*(ZE64*((L1111*complexconjugate(Ye11) + L1121*complexconjugate(Ye12) + L1131*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1221*complexconjugate(Ye12) + L1231*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1321*complexconjugate(Ye12) + L1331*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye11) + L1122*complexconjugate(Ye12) + L1132*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye11) + L1222*complexconjugate(Ye12) + L1232*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye11) + L1322*complexconjugate(Ye12) + L1332*complexconjugate(Ye13))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye11) + L1123*complexconjugate(Ye12) + L1133*complexconjugate(Ye13))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye11) + L1223*complexconjugate(Ye12) + L1233*complexconjugate(Ye13))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye11) + L1323*complexconjugate(Ye12) + L1333*complexconjugate(Ye13))*complexconjugate(ZV33))) - complexconjugate(ZE65)*(ZE64*((L1111*complexconjugate(Ye21) + L1121*complexconjugate(Ye22) + L1131*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye21) + L1221*complexconjugate(Ye22) + L1231*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye21) + L1321*complexconjugate(Ye22) + L1331*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye21) + L1122*complexconjugate(Ye22) + L1132*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye21) + L1222*complexconjugate(Ye22) + L1232*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye21) + L1322*complexconjugate(Ye22) + L1332*complexconjugate(Ye23))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye21) + L1123*complexconjugate(Ye22) + L1133*complexconjugate(Ye23))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye21) + L1223*complexconjugate(Ye22) + L1233*complexconjugate(Ye23))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye21) + L1323*complexconjugate(Ye22) + L1333*complexconjugate(Ye23))*complexconjugate(ZV33))) - ZE61*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye11) + L1112*complexconjugate(Ye21) + L1113*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye11) + L1212*complexconjugate(Ye21) + L1213*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye11) + L1312*complexconjugate(Ye21) + L1313*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye11) + L1122*complexconjugate(Ye21) + L1123*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye11) + L1222*complexconjugate(Ye21) + L1223*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye11) + L1322*complexconjugate(Ye21) + L1323*complexconjugate(Ye31))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye11) + L1132*complexconjugate(Ye21) + L1133*complexconjugate(Ye31))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye11) + L1232*complexconjugate(Ye21) + L1233*complexconjugate(Ye31))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye11) + L1332*complexconjugate(Ye21) + L1333*complexconjugate(Ye31))*complexconjugate(ZV33))) - ZE62*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye12) + L1112*complexconjugate(Ye22) + L1113*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye12) + L1212*complexconjugate(Ye22) + L1213*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye12) + L1312*complexconjugate(Ye22) + L1313*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye12) + L1122*complexconjugate(Ye22) + L1123*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye12) + L1222*complexconjugate(Ye22) + L1223*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye12) + L1322*complexconjugate(Ye22) + L1323*complexconjugate(Ye32))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye12) + L1132*complexconjugate(Ye22) + L1133*complexconjugate(Ye32))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye12) + L1232*complexconjugate(Ye22) + L1233*complexconjugate(Ye32))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye12) + L1332*complexconjugate(Ye22) + L1333*complexconjugate(Ye32))*complexconjugate(ZV33))) - ZE63*(complexconjugate(ZE61)*((L1111*complexconjugate(Ye13) + L1112*complexconjugate(Ye23) + L1113*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye13) + L1212*complexconjugate(Ye23) + L1213*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye13) + L1312*complexconjugate(Ye23) + L1313*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE62)*((L1121*complexconjugate(Ye13) + L1122*complexconjugate(Ye23) + L1123*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1221*complexconjugate(Ye13) + L1222*complexconjugate(Ye23) + L1223*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1321*complexconjugate(Ye13) + L1322*complexconjugate(Ye23) + L1323*complexconjugate(Ye33))*complexconjugate(ZV33)) + complexconjugate(ZE63)*((L1131*complexconjugate(Ye13) + L1132*complexconjugate(Ye23) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1231*complexconjugate(Ye13) + L1232*complexconjugate(Ye23) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1331*complexconjugate(Ye13) + L1332*complexconjugate(Ye23) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33))) - complexconjugate(ZE66)*(ZE64*((L1111*complexconjugate(Ye31) + L1121*complexconjugate(Ye32) + L1131*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1211*complexconjugate(Ye31) + L1221*complexconjugate(Ye32) + L1231*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1311*complexconjugate(Ye31) + L1321*complexconjugate(Ye32) + L1331*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE65*((L1112*complexconjugate(Ye31) + L1122*complexconjugate(Ye32) + L1132*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1212*complexconjugate(Ye31) + L1222*complexconjugate(Ye32) + L1232*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1312*complexconjugate(Ye31) + L1322*complexconjugate(Ye32) + L1332*complexconjugate(Ye33))*complexconjugate(ZV33)) + ZE66*((L1113*complexconjugate(Ye31) + L1123*complexconjugate(Ye32) + L1133*complexconjugate(Ye33))*complexconjugate(ZV31) + (L1213*complexconjugate(Ye31) + L1223*complexconjugate(Ye32) + L1233*complexconjugate(Ye33))*complexconjugate(ZV32) + (L1313*complexconjugate(Ye31) + L1323*complexconjugate(Ye32) + L1333*complexconjugate(Ye33))*complexconjugate(ZV33)))))', 
	 order = {'QED':1} ) 
 
GC_1487 = Coupling(name = 'GC_1487',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV11*complexconjugate(ZE11) + ZV12*complexconjugate(ZE12) + ZV13*complexconjugate(ZE13))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 4*ZP11*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + 4*ZP12*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1488 = Coupling(name = 'GC_1488',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV21*complexconjugate(ZE11) + ZV22*complexconjugate(ZE12) + ZV23*complexconjugate(ZE13))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 4*ZP11*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + 4*ZP12*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1489 = Coupling(name = 'GC_1489',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV31*complexconjugate(ZE11) + ZV32*complexconjugate(ZE12) + ZV33*complexconjugate(ZE13))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 4*ZP11*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + 4*ZP12*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1490 = Coupling(name = 'GC_1490',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV11*complexconjugate(ZE11) + ZV12*complexconjugate(ZE12) + ZV13*complexconjugate(ZE13))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 4*ZP21*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + 4*ZP22*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1491 = Coupling(name = 'GC_1491',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV21*complexconjugate(ZE11) + ZV22*complexconjugate(ZE12) + ZV23*complexconjugate(ZE13))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 4*ZP21*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + 4*ZP22*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1492 = Coupling(name = 'GC_1492',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV31*complexconjugate(ZE11) + ZV32*complexconjugate(ZE12) + ZV33*complexconjugate(ZE13))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE11) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE12) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE13))) + 4*ZP21*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE14) + complexconjugate(Te21)*complexconjugate(ZE15) + complexconjugate(Te31)*complexconjugate(ZE16)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE14) + complexconjugate(Te22)*complexconjugate(ZE15) + complexconjugate(Te32)*complexconjugate(ZE16)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE14) + complexconjugate(Te23)*complexconjugate(ZE15) + complexconjugate(Te33)*complexconjugate(ZE16))) + 4*ZP22*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1493 = Coupling(name = 'GC_1493',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV11*complexconjugate(ZE21) + ZV12*complexconjugate(ZE22) + ZV13*complexconjugate(ZE23))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 4*ZP11*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + 4*ZP12*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1494 = Coupling(name = 'GC_1494',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV21*complexconjugate(ZE21) + ZV22*complexconjugate(ZE22) + ZV23*complexconjugate(ZE23))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 4*ZP11*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + 4*ZP12*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1495 = Coupling(name = 'GC_1495',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV31*complexconjugate(ZE21) + ZV32*complexconjugate(ZE22) + ZV33*complexconjugate(ZE23))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 4*ZP11*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + 4*ZP12*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1496 = Coupling(name = 'GC_1496',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV11*complexconjugate(ZE21) + ZV12*complexconjugate(ZE22) + ZV13*complexconjugate(ZE23))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 4*ZP21*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + 4*ZP22*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1497 = Coupling(name = 'GC_1497',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV21*complexconjugate(ZE21) + ZV22*complexconjugate(ZE22) + ZV23*complexconjugate(ZE23))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 4*ZP21*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + 4*ZP22*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1498 = Coupling(name = 'GC_1498',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV31*complexconjugate(ZE21) + ZV32*complexconjugate(ZE22) + ZV33*complexconjugate(ZE23))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE21) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE22) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE23))) + 4*ZP21*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE24) + complexconjugate(Te21)*complexconjugate(ZE25) + complexconjugate(Te31)*complexconjugate(ZE26)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE24) + complexconjugate(Te22)*complexconjugate(ZE25) + complexconjugate(Te32)*complexconjugate(ZE26)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE24) + complexconjugate(Te23)*complexconjugate(ZE25) + complexconjugate(Te33)*complexconjugate(ZE26))) + 4*ZP22*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1499 = Coupling(name = 'GC_1499',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV11*complexconjugate(ZE31) + ZV12*complexconjugate(ZE32) + ZV13*complexconjugate(ZE33))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 4*ZP11*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + 4*ZP12*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1500 = Coupling(name = 'GC_1500',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV21*complexconjugate(ZE31) + ZV22*complexconjugate(ZE32) + ZV23*complexconjugate(ZE33))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 4*ZP11*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + 4*ZP12*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1501 = Coupling(name = 'GC_1501',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV31*complexconjugate(ZE31) + ZV32*complexconjugate(ZE32) + ZV33*complexconjugate(ZE33))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 4*ZP11*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + 4*ZP12*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1502 = Coupling(name = 'GC_1502',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV11*complexconjugate(ZE31) + ZV12*complexconjugate(ZE32) + ZV13*complexconjugate(ZE33))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 4*ZP21*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + 4*ZP22*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1503 = Coupling(name = 'GC_1503',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV21*complexconjugate(ZE31) + ZV22*complexconjugate(ZE32) + ZV23*complexconjugate(ZE33))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 4*ZP21*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + 4*ZP22*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1504 = Coupling(name = 'GC_1504',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV31*complexconjugate(ZE31) + ZV32*complexconjugate(ZE32) + ZV33*complexconjugate(ZE33))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE31) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE32) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE33))) + 4*ZP21*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE34) + complexconjugate(Te21)*complexconjugate(ZE35) + complexconjugate(Te31)*complexconjugate(ZE36)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE34) + complexconjugate(Te22)*complexconjugate(ZE35) + complexconjugate(Te32)*complexconjugate(ZE36)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE34) + complexconjugate(Te23)*complexconjugate(ZE35) + complexconjugate(Te33)*complexconjugate(ZE36))) + 4*ZP22*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1505 = Coupling(name = 'GC_1505',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV11*complexconjugate(ZE41) + ZV12*complexconjugate(ZE42) + ZV13*complexconjugate(ZE43))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 4*ZP11*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + 4*ZP12*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1506 = Coupling(name = 'GC_1506',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV21*complexconjugate(ZE41) + ZV22*complexconjugate(ZE42) + ZV23*complexconjugate(ZE43))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 4*ZP11*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + 4*ZP12*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1507 = Coupling(name = 'GC_1507',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV31*complexconjugate(ZE41) + ZV32*complexconjugate(ZE42) + ZV33*complexconjugate(ZE43))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 4*ZP11*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + 4*ZP12*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1508 = Coupling(name = 'GC_1508',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV11*complexconjugate(ZE41) + ZV12*complexconjugate(ZE42) + ZV13*complexconjugate(ZE43))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 4*ZP21*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + 4*ZP22*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1509 = Coupling(name = 'GC_1509',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV21*complexconjugate(ZE41) + ZV22*complexconjugate(ZE42) + ZV23*complexconjugate(ZE43))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 4*ZP21*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + 4*ZP22*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1510 = Coupling(name = 'GC_1510',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV31*complexconjugate(ZE41) + ZV32*complexconjugate(ZE42) + ZV33*complexconjugate(ZE43))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE41) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE42) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE43))) + 4*ZP21*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE44) + complexconjugate(Te21)*complexconjugate(ZE45) + complexconjugate(Te31)*complexconjugate(ZE46)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE44) + complexconjugate(Te22)*complexconjugate(ZE45) + complexconjugate(Te32)*complexconjugate(ZE46)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE44) + complexconjugate(Te23)*complexconjugate(ZE45) + complexconjugate(Te33)*complexconjugate(ZE46))) + 4*ZP22*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1511 = Coupling(name = 'GC_1511',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV11*complexconjugate(ZE51) + ZV12*complexconjugate(ZE52) + ZV13*complexconjugate(ZE53))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 4*ZP11*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + 4*ZP12*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1512 = Coupling(name = 'GC_1512',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV21*complexconjugate(ZE51) + ZV22*complexconjugate(ZE52) + ZV23*complexconjugate(ZE53))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 4*ZP11*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + 4*ZP12*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1513 = Coupling(name = 'GC_1513',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV31*complexconjugate(ZE51) + ZV32*complexconjugate(ZE52) + ZV33*complexconjugate(ZE53))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 4*ZP11*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + 4*ZP12*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1514 = Coupling(name = 'GC_1514',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV11*complexconjugate(ZE51) + ZV12*complexconjugate(ZE52) + ZV13*complexconjugate(ZE53))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 4*ZP21*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + 4*ZP22*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1515 = Coupling(name = 'GC_1515',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV21*complexconjugate(ZE51) + ZV22*complexconjugate(ZE52) + ZV23*complexconjugate(ZE53))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 4*ZP21*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + 4*ZP22*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1516 = Coupling(name = 'GC_1516',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV31*complexconjugate(ZE51) + ZV32*complexconjugate(ZE52) + ZV33*complexconjugate(ZE53))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE51) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE52) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE53))) + 4*ZP21*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE54) + complexconjugate(Te21)*complexconjugate(ZE55) + complexconjugate(Te31)*complexconjugate(ZE56)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE54) + complexconjugate(Te22)*complexconjugate(ZE55) + complexconjugate(Te32)*complexconjugate(ZE56)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE54) + complexconjugate(Te23)*complexconjugate(ZE55) + complexconjugate(Te33)*complexconjugate(ZE56))) + 4*ZP22*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1517 = Coupling(name = 'GC_1517',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV11*complexconjugate(ZE61) + ZV12*complexconjugate(ZE62) + ZV13*complexconjugate(ZE63))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 4*ZP11*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + 4*ZP12*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1518 = Coupling(name = 'GC_1518',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV21*complexconjugate(ZE61) + ZV22*complexconjugate(ZE62) + ZV23*complexconjugate(ZE63))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 4*ZP11*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + 4*ZP12*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1519 = Coupling(name = 'GC_1519',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP11 + vu*ZP12)*(ZV31*complexconjugate(ZE61) + ZV32*complexconjugate(ZE62) + ZV33*complexconjugate(ZE63))) + 2*cmath.sqrt(2)*vd*ZP11*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 4*ZP11*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + 4*ZP12*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1520 = Coupling(name = 'GC_1520',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV11*complexconjugate(ZE61) + ZV12*complexconjugate(ZE62) + ZV13*complexconjugate(ZE63))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV11*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 4*ZP21*(ZV11*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZV12*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZV13*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + 4*ZP22*complexconjugate(Mu)*(ZV11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZV12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZV13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1521 = Coupling(name = 'GC_1521',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV21*complexconjugate(ZE61) + ZV22*complexconjugate(ZE62) + ZV23*complexconjugate(ZE63))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV21*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 4*ZP21*(ZV21*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZV22*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZV23*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + 4*ZP22*complexconjugate(Mu)*(ZV21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZV22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZV23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1522 = Coupling(name = 'GC_1522',
	 value = '1./4.*complex(0,1)*(-(cmath.sqrt(2)*g2**2*(vd*ZP21 + vu*ZP22)*(ZV31*complexconjugate(ZE61) + ZV32*complexconjugate(ZE62) + ZV33*complexconjugate(ZE63))) + 2*cmath.sqrt(2)*vd*ZP21*(ZV31*((Ye11*complexconjugate(Ye11) + Ye21*complexconjugate(Ye21) + Ye31*complexconjugate(Ye31))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye11) + Ye22*complexconjugate(Ye21) + Ye32*complexconjugate(Ye31))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye11) + Ye23*complexconjugate(Ye21) + Ye33*complexconjugate(Ye31))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(Ye12) + Ye21*complexconjugate(Ye22) + Ye31*complexconjugate(Ye32))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye12) + Ye22*complexconjugate(Ye22) + Ye32*complexconjugate(Ye32))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye12) + Ye23*complexconjugate(Ye22) + Ye33*complexconjugate(Ye32))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(Ye13) + Ye21*complexconjugate(Ye23) + Ye31*complexconjugate(Ye33))*complexconjugate(ZE61) + (Ye12*complexconjugate(Ye13) + Ye22*complexconjugate(Ye23) + Ye32*complexconjugate(Ye33))*complexconjugate(ZE62) + (Ye13*complexconjugate(Ye13) + Ye23*complexconjugate(Ye23) + Ye33*complexconjugate(Ye33))*complexconjugate(ZE63))) + 4*ZP21*(ZV31*(complexconjugate(Te11)*complexconjugate(ZE64) + complexconjugate(Te21)*complexconjugate(ZE65) + complexconjugate(Te31)*complexconjugate(ZE66)) + ZV32*(complexconjugate(Te12)*complexconjugate(ZE64) + complexconjugate(Te22)*complexconjugate(ZE65) + complexconjugate(Te32)*complexconjugate(ZE66)) + ZV33*(complexconjugate(Te13)*complexconjugate(ZE64) + complexconjugate(Te23)*complexconjugate(ZE65) + complexconjugate(Te33)*complexconjugate(ZE66))) + 4*ZP22*complexconjugate(Mu)*(ZV31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZV32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZV33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1523 = Coupling(name = 'GC_1523',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV12*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV13*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV11*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV12*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV13*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV11*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV12*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV13*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE11*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE12*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE13*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE11*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE12*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE13*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE11*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE12*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE13*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV11*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE11*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV12*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE12*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV13*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE13*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV11*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV11*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV11*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV11*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV12*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV13*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1524 = Coupling(name = 'GC_1524',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV22*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV23*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV21*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV22*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV23*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV21*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV22*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV23*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE11*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE12*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE13*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE11*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE12*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE13*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE11*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE12*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE13*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV21*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE11*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV22*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE12*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV23*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE13*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV21*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV21*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV21*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV21*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV22*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV23*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1525 = Coupling(name = 'GC_1525',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV32*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV33*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV31*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV32*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV33*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV31*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV32*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV33*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE11*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE12*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE13*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE11*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE12*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE13*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE11*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE12*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE13*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV31*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE11*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV32*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE12*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV33*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE13*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV31*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV31*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV31*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV31*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV32*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV33*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1526 = Coupling(name = 'GC_1526',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV12*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV13*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV11*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV12*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV13*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV11*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV12*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV13*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE21*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE22*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE23*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE21*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE22*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE23*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE21*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE22*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE23*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV11*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE21*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV12*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE22*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV13*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE23*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV11*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV11*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV11*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV11*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV12*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV13*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1527 = Coupling(name = 'GC_1527',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV22*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV23*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV21*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV22*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV23*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV21*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV22*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV23*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE21*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE22*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE23*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE21*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE22*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE23*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE21*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE22*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE23*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV21*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE21*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV22*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE22*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV23*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE23*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV21*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV21*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV21*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV21*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV22*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV23*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1528 = Coupling(name = 'GC_1528',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV32*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV33*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV31*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV32*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV33*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV31*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV32*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV33*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE21*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE22*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE23*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE21*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE22*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE23*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE21*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE22*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE23*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV31*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE21*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV32*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE22*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV33*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE23*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV31*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV31*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV31*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV31*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV32*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV33*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1529 = Coupling(name = 'GC_1529',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV12*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV13*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV11*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV12*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV13*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV11*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV12*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV13*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE31*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE32*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE33*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE31*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE32*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE33*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE31*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE32*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE33*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV11*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE31*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV12*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE32*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV13*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE33*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV11*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV11*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV11*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV11*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV12*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV13*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1530 = Coupling(name = 'GC_1530',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV22*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV23*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV21*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV22*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV23*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV21*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV22*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV23*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE31*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE32*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE33*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE31*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE32*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE33*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE31*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE32*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE33*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV21*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE31*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV22*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE32*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV23*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE33*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV21*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV21*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV21*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV21*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV22*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV23*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1531 = Coupling(name = 'GC_1531',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV32*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV33*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV31*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV32*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV33*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV31*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV32*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV33*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE31*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE32*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE33*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE31*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE32*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE33*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE31*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE32*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE33*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV31*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE31*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV32*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE32*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV33*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE33*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV31*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV31*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV31*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV31*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV32*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV33*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1532 = Coupling(name = 'GC_1532',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV12*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV13*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV11*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV12*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV13*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV11*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV12*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV13*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE41*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE42*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE43*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE41*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE42*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE43*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE41*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE42*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE43*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV11*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE41*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV12*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE42*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV13*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE43*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV11*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV11*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV11*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV11*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV12*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV13*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1533 = Coupling(name = 'GC_1533',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV22*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV23*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV21*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV22*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV23*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV21*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV22*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV23*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE41*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE42*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE43*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE41*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE42*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE43*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE41*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE42*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE43*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV21*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE41*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV22*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE42*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV23*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE43*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV21*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV21*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV21*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV21*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV22*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV23*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1534 = Coupling(name = 'GC_1534',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV32*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV33*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV31*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV32*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV33*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV31*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV32*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV33*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE41*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE42*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE43*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE41*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE42*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE43*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE41*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE42*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE43*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV31*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE41*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV32*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE42*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV33*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE43*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV31*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV31*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV31*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV31*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV32*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV33*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1535 = Coupling(name = 'GC_1535',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV12*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV13*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV11*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV12*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV13*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV11*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV12*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV13*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE51*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE52*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE53*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE51*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE52*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE53*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE51*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE52*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE53*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV11*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE51*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV12*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE52*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV13*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE53*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV11*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV11*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV11*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV11*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV12*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV13*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1536 = Coupling(name = 'GC_1536',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV22*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV23*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV21*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV22*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV23*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV21*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV22*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV23*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE51*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE52*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE53*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE51*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE52*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE53*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE51*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE52*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE53*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV21*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE51*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV22*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE52*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV23*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE53*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV21*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV21*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV21*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV21*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV22*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV23*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1537 = Coupling(name = 'GC_1537',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV32*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV33*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV31*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV32*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV33*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV31*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV32*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV33*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE51*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE52*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE53*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE51*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE52*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE53*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE51*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE52*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE53*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV31*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE51*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV32*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE52*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV33*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE53*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV31*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV31*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV31*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV31*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV32*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV33*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1538 = Coupling(name = 'GC_1538',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV12*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV13*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV11*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV12*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV13*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV11*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV12*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV13*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE61*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE62*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE63*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE61*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE62*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE63*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE61*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE62*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE63*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV11*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE61*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV12*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE62*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV13*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE63*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV11*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV11*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV11*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV11*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV12*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV13*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1539 = Coupling(name = 'GC_1539',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV22*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV23*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV21*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV22*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV23*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV21*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV22*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV23*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE61*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE62*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE63*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE61*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE62*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE63*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE61*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE62*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE63*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV21*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE61*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV22*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE62*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV23*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE63*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV21*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV21*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV21*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV21*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV22*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV23*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1540 = Coupling(name = 'GC_1540',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV32*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV33*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZV31*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV32*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV33*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZV31*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV32*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV33*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE16)) - 2*((ZE61*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE62*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE63*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE14) + (ZE61*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE62*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE63*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE15) + (ZE61*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE62*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE63*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE16)) + cmath.sqrt(2)*vd*(ZV31*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) - ZE61*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE13))) + ZV32*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) - ZE62*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE13))) + ZV33*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - ZE63*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE13)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE13)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE11) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE12) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE13))) - (ZV31*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE14) - (ZV31*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE15) - (ZV31*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE16) + ZV31*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE16)) + ZV32*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE16)) + ZV33*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE14) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE15) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE16))))', 
	 order = {'QED':1} ) 
 
GC_1541 = Coupling(name = 'GC_1541',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV12*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV13*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV11*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV12*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV13*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV11*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV12*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV13*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE11*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE12*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE13*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE11*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE12*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE13*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE11*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE12*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE13*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV11*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE11*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV12*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE12*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV13*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE13*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV11*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV11*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV11*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV11*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV12*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV13*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1542 = Coupling(name = 'GC_1542',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV22*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV23*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV21*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV22*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV23*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV21*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV22*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV23*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE11*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE12*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE13*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE11*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE12*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE13*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE11*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE12*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE13*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV21*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE11*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV22*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE12*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV23*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE13*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV21*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV21*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV21*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV21*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV22*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV23*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1543 = Coupling(name = 'GC_1543',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV32*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV33*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV31*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV32*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV33*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV31*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV32*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV33*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE11*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE12*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE13*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE11*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE12*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE13*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE11*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE12*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE13*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV31*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE11*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV32*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE12*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV33*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE13*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV31*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV31*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV31*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV31*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV32*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV33*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1544 = Coupling(name = 'GC_1544',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV12*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV13*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV11*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV12*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV13*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV11*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV12*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV13*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE21*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE22*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE23*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE21*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE22*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE23*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE21*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE22*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE23*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV11*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE21*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV12*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE22*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV13*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE23*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV11*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV11*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV11*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV11*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV12*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV13*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1545 = Coupling(name = 'GC_1545',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV22*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV23*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV21*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV22*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV23*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV21*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV22*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV23*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE21*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE22*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE23*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE21*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE22*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE23*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE21*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE22*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE23*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV21*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE21*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV22*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE22*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV23*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE23*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV21*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV21*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV21*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV21*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV22*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV23*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1546 = Coupling(name = 'GC_1546',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV32*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV33*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV31*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV32*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV33*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV31*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV32*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV33*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE21*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE22*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE23*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE21*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE22*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE23*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE21*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE22*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE23*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV31*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE21*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV32*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE22*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV33*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE23*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV31*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV31*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV31*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV31*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV32*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV33*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1547 = Coupling(name = 'GC_1547',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV12*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV13*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV11*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV12*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV13*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV11*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV12*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV13*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE31*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE32*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE33*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE31*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE32*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE33*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE31*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE32*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE33*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV11*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE31*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV12*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE32*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV13*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE33*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV11*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV11*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV11*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV11*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV12*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV13*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1548 = Coupling(name = 'GC_1548',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV22*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV23*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV21*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV22*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV23*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV21*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV22*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV23*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE31*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE32*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE33*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE31*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE32*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE33*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE31*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE32*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE33*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV21*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE31*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV22*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE32*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV23*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE33*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV21*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV21*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV21*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV21*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV22*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV23*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1549 = Coupling(name = 'GC_1549',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV32*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV33*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV31*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV32*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV33*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV31*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV32*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV33*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE31*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE32*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE33*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE31*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE32*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE33*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE31*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE32*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE33*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV31*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE31*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV32*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE32*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV33*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE33*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV31*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV31*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV31*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV31*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV32*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV33*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1550 = Coupling(name = 'GC_1550',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV12*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV13*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV11*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV12*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV13*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV11*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV12*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV13*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE41*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE42*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE43*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE41*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE42*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE43*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE41*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE42*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE43*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV11*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE41*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV12*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE42*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV13*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE43*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV11*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV11*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV11*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV11*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV12*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV13*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1551 = Coupling(name = 'GC_1551',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV22*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV23*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV21*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV22*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV23*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV21*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV22*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV23*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE41*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE42*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE43*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE41*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE42*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE43*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE41*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE42*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE43*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV21*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE41*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV22*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE42*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV23*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE43*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV21*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV21*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV21*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV21*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV22*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV23*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1552 = Coupling(name = 'GC_1552',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV32*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV33*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV31*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV32*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV33*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV31*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV32*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV33*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE41*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE42*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE43*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE41*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE42*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE43*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE41*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE42*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE43*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV31*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE41*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV32*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE42*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV33*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE43*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV31*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV31*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV31*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV31*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV32*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV33*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1553 = Coupling(name = 'GC_1553',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV12*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV13*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV11*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV12*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV13*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV11*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV12*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV13*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE51*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE52*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE53*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE51*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE52*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE53*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE51*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE52*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE53*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV11*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE51*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV12*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE52*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV13*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE53*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV11*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV11*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV11*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV11*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV12*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV13*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1554 = Coupling(name = 'GC_1554',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV22*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV23*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV21*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV22*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV23*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV21*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV22*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV23*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE51*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE52*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE53*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE51*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE52*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE53*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE51*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE52*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE53*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV21*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE51*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV22*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE52*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV23*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE53*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV21*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV21*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV21*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV21*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV22*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV23*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1555 = Coupling(name = 'GC_1555',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV32*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV33*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV31*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV32*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV33*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV31*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV32*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV33*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE51*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE52*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE53*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE51*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE52*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE53*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE51*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE52*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE53*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV31*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE51*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV32*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE52*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV33*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE53*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV31*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV31*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV31*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV31*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV32*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV33*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1556 = Coupling(name = 'GC_1556',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV12*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV13*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV11*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV12*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV13*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV11*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV12*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV13*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE61*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE62*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE63*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE61*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE62*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE63*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE61*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE62*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE63*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV11*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE61*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV12*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE62*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV13*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE63*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV11*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV11*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV11*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV11*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV12*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV13*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1557 = Coupling(name = 'GC_1557',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV22*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV23*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV21*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV22*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV23*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV21*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV22*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV23*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE61*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE62*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE63*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE61*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE62*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE63*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE61*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE62*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE63*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV21*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE61*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV22*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE62*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV23*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE63*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV21*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV21*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV21*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV21*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV22*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV23*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1558 = Coupling(name = 'GC_1558',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV32*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV33*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZV31*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV32*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV33*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZV31*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV32*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV33*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE26)) - 2*((ZE61*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE62*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE63*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE24) + (ZE61*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE62*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE63*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE25) + (ZE61*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE62*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE63*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE26)) + cmath.sqrt(2)*vd*(ZV31*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) - ZE61*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE23))) + ZV32*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) - ZE62*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE23))) + ZV33*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - ZE63*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE23)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE23)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE21) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE22) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE23))) - (ZV31*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE24) - (ZV31*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE25) - (ZV31*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE26) + ZV31*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE26)) + ZV32*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE26)) + ZV33*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE24) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE25) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE26))))', 
	 order = {'QED':1} ) 
 
GC_1559 = Coupling(name = 'GC_1559',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV12*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV13*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV11*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV12*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV13*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV11*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV12*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV13*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE11*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE12*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE13*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE11*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE12*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE13*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE11*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE12*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE13*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV11*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE11*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV12*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE12*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV13*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE13*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV11*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV11*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV11*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV11*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV12*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV13*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1560 = Coupling(name = 'GC_1560',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV22*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV23*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV21*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV22*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV23*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV21*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV22*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV23*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE11*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE12*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE13*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE11*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE12*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE13*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE11*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE12*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE13*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV21*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE11*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV22*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE12*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV23*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE13*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV21*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV21*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV21*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV21*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV22*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV23*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1561 = Coupling(name = 'GC_1561',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV32*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV33*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV31*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV32*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV33*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV31*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV32*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV33*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE11*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE12*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE13*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE11*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE12*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE13*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE11*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE12*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE13*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV31*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE11*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV32*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE12*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV33*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE13*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV31*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV31*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV31*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV31*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV32*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV33*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1562 = Coupling(name = 'GC_1562',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV12*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV13*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV11*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV12*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV13*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV11*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV12*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV13*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE21*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE22*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE23*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE21*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE22*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE23*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE21*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE22*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE23*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV11*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE21*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV12*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE22*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV13*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE23*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV11*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV11*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV11*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV11*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV12*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV13*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1563 = Coupling(name = 'GC_1563',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV22*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV23*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV21*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV22*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV23*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV21*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV22*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV23*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE21*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE22*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE23*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE21*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE22*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE23*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE21*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE22*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE23*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV21*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE21*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV22*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE22*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV23*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE23*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV21*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV21*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV21*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV21*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV22*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV23*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1564 = Coupling(name = 'GC_1564',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV32*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV33*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV31*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV32*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV33*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV31*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV32*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV33*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE21*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE22*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE23*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE21*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE22*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE23*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE21*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE22*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE23*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV31*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE21*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV32*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE22*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV33*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE23*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV31*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV31*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV31*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV31*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV32*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV33*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1565 = Coupling(name = 'GC_1565',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV12*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV13*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV11*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV12*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV13*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV11*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV12*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV13*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE31*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE32*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE33*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE31*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE32*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE33*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE31*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE32*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE33*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV11*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE31*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV12*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE32*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV13*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE33*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV11*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV11*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV11*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV11*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV12*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV13*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1566 = Coupling(name = 'GC_1566',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV22*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV23*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV21*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV22*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV23*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV21*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV22*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV23*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE31*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE32*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE33*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE31*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE32*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE33*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE31*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE32*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE33*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV21*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE31*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV22*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE32*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV23*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE33*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV21*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV21*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV21*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV21*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV22*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV23*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1567 = Coupling(name = 'GC_1567',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV32*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV33*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV31*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV32*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV33*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV31*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV32*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV33*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE31*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE32*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE33*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE31*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE32*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE33*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE31*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE32*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE33*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV31*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE31*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV32*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE32*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV33*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE33*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV31*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV31*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV31*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV31*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV32*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV33*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1568 = Coupling(name = 'GC_1568',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV12*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV13*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV11*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV12*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV13*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV11*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV12*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV13*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE41*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE42*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE43*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE41*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE42*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE43*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE41*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE42*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE43*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV11*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE41*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV12*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE42*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV13*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE43*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV11*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV11*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV11*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV11*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV12*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV13*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1569 = Coupling(name = 'GC_1569',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV22*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV23*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV21*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV22*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV23*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV21*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV22*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV23*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE41*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE42*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE43*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE41*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE42*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE43*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE41*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE42*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE43*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV21*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE41*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV22*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE42*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV23*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE43*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV21*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV21*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV21*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV21*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV22*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV23*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1570 = Coupling(name = 'GC_1570',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV32*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV33*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV31*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV32*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV33*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV31*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV32*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV33*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE41*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE42*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE43*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE41*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE42*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE43*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE41*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE42*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE43*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV31*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE41*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV32*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE42*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV33*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE43*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV31*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV31*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV31*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV31*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV32*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV33*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1571 = Coupling(name = 'GC_1571',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV12*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV13*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV11*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV12*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV13*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV11*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV12*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV13*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE51*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE52*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE53*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE51*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE52*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE53*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE51*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE52*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE53*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV11*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE51*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV12*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE52*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV13*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE53*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV11*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV11*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV11*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV11*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV12*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV13*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1572 = Coupling(name = 'GC_1572',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV22*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV23*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV21*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV22*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV23*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV21*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV22*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV23*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE51*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE52*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE53*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE51*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE52*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE53*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE51*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE52*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE53*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV21*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE51*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV22*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE52*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV23*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE53*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV21*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV21*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV21*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV21*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV22*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV23*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1573 = Coupling(name = 'GC_1573',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV32*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV33*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV31*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV32*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV33*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV31*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV32*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV33*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE51*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE52*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE53*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE51*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE52*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE53*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE51*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE52*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE53*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV31*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE51*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV32*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE52*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV33*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE53*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV31*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV31*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV31*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV31*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV32*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV33*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1574 = Coupling(name = 'GC_1574',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV12*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV13*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV11*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV12*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV13*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV11*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV12*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV13*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE61*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE62*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE63*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE61*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE62*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE63*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE61*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE62*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE63*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV11*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE61*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV12*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE62*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV13*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE63*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV11*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV11*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV11*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV11*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV12*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV13*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1575 = Coupling(name = 'GC_1575',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV22*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV23*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV21*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV22*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV23*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV21*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV22*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV23*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE61*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE62*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE63*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE61*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE62*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE63*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE61*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE62*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE63*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV21*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE61*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV22*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE62*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV23*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE63*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV21*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV21*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV21*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV21*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV22*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV23*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1576 = Coupling(name = 'GC_1576',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV32*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV33*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZV31*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV32*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV33*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZV31*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV32*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV33*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE36)) - 2*((ZE61*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE62*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE63*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE34) + (ZE61*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE62*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE63*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE35) + (ZE61*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE62*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE63*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE36)) + cmath.sqrt(2)*vd*(ZV31*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) - ZE61*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE33))) + ZV32*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) - ZE62*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE33))) + ZV33*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - ZE63*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE33)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE33)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE31) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE32) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE33))) - (ZV31*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE34) - (ZV31*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE35) - (ZV31*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE36) + ZV31*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE36)) + ZV32*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE36)) + ZV33*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE34) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE35) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE36))))', 
	 order = {'QED':1} ) 
 
GC_1577 = Coupling(name = 'GC_1577',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV12*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV13*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV11*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV12*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV13*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV11*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV12*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV13*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE11*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE12*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE13*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE11*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE12*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE13*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE11*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE12*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE13*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV11*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE11*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV12*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE12*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV13*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE13*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV11*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV11*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV11*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV11*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV12*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV13*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1578 = Coupling(name = 'GC_1578',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV22*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV23*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV21*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV22*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV23*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV21*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV22*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV23*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE11*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE12*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE13*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE11*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE12*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE13*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE11*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE12*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE13*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV21*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE11*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV22*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE12*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV23*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE13*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV21*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV21*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV21*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV21*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV22*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV23*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1579 = Coupling(name = 'GC_1579',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV32*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV33*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV31*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV32*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV33*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV31*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV32*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV33*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE11*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE12*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE13*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE11*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE12*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE13*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE11*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE12*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE13*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV31*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE11*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV32*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE12*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV33*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE13*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV31*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV31*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV31*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV31*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV32*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV33*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1580 = Coupling(name = 'GC_1580',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV12*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV13*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV11*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV12*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV13*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV11*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV12*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV13*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE21*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE22*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE23*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE21*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE22*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE23*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE21*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE22*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE23*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV11*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE21*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV12*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE22*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV13*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE23*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV11*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV11*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV11*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV11*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV12*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV13*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1581 = Coupling(name = 'GC_1581',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV22*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV23*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV21*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV22*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV23*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV21*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV22*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV23*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE21*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE22*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE23*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE21*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE22*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE23*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE21*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE22*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE23*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV21*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE21*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV22*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE22*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV23*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE23*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV21*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV21*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV21*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV21*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV22*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV23*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1582 = Coupling(name = 'GC_1582',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV32*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV33*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV31*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV32*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV33*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV31*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV32*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV33*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE21*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE22*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE23*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE21*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE22*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE23*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE21*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE22*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE23*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV31*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE21*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV32*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE22*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV33*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE23*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV31*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV31*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV31*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV31*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV32*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV33*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1583 = Coupling(name = 'GC_1583',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV12*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV13*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV11*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV12*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV13*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV11*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV12*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV13*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE31*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE32*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE33*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE31*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE32*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE33*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE31*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE32*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE33*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV11*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE31*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV12*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE32*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV13*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE33*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV11*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV11*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV11*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV11*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV12*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV13*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1584 = Coupling(name = 'GC_1584',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV22*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV23*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV21*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV22*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV23*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV21*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV22*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV23*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE31*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE32*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE33*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE31*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE32*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE33*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE31*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE32*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE33*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV21*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE31*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV22*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE32*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV23*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE33*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV21*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV21*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV21*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV21*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV22*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV23*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1585 = Coupling(name = 'GC_1585',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV32*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV33*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV31*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV32*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV33*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV31*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV32*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV33*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE31*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE32*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE33*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE31*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE32*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE33*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE31*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE32*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE33*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV31*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE31*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV32*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE32*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV33*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE33*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV31*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV31*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV31*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV31*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV32*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV33*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1586 = Coupling(name = 'GC_1586',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV12*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV13*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV11*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV12*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV13*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV11*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV12*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV13*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE41*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE42*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE43*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE41*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE42*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE43*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE41*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE42*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE43*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV11*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE41*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV12*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE42*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV13*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE43*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV11*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV11*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV11*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV11*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV12*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV13*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1587 = Coupling(name = 'GC_1587',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV22*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV23*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV21*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV22*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV23*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV21*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV22*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV23*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE41*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE42*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE43*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE41*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE42*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE43*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE41*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE42*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE43*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV21*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE41*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV22*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE42*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV23*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE43*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV21*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV21*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV21*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV21*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV22*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV23*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1588 = Coupling(name = 'GC_1588',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV32*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV33*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV31*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV32*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV33*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV31*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV32*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV33*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE41*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE42*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE43*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE41*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE42*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE43*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE41*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE42*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE43*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV31*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE41*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV32*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE42*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV33*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE43*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV31*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV31*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV31*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV31*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV32*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV33*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1589 = Coupling(name = 'GC_1589',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV12*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV13*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV11*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV12*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV13*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV11*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV12*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV13*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE51*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE52*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE53*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE51*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE52*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE53*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE51*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE52*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE53*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV11*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE51*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV12*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE52*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV13*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE53*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV11*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV11*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV11*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV11*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV12*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV13*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1590 = Coupling(name = 'GC_1590',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV22*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV23*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV21*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV22*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV23*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV21*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV22*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV23*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE51*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE52*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE53*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE51*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE52*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE53*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE51*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE52*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE53*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV21*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE51*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV22*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE52*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV23*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE53*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV21*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV21*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV21*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV21*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV22*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV23*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1591 = Coupling(name = 'GC_1591',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV32*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV33*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV31*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV32*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV33*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV31*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV32*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV33*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE51*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE52*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE53*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE51*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE52*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE53*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE51*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE52*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE53*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV31*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE51*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV32*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE52*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV33*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE53*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV31*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV31*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV31*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV31*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV32*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV33*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1592 = Coupling(name = 'GC_1592',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV12*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV13*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV11*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV12*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV13*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV11*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV12*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV13*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE61*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE62*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE63*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE61*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE62*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE63*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE61*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE62*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE63*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV11*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE61*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV12*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE62*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV13*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE63*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV11*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV11*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV11*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV11*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV12*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV13*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1593 = Coupling(name = 'GC_1593',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV22*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV23*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV21*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV22*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV23*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV21*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV22*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV23*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE61*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE62*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE63*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE61*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE62*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE63*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE61*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE62*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE63*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV21*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE61*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV22*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE62*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV23*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE63*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV21*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV21*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV21*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV21*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV22*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV23*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1594 = Coupling(name = 'GC_1594',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV32*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV33*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZV31*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV32*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV33*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZV31*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV32*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV33*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE46)) - 2*((ZE61*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE62*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE63*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE44) + (ZE61*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE62*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE63*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE45) + (ZE61*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE62*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE63*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE46)) + cmath.sqrt(2)*vd*(ZV31*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) - ZE61*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE43))) + ZV32*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) - ZE62*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE43))) + ZV33*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - ZE63*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE43)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE43)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE41) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE42) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE43))) - (ZV31*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE44) - (ZV31*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE45) - (ZV31*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE46) + ZV31*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE46)) + ZV32*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE46)) + ZV33*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE44) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE45) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE46))))', 
	 order = {'QED':1} ) 
 
GC_1595 = Coupling(name = 'GC_1595',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV12*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV13*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV11*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV12*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV13*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV11*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV12*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV13*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE11*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE12*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE13*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE11*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE12*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE13*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE11*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE12*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE13*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV11*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE11*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV12*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE12*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV13*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE13*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV11*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV11*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV11*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV11*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV12*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV13*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1596 = Coupling(name = 'GC_1596',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV22*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV23*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV21*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV22*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV23*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV21*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV22*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV23*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE11*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE12*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE13*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE11*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE12*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE13*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE11*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE12*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE13*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV21*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE11*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV22*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE12*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV23*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE13*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV21*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV21*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV21*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV21*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV22*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV23*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1597 = Coupling(name = 'GC_1597',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV32*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV33*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV31*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV32*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV33*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV31*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV32*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV33*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE11*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE12*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE13*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE11*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE12*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE13*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE11*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE12*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE13*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV31*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE11*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV32*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE12*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV33*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE13*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV31*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV31*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV31*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV31*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV32*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV33*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1598 = Coupling(name = 'GC_1598',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV12*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV13*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV11*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV12*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV13*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV11*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV12*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV13*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE21*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE22*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE23*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE21*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE22*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE23*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE21*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE22*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE23*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV11*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE21*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV12*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE22*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV13*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE23*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV11*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV11*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV11*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV11*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV12*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV13*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1599 = Coupling(name = 'GC_1599',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV22*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV23*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV21*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV22*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV23*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV21*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV22*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV23*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE21*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE22*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE23*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE21*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE22*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE23*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE21*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE22*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE23*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV21*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE21*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV22*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE22*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV23*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE23*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV21*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV21*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV21*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV21*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV22*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV23*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1600 = Coupling(name = 'GC_1600',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV32*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV33*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV31*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV32*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV33*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV31*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV32*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV33*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE21*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE22*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE23*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE21*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE22*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE23*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE21*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE22*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE23*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV31*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE21*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV32*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE22*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV33*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE23*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV31*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV31*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV31*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV31*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV32*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV33*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1601 = Coupling(name = 'GC_1601',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV12*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV13*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV11*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV12*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV13*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV11*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV12*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV13*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE31*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE32*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE33*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE31*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE32*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE33*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE31*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE32*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE33*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV11*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE31*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV12*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE32*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV13*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE33*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV11*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV11*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV11*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV11*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV12*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV13*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1602 = Coupling(name = 'GC_1602',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV22*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV23*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV21*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV22*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV23*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV21*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV22*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV23*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE31*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE32*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE33*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE31*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE32*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE33*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE31*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE32*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE33*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV21*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE31*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV22*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE32*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV23*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE33*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV21*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV21*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV21*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV21*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV22*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV23*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1603 = Coupling(name = 'GC_1603',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV32*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV33*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV31*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV32*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV33*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV31*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV32*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV33*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE31*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE32*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE33*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE31*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE32*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE33*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE31*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE32*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE33*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV31*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE31*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV32*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE32*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV33*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE33*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV31*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV31*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV31*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV31*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV32*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV33*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1604 = Coupling(name = 'GC_1604',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV12*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV13*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV11*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV12*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV13*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV11*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV12*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV13*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE41*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE42*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE43*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE41*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE42*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE43*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE41*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE42*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE43*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV11*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE41*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV12*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE42*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV13*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE43*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV11*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV11*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV11*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV11*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV12*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV13*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1605 = Coupling(name = 'GC_1605',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV22*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV23*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV21*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV22*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV23*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV21*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV22*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV23*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE41*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE42*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE43*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE41*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE42*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE43*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE41*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE42*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE43*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV21*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE41*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV22*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE42*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV23*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE43*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV21*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV21*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV21*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV21*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV22*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV23*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1606 = Coupling(name = 'GC_1606',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV32*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV33*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV31*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV32*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV33*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV31*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV32*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV33*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE41*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE42*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE43*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE41*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE42*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE43*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE41*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE42*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE43*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV31*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE41*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV32*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE42*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV33*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE43*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV31*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV31*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV31*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV31*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV32*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV33*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1607 = Coupling(name = 'GC_1607',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV12*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV13*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV11*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV12*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV13*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV11*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV12*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV13*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE51*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE52*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE53*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE51*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE52*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE53*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE51*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE52*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE53*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV11*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE51*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV12*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE52*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV13*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE53*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV11*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV11*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV11*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV11*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV12*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV13*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1608 = Coupling(name = 'GC_1608',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV22*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV23*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV21*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV22*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV23*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV21*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV22*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV23*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE51*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE52*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE53*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE51*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE52*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE53*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE51*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE52*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE53*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV21*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE51*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV22*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE52*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV23*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE53*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV21*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV21*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV21*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV21*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV22*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV23*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1609 = Coupling(name = 'GC_1609',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV32*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV33*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV31*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV32*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV33*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV31*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV32*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV33*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE51*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE52*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE53*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE51*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE52*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE53*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE51*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE52*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE53*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV31*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE51*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV32*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE52*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV33*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE53*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV31*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV31*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV31*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV31*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV32*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV33*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1610 = Coupling(name = 'GC_1610',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV12*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV13*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV11*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV12*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV13*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV11*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV12*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV13*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE61*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE62*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE63*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE61*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE62*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE63*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE61*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE62*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE63*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV11*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE61*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV12*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE62*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV13*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE63*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV11*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV11*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV11*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV11*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV12*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV13*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1611 = Coupling(name = 'GC_1611',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV22*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV23*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV21*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV22*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV23*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV21*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV22*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV23*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE61*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE62*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE63*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE61*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE62*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE63*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE61*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE62*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE63*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV21*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE61*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV22*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE62*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV23*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE63*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV21*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV21*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV21*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV21*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV22*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV23*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1612 = Coupling(name = 'GC_1612',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV32*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV33*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZV31*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV32*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV33*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZV31*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV32*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV33*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE56)) - 2*((ZE61*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE62*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE63*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE54) + (ZE61*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE62*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE63*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE55) + (ZE61*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE62*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE63*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE56)) + cmath.sqrt(2)*vd*(ZV31*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) - ZE61*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE53))) + ZV32*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) - ZE62*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE53))) + ZV33*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - ZE63*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE53)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE53)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE51) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE52) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE53))) - (ZV31*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE54) - (ZV31*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE55) - (ZV31*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE56) + ZV31*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE56)) + ZV32*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE56)) + ZV33*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE54) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE55) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE56))))', 
	 order = {'QED':1} ) 
 
GC_1613 = Coupling(name = 'GC_1613',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV12*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV13*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV11*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV12*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV13*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV11*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV12*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV13*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE11*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE12*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE13*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE11*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE12*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE13*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE11*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE12*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE13*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV11*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE11*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV12*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE12*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV13*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE13*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV11*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV11*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV11*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV11*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV12*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV13*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1614 = Coupling(name = 'GC_1614',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV22*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV23*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV21*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV22*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV23*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV21*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV22*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV23*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE11*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE12*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE13*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE11*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE12*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE13*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE11*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE12*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE13*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV21*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE11*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV22*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE12*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV23*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE13*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV21*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV21*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV21*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV21*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV22*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV23*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1615 = Coupling(name = 'GC_1615',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE11*complexconjugate(T1111) + ZE12*complexconjugate(T1211) + ZE13*complexconjugate(T1311)) + ZV32*(ZE11*complexconjugate(T1121) + ZE12*complexconjugate(T1221) + ZE13*complexconjugate(T1321)) + ZV33*(ZE11*complexconjugate(T1131) + ZE12*complexconjugate(T1231) + ZE13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV31*(ZE11*complexconjugate(T1112) + ZE12*complexconjugate(T1212) + ZE13*complexconjugate(T1312)) + ZV32*(ZE11*complexconjugate(T1122) + ZE12*complexconjugate(T1222) + ZE13*complexconjugate(T1322)) + ZV33*(ZE11*complexconjugate(T1132) + ZE12*complexconjugate(T1232) + ZE13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV31*(ZE11*complexconjugate(T1113) + ZE12*complexconjugate(T1213) + ZE13*complexconjugate(T1313)) + ZV32*(ZE11*complexconjugate(T1123) + ZE12*complexconjugate(T1223) + ZE13*complexconjugate(T1323)) + ZV33*(ZE11*complexconjugate(T1133) + ZE12*complexconjugate(T1233) + ZE13*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE11*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE12*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE13*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE11*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE12*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE13*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE11*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE12*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE13*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV31*(ZE11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE11*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV32*(ZE11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE12*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV33*(ZE11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE13*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV31*(ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE14*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE15*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE16*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE14*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV31*(ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE14*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE15*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE16*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE14*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV31*(ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE14*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE15*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE16*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE14*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV31*((ZE14*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE15*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE16*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE15*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE16*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE15*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE16*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV32*((ZE14*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE15*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE16*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE15*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE16*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE15*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE16*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV33*((ZE14*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE15*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE16*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE14*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE15*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE16*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE14*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE15*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE16*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1616 = Coupling(name = 'GC_1616',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV12*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV13*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV11*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV12*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV13*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV11*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV12*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV13*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE21*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE22*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE23*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE21*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE22*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE23*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE21*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE22*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE23*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV11*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE21*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV12*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE22*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV13*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE23*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV11*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV11*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV11*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV11*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV12*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV13*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1617 = Coupling(name = 'GC_1617',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV22*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV23*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV21*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV22*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV23*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV21*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV22*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV23*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE21*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE22*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE23*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE21*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE22*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE23*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE21*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE22*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE23*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV21*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE21*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV22*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE22*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV23*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE23*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV21*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV21*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV21*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV21*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV22*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV23*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1618 = Coupling(name = 'GC_1618',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE21*complexconjugate(T1111) + ZE22*complexconjugate(T1211) + ZE23*complexconjugate(T1311)) + ZV32*(ZE21*complexconjugate(T1121) + ZE22*complexconjugate(T1221) + ZE23*complexconjugate(T1321)) + ZV33*(ZE21*complexconjugate(T1131) + ZE22*complexconjugate(T1231) + ZE23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV31*(ZE21*complexconjugate(T1112) + ZE22*complexconjugate(T1212) + ZE23*complexconjugate(T1312)) + ZV32*(ZE21*complexconjugate(T1122) + ZE22*complexconjugate(T1222) + ZE23*complexconjugate(T1322)) + ZV33*(ZE21*complexconjugate(T1132) + ZE22*complexconjugate(T1232) + ZE23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV31*(ZE21*complexconjugate(T1113) + ZE22*complexconjugate(T1213) + ZE23*complexconjugate(T1313)) + ZV32*(ZE21*complexconjugate(T1123) + ZE22*complexconjugate(T1223) + ZE23*complexconjugate(T1323)) + ZV33*(ZE21*complexconjugate(T1133) + ZE22*complexconjugate(T1233) + ZE23*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE21*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE22*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE23*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE21*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE22*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE23*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE21*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE22*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE23*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV31*(ZE21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE21*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV32*(ZE21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE22*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV33*(ZE21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE23*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV31*(ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE24*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE25*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE26*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE24*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV31*(ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE24*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE25*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE26*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE24*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV31*(ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE24*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE25*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE26*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE24*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV31*((ZE24*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE25*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE26*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE25*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE26*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE25*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE26*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV32*((ZE24*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE25*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE26*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE25*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE26*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE25*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE26*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV33*((ZE24*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE25*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE26*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE24*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE25*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE26*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE24*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE25*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE26*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1619 = Coupling(name = 'GC_1619',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV12*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV13*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV11*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV12*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV13*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV11*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV12*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV13*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE31*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE32*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE33*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE31*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE32*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE33*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE31*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE32*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE33*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV11*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE31*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV12*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE32*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV13*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE33*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV11*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV11*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV11*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV11*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV12*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV13*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1620 = Coupling(name = 'GC_1620',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV22*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV23*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV21*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV22*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV23*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV21*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV22*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV23*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE31*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE32*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE33*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE31*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE32*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE33*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE31*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE32*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE33*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV21*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE31*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV22*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE32*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV23*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE33*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV21*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV21*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV21*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV21*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV22*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV23*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1621 = Coupling(name = 'GC_1621',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE31*complexconjugate(T1111) + ZE32*complexconjugate(T1211) + ZE33*complexconjugate(T1311)) + ZV32*(ZE31*complexconjugate(T1121) + ZE32*complexconjugate(T1221) + ZE33*complexconjugate(T1321)) + ZV33*(ZE31*complexconjugate(T1131) + ZE32*complexconjugate(T1231) + ZE33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV31*(ZE31*complexconjugate(T1112) + ZE32*complexconjugate(T1212) + ZE33*complexconjugate(T1312)) + ZV32*(ZE31*complexconjugate(T1122) + ZE32*complexconjugate(T1222) + ZE33*complexconjugate(T1322)) + ZV33*(ZE31*complexconjugate(T1132) + ZE32*complexconjugate(T1232) + ZE33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV31*(ZE31*complexconjugate(T1113) + ZE32*complexconjugate(T1213) + ZE33*complexconjugate(T1313)) + ZV32*(ZE31*complexconjugate(T1123) + ZE32*complexconjugate(T1223) + ZE33*complexconjugate(T1323)) + ZV33*(ZE31*complexconjugate(T1133) + ZE32*complexconjugate(T1233) + ZE33*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE31*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE32*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE33*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE31*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE32*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE33*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE31*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE32*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE33*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV31*(ZE31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE31*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV32*(ZE31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE32*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV33*(ZE31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE33*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV31*(ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE34*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE35*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE36*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE34*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV31*(ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE34*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE35*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE36*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE34*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV31*(ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE34*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE35*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE36*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE34*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV31*((ZE34*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE35*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE36*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE35*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE36*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE35*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE36*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV32*((ZE34*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE35*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE36*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE35*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE36*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE35*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE36*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV33*((ZE34*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE35*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE36*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE34*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE35*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE36*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE34*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE35*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE36*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1622 = Coupling(name = 'GC_1622',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV12*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV13*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV11*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV12*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV13*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV11*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV12*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV13*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE41*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE42*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE43*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE41*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE42*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE43*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE41*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE42*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE43*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV11*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE41*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV12*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE42*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV13*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE43*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV11*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV11*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV11*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV11*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV12*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV13*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1623 = Coupling(name = 'GC_1623',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV22*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV23*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV21*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV22*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV23*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV21*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV22*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV23*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE41*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE42*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE43*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE41*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE42*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE43*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE41*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE42*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE43*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV21*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE41*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV22*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE42*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV23*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE43*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV21*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV21*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV21*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV21*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV22*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV23*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1624 = Coupling(name = 'GC_1624',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE41*complexconjugate(T1111) + ZE42*complexconjugate(T1211) + ZE43*complexconjugate(T1311)) + ZV32*(ZE41*complexconjugate(T1121) + ZE42*complexconjugate(T1221) + ZE43*complexconjugate(T1321)) + ZV33*(ZE41*complexconjugate(T1131) + ZE42*complexconjugate(T1231) + ZE43*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV31*(ZE41*complexconjugate(T1112) + ZE42*complexconjugate(T1212) + ZE43*complexconjugate(T1312)) + ZV32*(ZE41*complexconjugate(T1122) + ZE42*complexconjugate(T1222) + ZE43*complexconjugate(T1322)) + ZV33*(ZE41*complexconjugate(T1132) + ZE42*complexconjugate(T1232) + ZE43*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV31*(ZE41*complexconjugate(T1113) + ZE42*complexconjugate(T1213) + ZE43*complexconjugate(T1313)) + ZV32*(ZE41*complexconjugate(T1123) + ZE42*complexconjugate(T1223) + ZE43*complexconjugate(T1323)) + ZV33*(ZE41*complexconjugate(T1133) + ZE42*complexconjugate(T1233) + ZE43*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE41*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE42*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE43*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE41*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE42*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE43*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE41*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE42*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE43*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV31*(ZE41*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE41*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV32*(ZE41*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE42*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV33*(ZE41*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE42*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE43*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE43*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV31*(ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE44*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE45*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE46*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE44*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV31*(ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE44*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE45*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE46*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE44*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV31*(ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE44*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE45*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE46*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE44*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV31*((ZE44*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE45*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE46*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE45*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE46*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE45*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE46*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV32*((ZE44*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE45*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE46*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE45*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE46*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE45*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE46*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV33*((ZE44*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE45*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE46*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE44*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE45*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE46*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE44*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE45*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE46*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1625 = Coupling(name = 'GC_1625',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV12*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV13*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV11*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV12*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV13*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV11*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV12*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV13*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE51*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE52*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE53*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE51*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE52*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE53*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE51*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE52*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE53*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV11*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE51*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV12*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE52*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV13*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE53*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV11*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV11*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV11*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV11*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV12*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV13*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1626 = Coupling(name = 'GC_1626',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV22*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV23*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV21*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV22*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV23*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV21*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV22*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV23*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE51*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE52*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE53*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE51*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE52*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE53*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE51*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE52*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE53*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV21*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE51*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV22*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE52*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV23*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE53*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV21*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV21*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV21*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV21*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV22*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV23*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1627 = Coupling(name = 'GC_1627',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE51*complexconjugate(T1111) + ZE52*complexconjugate(T1211) + ZE53*complexconjugate(T1311)) + ZV32*(ZE51*complexconjugate(T1121) + ZE52*complexconjugate(T1221) + ZE53*complexconjugate(T1321)) + ZV33*(ZE51*complexconjugate(T1131) + ZE52*complexconjugate(T1231) + ZE53*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV31*(ZE51*complexconjugate(T1112) + ZE52*complexconjugate(T1212) + ZE53*complexconjugate(T1312)) + ZV32*(ZE51*complexconjugate(T1122) + ZE52*complexconjugate(T1222) + ZE53*complexconjugate(T1322)) + ZV33*(ZE51*complexconjugate(T1132) + ZE52*complexconjugate(T1232) + ZE53*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV31*(ZE51*complexconjugate(T1113) + ZE52*complexconjugate(T1213) + ZE53*complexconjugate(T1313)) + ZV32*(ZE51*complexconjugate(T1123) + ZE52*complexconjugate(T1223) + ZE53*complexconjugate(T1323)) + ZV33*(ZE51*complexconjugate(T1133) + ZE52*complexconjugate(T1233) + ZE53*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE51*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE52*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE53*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE51*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE52*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE53*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE51*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE52*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE53*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV31*(ZE51*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE51*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV32*(ZE51*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE52*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV33*(ZE51*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE52*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE53*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE53*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV31*(ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE54*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE55*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE56*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE54*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV31*(ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE54*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE55*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE56*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE54*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV31*(ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE54*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE55*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE56*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE54*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV31*((ZE54*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE55*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE56*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE55*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE56*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE55*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE56*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV32*((ZE54*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE55*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE56*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE55*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE56*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE55*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE56*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV33*((ZE54*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE55*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE56*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE54*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE55*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE56*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE54*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE55*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE56*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1628 = Coupling(name = 'GC_1628',
	 value = '1./4.*complex(0,1)*(2*((ZV11*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV12*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV13*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV11*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV12*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV13*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV11*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV12*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV13*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE61*(ZV11*complexconjugate(T1111) + ZV12*complexconjugate(T1211) + ZV13*complexconjugate(T1311)) + ZE62*(ZV11*complexconjugate(T1121) + ZV12*complexconjugate(T1221) + ZV13*complexconjugate(T1321)) + ZE63*(ZV11*complexconjugate(T1131) + ZV12*complexconjugate(T1231) + ZV13*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE61*(ZV11*complexconjugate(T1112) + ZV12*complexconjugate(T1212) + ZV13*complexconjugate(T1312)) + ZE62*(ZV11*complexconjugate(T1122) + ZV12*complexconjugate(T1222) + ZV13*complexconjugate(T1322)) + ZE63*(ZV11*complexconjugate(T1132) + ZV12*complexconjugate(T1232) + ZV13*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE61*(ZV11*complexconjugate(T1113) + ZV12*complexconjugate(T1213) + ZV13*complexconjugate(T1313)) + ZE62*(ZV11*complexconjugate(T1123) + ZV12*complexconjugate(T1223) + ZV13*complexconjugate(T1323)) + ZE63*(ZV11*complexconjugate(T1133) + ZV12*complexconjugate(T1233) + ZV13*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV11*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE61*(ZV11*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV12*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE62*(ZV11*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV13*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE63*(ZV11*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV12*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV13*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV11*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV12*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV13*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV11*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV12*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV13*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV11*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV12*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV13*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV11*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV12*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV13*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1629 = Coupling(name = 'GC_1629',
	 value = '1./4.*complex(0,1)*(2*((ZV21*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV22*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV23*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV21*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV22*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV23*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV21*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV22*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV23*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE61*(ZV21*complexconjugate(T1111) + ZV22*complexconjugate(T1211) + ZV23*complexconjugate(T1311)) + ZE62*(ZV21*complexconjugate(T1121) + ZV22*complexconjugate(T1221) + ZV23*complexconjugate(T1321)) + ZE63*(ZV21*complexconjugate(T1131) + ZV22*complexconjugate(T1231) + ZV23*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE61*(ZV21*complexconjugate(T1112) + ZV22*complexconjugate(T1212) + ZV23*complexconjugate(T1312)) + ZE62*(ZV21*complexconjugate(T1122) + ZV22*complexconjugate(T1222) + ZV23*complexconjugate(T1322)) + ZE63*(ZV21*complexconjugate(T1132) + ZV22*complexconjugate(T1232) + ZV23*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE61*(ZV21*complexconjugate(T1113) + ZV22*complexconjugate(T1213) + ZV23*complexconjugate(T1313)) + ZE62*(ZV21*complexconjugate(T1123) + ZV22*complexconjugate(T1223) + ZV23*complexconjugate(T1323)) + ZE63*(ZV21*complexconjugate(T1133) + ZV22*complexconjugate(T1233) + ZV23*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV21*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE61*(ZV21*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV22*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE62*(ZV21*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV23*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE63*(ZV21*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV22*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV23*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV21*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV22*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV23*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV21*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV22*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV23*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV21*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV22*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV23*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV21*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV22*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV23*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1630 = Coupling(name = 'GC_1630',
	 value = '1./4.*complex(0,1)*(2*((ZV31*(ZE61*complexconjugate(T1111) + ZE62*complexconjugate(T1211) + ZE63*complexconjugate(T1311)) + ZV32*(ZE61*complexconjugate(T1121) + ZE62*complexconjugate(T1221) + ZE63*complexconjugate(T1321)) + ZV33*(ZE61*complexconjugate(T1131) + ZE62*complexconjugate(T1231) + ZE63*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZV31*(ZE61*complexconjugate(T1112) + ZE62*complexconjugate(T1212) + ZE63*complexconjugate(T1312)) + ZV32*(ZE61*complexconjugate(T1122) + ZE62*complexconjugate(T1222) + ZE63*complexconjugate(T1322)) + ZV33*(ZE61*complexconjugate(T1132) + ZE62*complexconjugate(T1232) + ZE63*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZV31*(ZE61*complexconjugate(T1113) + ZE62*complexconjugate(T1213) + ZE63*complexconjugate(T1313)) + ZV32*(ZE61*complexconjugate(T1123) + ZE62*complexconjugate(T1223) + ZE63*complexconjugate(T1323)) + ZV33*(ZE61*complexconjugate(T1133) + ZE62*complexconjugate(T1233) + ZE63*complexconjugate(T1333)))*complexconjugate(ZE66)) - 2*((ZE61*(ZV31*complexconjugate(T1111) + ZV32*complexconjugate(T1211) + ZV33*complexconjugate(T1311)) + ZE62*(ZV31*complexconjugate(T1121) + ZV32*complexconjugate(T1221) + ZV33*complexconjugate(T1321)) + ZE63*(ZV31*complexconjugate(T1131) + ZV32*complexconjugate(T1231) + ZV33*complexconjugate(T1331)))*complexconjugate(ZE64) + (ZE61*(ZV31*complexconjugate(T1112) + ZV32*complexconjugate(T1212) + ZV33*complexconjugate(T1312)) + ZE62*(ZV31*complexconjugate(T1122) + ZV32*complexconjugate(T1222) + ZV33*complexconjugate(T1322)) + ZE63*(ZV31*complexconjugate(T1132) + ZV32*complexconjugate(T1232) + ZV33*complexconjugate(T1332)))*complexconjugate(ZE65) + (ZE61*(ZV31*complexconjugate(T1113) + ZV32*complexconjugate(T1213) + ZV33*complexconjugate(T1313)) + ZE62*(ZV31*complexconjugate(T1123) + ZV32*complexconjugate(T1223) + ZV33*complexconjugate(T1323)) + ZE63*(ZV31*complexconjugate(T1133) + ZV32*complexconjugate(T1233) + ZV33*complexconjugate(T1333)))*complexconjugate(ZE66)) + cmath.sqrt(2)*vd*(ZV31*(ZE61*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) - ZE61*(ZV31*((Ye11*complexconjugate(L1111) + Ye21*complexconjugate(L1112) + Ye31*complexconjugate(L1113))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1111) + Ye22*complexconjugate(L1112) + Ye32*complexconjugate(L1113))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1111) + Ye23*complexconjugate(L1112) + Ye33*complexconjugate(L1113))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1211) + Ye21*complexconjugate(L1212) + Ye31*complexconjugate(L1213))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1211) + Ye22*complexconjugate(L1212) + Ye32*complexconjugate(L1213))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1211) + Ye23*complexconjugate(L1212) + Ye33*complexconjugate(L1213))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1311) + Ye21*complexconjugate(L1312) + Ye31*complexconjugate(L1313))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1311) + Ye22*complexconjugate(L1312) + Ye32*complexconjugate(L1313))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1311) + Ye23*complexconjugate(L1312) + Ye33*complexconjugate(L1313))*complexconjugate(ZE63))) + ZV32*(ZE61*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) - ZE62*(ZV31*((Ye11*complexconjugate(L1121) + Ye21*complexconjugate(L1122) + Ye31*complexconjugate(L1123))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1121) + Ye22*complexconjugate(L1122) + Ye32*complexconjugate(L1123))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1121) + Ye23*complexconjugate(L1122) + Ye33*complexconjugate(L1123))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1221) + Ye21*complexconjugate(L1222) + Ye31*complexconjugate(L1223))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1221) + Ye22*complexconjugate(L1222) + Ye32*complexconjugate(L1223))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1221) + Ye23*complexconjugate(L1222) + Ye33*complexconjugate(L1223))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1321) + Ye21*complexconjugate(L1322) + Ye31*complexconjugate(L1323))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1321) + Ye22*complexconjugate(L1322) + Ye32*complexconjugate(L1323))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1321) + Ye23*complexconjugate(L1322) + Ye33*complexconjugate(L1323))*complexconjugate(ZE63))) + ZV33*(ZE61*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZE62*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZE63*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - ZE63*(ZV31*((Ye11*complexconjugate(L1131) + Ye21*complexconjugate(L1132) + Ye31*complexconjugate(L1133))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1131) + Ye22*complexconjugate(L1132) + Ye32*complexconjugate(L1133))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1131) + Ye23*complexconjugate(L1132) + Ye33*complexconjugate(L1133))*complexconjugate(ZE63)) + ZV32*((Ye11*complexconjugate(L1231) + Ye21*complexconjugate(L1232) + Ye31*complexconjugate(L1233))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1231) + Ye22*complexconjugate(L1232) + Ye32*complexconjugate(L1233))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1231) + Ye23*complexconjugate(L1232) + Ye33*complexconjugate(L1233))*complexconjugate(ZE63)) + ZV33*((Ye11*complexconjugate(L1331) + Ye21*complexconjugate(L1332) + Ye31*complexconjugate(L1333))*complexconjugate(ZE61) + (Ye12*complexconjugate(L1331) + Ye22*complexconjugate(L1332) + Ye32*complexconjugate(L1333))*complexconjugate(ZE62) + (Ye13*complexconjugate(L1331) + Ye23*complexconjugate(L1332) + Ye33*complexconjugate(L1333))*complexconjugate(ZE63))) - (ZV31*(ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1121) + Ye13*complexconjugate(L1131)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1121) + Ye23*complexconjugate(L1131)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1121) + Ye33*complexconjugate(L1131))) + ZV32*(ZE64*(Ye11*complexconjugate(L1211) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1231)) + ZE65*(Ye21*complexconjugate(L1211) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1231)) + ZE66*(Ye31*complexconjugate(L1211) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1231))) + ZV33*(ZE64*(Ye11*complexconjugate(L1311) + Ye12*complexconjugate(L1321) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1311) + Ye22*complexconjugate(L1321) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1311) + Ye32*complexconjugate(L1321) + Ye33*complexconjugate(L1331))))*complexconjugate(ZE64) - (ZV31*(ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1122) + Ye13*complexconjugate(L1132)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1122) + Ye23*complexconjugate(L1132)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1122) + Ye33*complexconjugate(L1132))) + ZV32*(ZE64*(Ye11*complexconjugate(L1212) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1232)) + ZE65*(Ye21*complexconjugate(L1212) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1232)) + ZE66*(Ye31*complexconjugate(L1212) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1232))) + ZV33*(ZE64*(Ye11*complexconjugate(L1312) + Ye12*complexconjugate(L1322) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1312) + Ye22*complexconjugate(L1322) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1312) + Ye32*complexconjugate(L1322) + Ye33*complexconjugate(L1332))))*complexconjugate(ZE65) - (ZV31*(ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1123) + Ye13*complexconjugate(L1133)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1123) + Ye23*complexconjugate(L1133)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1123) + Ye33*complexconjugate(L1133))) + ZV32*(ZE64*(Ye11*complexconjugate(L1213) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1233)) + ZE65*(Ye21*complexconjugate(L1213) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1233)) + ZE66*(Ye31*complexconjugate(L1213) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1233))) + ZV33*(ZE64*(Ye11*complexconjugate(L1313) + Ye12*complexconjugate(L1323) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1313) + Ye22*complexconjugate(L1323) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1313) + Ye32*complexconjugate(L1323) + Ye33*complexconjugate(L1333))))*complexconjugate(ZE66) + ZV31*((ZE64*(Ye11*complexconjugate(L1111) + Ye12*complexconjugate(L1211) + Ye13*complexconjugate(L1311)) + ZE65*(Ye21*complexconjugate(L1111) + Ye22*complexconjugate(L1211) + Ye23*complexconjugate(L1311)) + ZE66*(Ye31*complexconjugate(L1111) + Ye32*complexconjugate(L1211) + Ye33*complexconjugate(L1311)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1112) + Ye12*complexconjugate(L1212) + Ye13*complexconjugate(L1312)) + ZE65*(Ye21*complexconjugate(L1112) + Ye22*complexconjugate(L1212) + Ye23*complexconjugate(L1312)) + ZE66*(Ye31*complexconjugate(L1112) + Ye32*complexconjugate(L1212) + Ye33*complexconjugate(L1312)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1113) + Ye12*complexconjugate(L1213) + Ye13*complexconjugate(L1313)) + ZE65*(Ye21*complexconjugate(L1113) + Ye22*complexconjugate(L1213) + Ye23*complexconjugate(L1313)) + ZE66*(Ye31*complexconjugate(L1113) + Ye32*complexconjugate(L1213) + Ye33*complexconjugate(L1313)))*complexconjugate(ZE66)) + ZV32*((ZE64*(Ye11*complexconjugate(L1121) + Ye12*complexconjugate(L1221) + Ye13*complexconjugate(L1321)) + ZE65*(Ye21*complexconjugate(L1121) + Ye22*complexconjugate(L1221) + Ye23*complexconjugate(L1321)) + ZE66*(Ye31*complexconjugate(L1121) + Ye32*complexconjugate(L1221) + Ye33*complexconjugate(L1321)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1122) + Ye12*complexconjugate(L1222) + Ye13*complexconjugate(L1322)) + ZE65*(Ye21*complexconjugate(L1122) + Ye22*complexconjugate(L1222) + Ye23*complexconjugate(L1322)) + ZE66*(Ye31*complexconjugate(L1122) + Ye32*complexconjugate(L1222) + Ye33*complexconjugate(L1322)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1123) + Ye12*complexconjugate(L1223) + Ye13*complexconjugate(L1323)) + ZE65*(Ye21*complexconjugate(L1123) + Ye22*complexconjugate(L1223) + Ye23*complexconjugate(L1323)) + ZE66*(Ye31*complexconjugate(L1123) + Ye32*complexconjugate(L1223) + Ye33*complexconjugate(L1323)))*complexconjugate(ZE66)) + ZV33*((ZE64*(Ye11*complexconjugate(L1131) + Ye12*complexconjugate(L1231) + Ye13*complexconjugate(L1331)) + ZE65*(Ye21*complexconjugate(L1131) + Ye22*complexconjugate(L1231) + Ye23*complexconjugate(L1331)) + ZE66*(Ye31*complexconjugate(L1131) + Ye32*complexconjugate(L1231) + Ye33*complexconjugate(L1331)))*complexconjugate(ZE64) + (ZE64*(Ye11*complexconjugate(L1132) + Ye12*complexconjugate(L1232) + Ye13*complexconjugate(L1332)) + ZE65*(Ye21*complexconjugate(L1132) + Ye22*complexconjugate(L1232) + Ye23*complexconjugate(L1332)) + ZE66*(Ye31*complexconjugate(L1132) + Ye32*complexconjugate(L1232) + Ye33*complexconjugate(L1332)))*complexconjugate(ZE65) + (ZE64*(Ye11*complexconjugate(L1133) + Ye12*complexconjugate(L1233) + Ye13*complexconjugate(L1333)) + ZE65*(Ye21*complexconjugate(L1133) + Ye22*complexconjugate(L1233) + Ye23*complexconjugate(L1333)) + ZE66*(Ye31*complexconjugate(L1133) + Ye32*complexconjugate(L1233) + Ye33*complexconjugate(L1333)))*complexconjugate(ZE66))))', 
	 order = {'QED':1} ) 
 
GC_1631 = Coupling(name = 'GC_1631',
	 value = '1./4.*complex(0,1)*(-2*(ZD24*(ZD14*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD15*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD16*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD25*(ZD14*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD15*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD16*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD26*(ZD14*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD15*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD16*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD14*(ZD24*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD25*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD26*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD15*(ZD24*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD25*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD26*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD16*(ZD24*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD25*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD26*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD21*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD24*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD24*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD24*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD14*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD14*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD14*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1632 = Coupling(name = 'GC_1632',
	 value = '1./4.*complex(0,1)*(-2*(ZD24*(ZD14*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD15*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD16*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD25*(ZD14*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD15*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD16*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD26*(ZD14*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD15*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD16*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD14*(ZD24*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD25*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD26*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD15*(ZD24*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD25*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD26*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD16*(ZD24*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD25*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD26*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD21*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD24*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD24*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD24*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD14*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD14*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD14*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1633 = Coupling(name = 'GC_1633',
	 value = '1./4.*complex(0,1)*(-2*(ZD24*(ZD14*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD15*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD16*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD25*(ZD14*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD15*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD16*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD26*(ZD14*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD15*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD16*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD14*(ZD24*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD25*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD26*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD15*(ZD24*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD25*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD26*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD16*(ZD24*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD25*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD26*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD21*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD24*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD24*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD24*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD14*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD14*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD14*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1634 = Coupling(name = 'GC_1634',
	 value = '1./4.*complex(0,1)*(-2*(ZD24*(ZD14*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD15*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD16*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD25*(ZD14*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD15*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD16*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD26*(ZD14*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD15*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD16*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD14*(ZD24*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD25*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD26*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD15*(ZD24*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD25*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD26*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD16*(ZD24*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD25*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD26*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD21*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD24*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD24*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD24*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD14*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD14*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD14*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1635 = Coupling(name = 'GC_1635',
	 value = '1./4.*complex(0,1)*(-2*(ZD24*(ZD14*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD15*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD16*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD25*(ZD14*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD15*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD16*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD26*(ZD14*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD15*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD16*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD14*(ZD24*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD25*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD26*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD15*(ZD24*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD25*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD26*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD16*(ZD24*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD25*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD26*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD21*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD24*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD24*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD24*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD14*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD14*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD14*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1636 = Coupling(name = 'GC_1636',
	 value = '1./4.*complex(0,1)*(-2*(ZD24*(ZD14*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD15*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD16*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD25*(ZD14*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD15*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD16*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD26*(ZD14*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD15*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD16*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD14*(ZD24*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD25*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD26*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD15*(ZD24*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD25*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD26*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD16*(ZD24*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD25*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD26*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD21*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD24*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD24*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD24*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD14*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD14*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD14*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1637 = Coupling(name = 'GC_1637',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD14*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD15*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD16*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD35*(ZD14*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD15*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD16*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD36*(ZD14*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD15*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD16*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD14*(ZD34*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD35*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD36*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD15*(ZD34*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD35*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD36*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD16*(ZD34*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD35*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD36*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD31*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD34*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD34*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD34*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD14*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD14*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD14*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1638 = Coupling(name = 'GC_1638',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD14*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD15*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD16*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD35*(ZD14*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD15*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD16*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD36*(ZD14*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD15*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD16*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD14*(ZD34*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD35*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD36*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD15*(ZD34*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD35*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD36*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD16*(ZD34*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD35*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD36*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD31*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD34*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD34*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD34*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD14*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD14*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD14*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1639 = Coupling(name = 'GC_1639',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD14*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD15*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD16*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD35*(ZD14*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD15*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD16*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD36*(ZD14*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD15*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD16*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD14*(ZD34*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD35*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD36*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD15*(ZD34*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD35*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD36*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD16*(ZD34*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD35*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD36*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD31*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD34*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD34*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD34*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD14*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD14*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD14*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1640 = Coupling(name = 'GC_1640',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD14*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD15*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD16*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD35*(ZD14*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD15*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD16*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD36*(ZD14*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD15*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD16*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD14*(ZD34*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD35*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD36*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD15*(ZD34*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD35*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD36*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD16*(ZD34*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD35*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD36*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD31*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD34*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD34*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD34*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD14*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD14*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD14*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1641 = Coupling(name = 'GC_1641',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD14*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD15*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD16*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD35*(ZD14*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD15*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD16*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD36*(ZD14*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD15*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD16*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD14*(ZD34*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD35*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD36*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD15*(ZD34*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD35*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD36*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD16*(ZD34*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD35*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD36*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD31*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD34*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD34*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD34*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD14*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD14*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD14*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1642 = Coupling(name = 'GC_1642',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD14*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD15*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD16*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD35*(ZD14*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD15*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD16*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD36*(ZD14*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD15*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD16*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD14*(ZD34*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD35*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD36*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD15*(ZD34*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD35*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD36*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD16*(ZD34*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD35*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD36*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD31*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD34*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD34*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD34*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD14*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD14*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD14*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1643 = Coupling(name = 'GC_1643',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD14*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD15*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD16*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD45*(ZD14*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD15*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD16*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD46*(ZD14*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD15*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD16*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD14*(ZD44*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD45*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD46*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD15*(ZD44*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD45*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD46*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD16*(ZD44*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD45*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD46*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD41*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD44*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD44*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD44*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD14*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD14*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD14*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1644 = Coupling(name = 'GC_1644',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD14*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD15*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD16*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD45*(ZD14*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD15*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD16*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD46*(ZD14*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD15*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD16*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD14*(ZD44*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD45*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD46*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD15*(ZD44*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD45*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD46*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD16*(ZD44*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD45*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD46*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD41*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD44*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD44*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD44*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD14*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD14*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD14*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1645 = Coupling(name = 'GC_1645',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD14*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD15*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD16*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD45*(ZD14*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD15*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD16*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD46*(ZD14*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD15*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD16*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD14*(ZD44*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD45*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD46*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD15*(ZD44*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD45*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD46*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD16*(ZD44*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD45*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD46*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD41*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD44*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD44*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD44*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD14*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD14*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD14*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1646 = Coupling(name = 'GC_1646',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD14*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD15*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD16*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD45*(ZD14*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD15*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD16*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD46*(ZD14*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD15*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD16*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD14*(ZD44*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD45*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD46*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD15*(ZD44*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD45*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD46*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD16*(ZD44*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD45*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD46*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD41*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD44*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD44*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD44*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD14*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD14*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD14*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1647 = Coupling(name = 'GC_1647',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD14*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD15*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD16*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD45*(ZD14*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD15*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD16*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD46*(ZD14*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD15*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD16*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD14*(ZD44*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD45*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD46*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD15*(ZD44*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD45*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD46*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD16*(ZD44*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD45*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD46*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD41*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD44*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD44*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD44*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD14*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD14*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD14*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1648 = Coupling(name = 'GC_1648',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD14*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD15*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD16*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD45*(ZD14*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD15*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD16*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD46*(ZD14*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD15*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD16*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD14*(ZD44*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD45*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD46*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD15*(ZD44*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD45*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD46*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD16*(ZD44*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD45*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD46*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD41*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD44*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD44*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD44*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD14*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD14*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD14*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1649 = Coupling(name = 'GC_1649',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD14*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD15*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD16*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD55*(ZD14*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD15*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD16*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD56*(ZD14*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD15*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD16*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD14*(ZD54*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD55*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD56*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD15*(ZD54*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD55*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD56*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD16*(ZD54*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD55*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD56*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD51*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD54*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD54*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD54*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD14*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD14*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD14*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1650 = Coupling(name = 'GC_1650',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD14*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD15*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD16*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD55*(ZD14*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD15*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD16*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD56*(ZD14*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD15*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD16*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD14*(ZD54*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD55*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD56*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD15*(ZD54*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD55*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD56*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD16*(ZD54*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD55*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD56*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD51*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD54*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD54*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD54*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD14*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD14*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD14*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1651 = Coupling(name = 'GC_1651',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD14*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD15*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD16*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD55*(ZD14*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD15*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD16*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD56*(ZD14*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD15*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD16*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD14*(ZD54*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD55*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD56*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD15*(ZD54*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD55*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD56*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD16*(ZD54*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD55*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD56*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD51*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD54*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD54*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD54*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD14*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD14*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD14*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1652 = Coupling(name = 'GC_1652',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD14*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD15*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD16*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD55*(ZD14*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD15*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD16*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD56*(ZD14*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD15*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD16*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD14*(ZD54*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD55*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD56*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD15*(ZD54*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD55*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD56*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD16*(ZD54*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD55*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD56*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD51*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD54*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD54*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD54*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD14*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD14*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD14*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1653 = Coupling(name = 'GC_1653',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD14*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD15*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD16*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD55*(ZD14*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD15*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD16*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD56*(ZD14*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD15*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD16*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD14*(ZD54*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD55*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD56*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD15*(ZD54*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD55*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD56*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD16*(ZD54*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD55*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD56*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD51*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD54*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD54*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD54*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD14*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD14*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD14*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1654 = Coupling(name = 'GC_1654',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD14*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD15*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD16*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD55*(ZD14*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD15*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD16*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD56*(ZD14*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD15*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD16*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD14*(ZD54*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD55*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD56*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD15*(ZD54*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD55*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD56*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD16*(ZD54*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD55*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD56*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD51*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD54*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD54*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD54*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD14*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD14*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD14*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1655 = Coupling(name = 'GC_1655',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD14*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD15*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD16*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD65*(ZD14*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD15*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD16*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD66*(ZD14*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD15*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD16*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD14*(ZD64*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD65*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD66*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD15*(ZD64*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD65*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD66*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD16*(ZD64*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD65*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD66*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD61*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD14*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD64*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD64*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD64*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD14*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD14*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD14*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1656 = Coupling(name = 'GC_1656',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD14*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD15*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD16*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD65*(ZD14*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD15*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD16*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD66*(ZD14*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD15*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD16*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD14*(ZD64*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD65*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD66*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD15*(ZD64*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD65*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD66*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD16*(ZD64*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD65*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD66*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD61*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD14*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD64*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD64*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD64*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD14*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD14*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD14*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1657 = Coupling(name = 'GC_1657',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD14*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD15*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD16*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD65*(ZD14*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD15*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD16*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD66*(ZD14*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD15*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD16*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD14*(ZD64*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD65*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD66*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD15*(ZD64*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD65*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD66*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD16*(ZD64*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD65*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD66*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD61*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD14*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD64*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD64*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD64*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD14*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD14*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD14*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1658 = Coupling(name = 'GC_1658',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD14*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD15*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD16*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD65*(ZD14*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD15*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD16*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD66*(ZD14*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD15*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD16*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD14*(ZD64*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD65*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD66*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD15*(ZD64*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD65*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD66*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD16*(ZD64*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD65*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD66*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD61*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD14*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD64*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD64*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD64*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD14*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD14*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD14*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1659 = Coupling(name = 'GC_1659',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD14*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD15*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD16*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD65*(ZD14*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD15*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD16*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD66*(ZD14*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD15*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD16*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD14*(ZD64*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD65*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD66*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD15*(ZD64*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD65*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD66*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD16*(ZD64*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD65*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD66*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD61*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD14*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD64*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD64*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD64*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD14*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD14*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD14*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1660 = Coupling(name = 'GC_1660',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD14*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD15*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD16*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD65*(ZD14*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD15*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD16*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD66*(ZD14*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD15*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD16*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD14*(ZD64*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD65*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD66*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD15*(ZD64*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD65*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD66*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD16*(ZD64*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD65*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD66*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD61*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD15*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD16*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD15*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD16*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD15*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD16*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD11*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD14*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD15*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD16*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD14*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD15*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD16*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD14*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD15*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD16*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD11*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD12*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD13*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD64*(ZD14*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD15*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD16*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD14*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD15*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD16*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD14*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD15*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD16*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD64*(ZD14*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD15*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD16*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD14*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD15*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD16*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD14*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD15*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD16*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD64*(ZD14*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD15*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD16*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD14*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD15*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD16*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD14*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD15*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD16*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD14*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD15*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD16*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD14*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD15*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD16*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD14*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD15*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD16*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1661 = Coupling(name = 'GC_1661',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD24*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD25*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD26*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD35*(ZD24*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD25*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD26*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD36*(ZD24*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD25*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD26*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD24*(ZD34*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD35*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD36*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD25*(ZD34*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD35*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD36*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD26*(ZD34*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD35*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD36*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD31*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD34*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD34*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD34*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD24*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD24*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD24*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1662 = Coupling(name = 'GC_1662',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD24*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD25*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD26*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD35*(ZD24*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD25*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD26*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD36*(ZD24*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD25*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD26*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD24*(ZD34*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD35*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD36*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD25*(ZD34*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD35*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD36*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD26*(ZD34*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD35*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD36*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD31*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD34*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD34*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD34*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD24*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD24*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD24*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1663 = Coupling(name = 'GC_1663',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD24*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD25*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD26*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD35*(ZD24*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD25*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD26*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD36*(ZD24*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD25*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD26*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD24*(ZD34*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD35*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD36*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD25*(ZD34*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD35*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD36*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD26*(ZD34*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD35*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD36*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD31*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD34*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD34*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD34*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD24*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD24*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD24*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1664 = Coupling(name = 'GC_1664',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD24*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD25*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD26*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD35*(ZD24*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD25*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD26*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD36*(ZD24*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD25*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD26*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD24*(ZD34*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD35*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD36*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD25*(ZD34*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD35*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD36*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD26*(ZD34*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD35*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD36*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD31*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD34*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD34*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD34*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD24*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD24*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD24*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1665 = Coupling(name = 'GC_1665',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD24*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD25*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD26*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD35*(ZD24*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD25*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD26*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD36*(ZD24*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD25*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD26*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD24*(ZD34*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD35*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD36*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD25*(ZD34*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD35*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD36*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD26*(ZD34*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD35*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD36*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD31*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD34*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD34*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD34*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD24*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD24*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD24*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1666 = Coupling(name = 'GC_1666',
	 value = '1./4.*complex(0,1)*(-2*(ZD34*(ZD24*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD25*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD26*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD35*(ZD24*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD25*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD26*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD36*(ZD24*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD25*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD26*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD24*(ZD34*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD35*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD36*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD25*(ZD34*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD35*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD36*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD26*(ZD34*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD35*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD36*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD31*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD34*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD34*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD34*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD24*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD24*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD24*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1667 = Coupling(name = 'GC_1667',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD24*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD25*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD26*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD45*(ZD24*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD25*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD26*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD46*(ZD24*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD25*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD26*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD24*(ZD44*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD45*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD46*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD25*(ZD44*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD45*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD46*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD26*(ZD44*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD45*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD46*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD41*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD44*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD44*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD44*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD24*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD24*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD24*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1668 = Coupling(name = 'GC_1668',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD24*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD25*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD26*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD45*(ZD24*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD25*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD26*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD46*(ZD24*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD25*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD26*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD24*(ZD44*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD45*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD46*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD25*(ZD44*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD45*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD46*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD26*(ZD44*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD45*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD46*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD41*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD44*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD44*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD44*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD24*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD24*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD24*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1669 = Coupling(name = 'GC_1669',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD24*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD25*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD26*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD45*(ZD24*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD25*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD26*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD46*(ZD24*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD25*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD26*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD24*(ZD44*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD45*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD46*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD25*(ZD44*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD45*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD46*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD26*(ZD44*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD45*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD46*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD41*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD44*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD44*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD44*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD24*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD24*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD24*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1670 = Coupling(name = 'GC_1670',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD24*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD25*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD26*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD45*(ZD24*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD25*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD26*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD46*(ZD24*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD25*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD26*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD24*(ZD44*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD45*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD46*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD25*(ZD44*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD45*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD46*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD26*(ZD44*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD45*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD46*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD41*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD44*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD44*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD44*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD24*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD24*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD24*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1671 = Coupling(name = 'GC_1671',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD24*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD25*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD26*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD45*(ZD24*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD25*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD26*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD46*(ZD24*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD25*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD26*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD24*(ZD44*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD45*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD46*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD25*(ZD44*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD45*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD46*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD26*(ZD44*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD45*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD46*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD41*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD44*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD44*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD44*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD24*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD24*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD24*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1672 = Coupling(name = 'GC_1672',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD24*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD25*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD26*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD45*(ZD24*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD25*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD26*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD46*(ZD24*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD25*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD26*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD24*(ZD44*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD45*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD46*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD25*(ZD44*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD45*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD46*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD26*(ZD44*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD45*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD46*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD41*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD44*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD44*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD44*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD24*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD24*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD24*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1673 = Coupling(name = 'GC_1673',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD24*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD25*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD26*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD55*(ZD24*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD25*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD26*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD56*(ZD24*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD25*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD26*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD24*(ZD54*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD55*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD56*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD25*(ZD54*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD55*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD56*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD26*(ZD54*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD55*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD56*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD51*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD54*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD54*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD54*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD24*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD24*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD24*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1674 = Coupling(name = 'GC_1674',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD24*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD25*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD26*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD55*(ZD24*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD25*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD26*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD56*(ZD24*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD25*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD26*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD24*(ZD54*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD55*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD56*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD25*(ZD54*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD55*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD56*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD26*(ZD54*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD55*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD56*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD51*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD54*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD54*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD54*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD24*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD24*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD24*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1675 = Coupling(name = 'GC_1675',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD24*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD25*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD26*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD55*(ZD24*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD25*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD26*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD56*(ZD24*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD25*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD26*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD24*(ZD54*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD55*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD56*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD25*(ZD54*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD55*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD56*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD26*(ZD54*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD55*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD56*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD51*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD54*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD54*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD54*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD24*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD24*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD24*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1676 = Coupling(name = 'GC_1676',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD24*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD25*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD26*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD55*(ZD24*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD25*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD26*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD56*(ZD24*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD25*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD26*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD24*(ZD54*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD55*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD56*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD25*(ZD54*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD55*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD56*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD26*(ZD54*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD55*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD56*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD51*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD54*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD54*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD54*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD24*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD24*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD24*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1677 = Coupling(name = 'GC_1677',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD24*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD25*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD26*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD55*(ZD24*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD25*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD26*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD56*(ZD24*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD25*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD26*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD24*(ZD54*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD55*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD56*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD25*(ZD54*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD55*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD56*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD26*(ZD54*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD55*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD56*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD51*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD54*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD54*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD54*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD24*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD24*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD24*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1678 = Coupling(name = 'GC_1678',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD24*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD25*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD26*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD55*(ZD24*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD25*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD26*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD56*(ZD24*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD25*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD26*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD24*(ZD54*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD55*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD56*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD25*(ZD54*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD55*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD56*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD26*(ZD54*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD55*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD56*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD51*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD54*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD54*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD54*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD24*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD24*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD24*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1679 = Coupling(name = 'GC_1679',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD24*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD25*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD26*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD65*(ZD24*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD25*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD26*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD66*(ZD24*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD25*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD26*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD24*(ZD64*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD65*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD66*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD25*(ZD64*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD65*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD66*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD26*(ZD64*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD65*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD66*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD61*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD24*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD64*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD64*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD64*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD24*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD24*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD24*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1680 = Coupling(name = 'GC_1680',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD24*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD25*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD26*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD65*(ZD24*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD25*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD26*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD66*(ZD24*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD25*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD26*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD24*(ZD64*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD65*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD66*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD25*(ZD64*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD65*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD66*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD26*(ZD64*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD65*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD66*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD61*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD24*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD64*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD64*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD64*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD24*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD24*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD24*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1681 = Coupling(name = 'GC_1681',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD24*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD25*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD26*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD65*(ZD24*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD25*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD26*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD66*(ZD24*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD25*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD26*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD24*(ZD64*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD65*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD66*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD25*(ZD64*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD65*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD66*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD26*(ZD64*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD65*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD66*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD61*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD24*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD64*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD64*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD64*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD24*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD24*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD24*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1682 = Coupling(name = 'GC_1682',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD24*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD25*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD26*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD65*(ZD24*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD25*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD26*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD66*(ZD24*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD25*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD26*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD24*(ZD64*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD65*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD66*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD25*(ZD64*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD65*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD66*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD26*(ZD64*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD65*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD66*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD61*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD24*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD64*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD64*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD64*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD24*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD24*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD24*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1683 = Coupling(name = 'GC_1683',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD24*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD25*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD26*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD65*(ZD24*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD25*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD26*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD66*(ZD24*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD25*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD26*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD24*(ZD64*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD65*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD66*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD25*(ZD64*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD65*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD66*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD26*(ZD64*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD65*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD66*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD61*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD24*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD64*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD64*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD64*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD24*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD24*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD24*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1684 = Coupling(name = 'GC_1684',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD24*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD25*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD26*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD65*(ZD24*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD25*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD26*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD66*(ZD24*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD25*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD26*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD24*(ZD64*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD65*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD66*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD25*(ZD64*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD65*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD66*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD26*(ZD64*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD65*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD66*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD61*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD25*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD26*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD25*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD26*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD25*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD26*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD21*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD24*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD25*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD26*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD24*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD25*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD26*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD24*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD25*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD26*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD21*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD22*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD23*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD64*(ZD24*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD25*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD26*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD24*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD25*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD26*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD24*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD25*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD26*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD64*(ZD24*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD25*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD26*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD24*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD25*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD26*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD24*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD25*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD26*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD64*(ZD24*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD25*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD26*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD24*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD25*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD26*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD24*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD25*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD26*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD24*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD25*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD26*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD24*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD25*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD26*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD24*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD25*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD26*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1685 = Coupling(name = 'GC_1685',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD34*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD35*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD36*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD45*(ZD34*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD35*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD36*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD46*(ZD34*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD35*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD36*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD34*(ZD44*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD45*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD46*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD35*(ZD44*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD45*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD46*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD36*(ZD44*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD45*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD46*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD41*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD44*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD44*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD44*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD34*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD34*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD34*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1686 = Coupling(name = 'GC_1686',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD34*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD35*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD36*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD45*(ZD34*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD35*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD36*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD46*(ZD34*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD35*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD36*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD34*(ZD44*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD45*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD46*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD35*(ZD44*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD45*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD46*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD36*(ZD44*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD45*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD46*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD41*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD44*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD44*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD44*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD34*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD34*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD34*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1687 = Coupling(name = 'GC_1687',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD34*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD35*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD36*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD45*(ZD34*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD35*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD36*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD46*(ZD34*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD35*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD36*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD34*(ZD44*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD45*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD46*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD35*(ZD44*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD45*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD46*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD36*(ZD44*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD45*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD46*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD41*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD44*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD44*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD44*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD34*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD34*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD34*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1688 = Coupling(name = 'GC_1688',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD34*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD35*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD36*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD45*(ZD34*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD35*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD36*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD46*(ZD34*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD35*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD36*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD34*(ZD44*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD45*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD46*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD35*(ZD44*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD45*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD46*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD36*(ZD44*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD45*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD46*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD41*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD44*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD44*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD44*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD34*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD34*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD34*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1689 = Coupling(name = 'GC_1689',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD34*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD35*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD36*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD45*(ZD34*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD35*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD36*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD46*(ZD34*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD35*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD36*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD34*(ZD44*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD45*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD46*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD35*(ZD44*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD45*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD46*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD36*(ZD44*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD45*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD46*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD41*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD44*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD44*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD44*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD34*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD34*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD34*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1690 = Coupling(name = 'GC_1690',
	 value = '1./4.*complex(0,1)*(-2*(ZD44*(ZD34*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD35*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD36*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD45*(ZD34*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD35*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD36*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD46*(ZD34*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD35*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD36*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD34*(ZD44*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD45*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD46*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD35*(ZD44*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD45*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD46*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD36*(ZD44*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD45*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD46*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD41*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD44*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD44*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD44*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD34*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD34*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD34*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1691 = Coupling(name = 'GC_1691',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD34*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD35*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD36*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD55*(ZD34*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD35*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD36*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD56*(ZD34*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD35*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD36*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD34*(ZD54*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD55*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD56*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD35*(ZD54*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD55*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD56*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD36*(ZD54*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD55*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD56*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD51*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD54*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD54*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD54*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD34*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD34*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD34*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1692 = Coupling(name = 'GC_1692',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD34*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD35*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD36*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD55*(ZD34*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD35*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD36*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD56*(ZD34*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD35*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD36*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD34*(ZD54*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD55*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD56*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD35*(ZD54*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD55*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD56*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD36*(ZD54*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD55*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD56*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD51*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD54*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD54*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD54*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD34*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD34*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD34*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1693 = Coupling(name = 'GC_1693',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD34*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD35*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD36*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD55*(ZD34*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD35*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD36*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD56*(ZD34*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD35*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD36*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD34*(ZD54*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD55*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD56*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD35*(ZD54*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD55*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD56*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD36*(ZD54*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD55*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD56*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD51*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD54*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD54*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD54*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD34*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD34*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD34*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1694 = Coupling(name = 'GC_1694',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD34*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD35*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD36*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD55*(ZD34*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD35*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD36*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD56*(ZD34*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD35*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD36*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD34*(ZD54*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD55*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD56*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD35*(ZD54*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD55*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD56*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD36*(ZD54*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD55*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD56*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD51*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD54*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD54*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD54*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD34*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD34*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD34*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1695 = Coupling(name = 'GC_1695',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD34*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD35*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD36*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD55*(ZD34*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD35*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD36*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD56*(ZD34*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD35*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD36*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD34*(ZD54*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD55*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD56*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD35*(ZD54*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD55*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD56*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD36*(ZD54*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD55*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD56*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD51*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD54*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD54*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD54*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD34*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD34*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD34*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1696 = Coupling(name = 'GC_1696',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD34*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD35*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD36*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD55*(ZD34*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD35*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD36*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD56*(ZD34*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD35*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD36*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD34*(ZD54*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD55*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD56*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD35*(ZD54*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD55*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD56*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD36*(ZD54*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD55*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD56*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD51*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD54*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD54*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD54*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD34*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD34*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD34*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1697 = Coupling(name = 'GC_1697',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD34*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD35*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD36*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD65*(ZD34*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD35*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD36*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD66*(ZD34*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD35*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD36*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD34*(ZD64*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD65*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD66*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD35*(ZD64*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD65*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD66*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD36*(ZD64*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD65*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD66*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD61*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD34*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD64*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD64*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD64*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD34*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD34*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD34*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1698 = Coupling(name = 'GC_1698',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD34*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD35*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD36*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD65*(ZD34*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD35*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD36*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD66*(ZD34*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD35*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD36*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD34*(ZD64*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD65*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD66*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD35*(ZD64*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD65*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD66*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD36*(ZD64*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD65*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD66*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD61*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD34*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD64*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD64*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD64*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD34*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD34*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD34*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1699 = Coupling(name = 'GC_1699',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD34*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD35*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD36*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD65*(ZD34*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD35*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD36*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD66*(ZD34*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD35*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD36*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD34*(ZD64*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD65*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD66*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD35*(ZD64*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD65*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD66*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD36*(ZD64*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD65*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD66*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD61*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD34*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD64*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD64*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD64*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD34*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD34*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD34*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1700 = Coupling(name = 'GC_1700',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD34*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD35*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD36*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD65*(ZD34*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD35*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD36*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD66*(ZD34*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD35*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD36*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD34*(ZD64*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD65*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD66*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD35*(ZD64*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD65*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD66*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD36*(ZD64*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD65*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD66*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD61*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD34*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD64*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD64*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD64*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD34*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD34*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD34*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1701 = Coupling(name = 'GC_1701',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD34*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD35*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD36*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD65*(ZD34*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD35*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD36*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD66*(ZD34*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD35*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD36*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD34*(ZD64*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD65*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD66*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD35*(ZD64*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD65*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD66*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD36*(ZD64*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD65*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD66*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD61*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD34*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD64*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD64*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD64*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD34*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD34*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD34*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1702 = Coupling(name = 'GC_1702',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD34*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD35*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD36*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD65*(ZD34*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD35*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD36*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD66*(ZD34*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD35*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD36*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD34*(ZD64*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD65*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD66*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD35*(ZD64*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD65*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD66*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD36*(ZD64*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD65*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD66*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD61*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD35*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD36*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD35*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD36*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD35*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD36*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD31*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD34*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD35*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD36*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD34*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD35*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD36*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD34*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD35*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD36*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD31*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD32*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD33*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD64*(ZD34*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD35*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD36*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD34*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD35*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD36*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD34*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD35*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD36*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD64*(ZD34*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD35*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD36*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD34*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD35*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD36*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD34*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD35*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD36*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD64*(ZD34*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD35*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD36*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD34*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD35*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD36*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD34*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD35*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD36*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD34*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD35*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD36*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD34*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD35*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD36*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD34*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD35*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD36*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1703 = Coupling(name = 'GC_1703',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD44*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD45*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD46*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD55*(ZD44*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD45*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD46*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD56*(ZD44*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD45*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD46*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD44*(ZD54*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD55*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD56*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD45*(ZD54*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD55*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD56*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD46*(ZD54*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD55*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD56*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD51*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD54*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD54*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD54*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD44*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD44*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD44*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1704 = Coupling(name = 'GC_1704',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD44*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD45*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD46*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD55*(ZD44*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD45*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD46*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD56*(ZD44*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD45*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD46*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD44*(ZD54*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD55*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD56*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD45*(ZD54*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD55*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD56*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD46*(ZD54*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD55*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD56*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD51*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD54*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD54*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD54*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD44*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD44*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD44*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1705 = Coupling(name = 'GC_1705',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD44*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD45*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD46*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD55*(ZD44*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD45*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD46*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD56*(ZD44*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD45*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD46*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD44*(ZD54*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD55*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD56*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD45*(ZD54*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD55*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD56*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD46*(ZD54*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD55*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD56*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD51*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD54*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD54*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD54*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD44*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD44*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD44*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1706 = Coupling(name = 'GC_1706',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD44*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD45*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD46*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD55*(ZD44*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD45*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD46*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD56*(ZD44*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD45*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD46*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD44*(ZD54*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD55*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD56*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD45*(ZD54*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD55*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD56*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD46*(ZD54*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD55*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD56*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD51*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD54*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD54*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD54*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD44*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD44*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD44*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1707 = Coupling(name = 'GC_1707',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD44*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD45*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD46*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD55*(ZD44*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD45*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD46*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD56*(ZD44*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD45*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD46*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD44*(ZD54*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD55*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD56*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD45*(ZD54*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD55*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD56*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD46*(ZD54*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD55*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD56*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD51*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD54*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD54*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD54*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD44*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD44*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD44*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1708 = Coupling(name = 'GC_1708',
	 value = '1./4.*complex(0,1)*(-2*(ZD54*(ZD44*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD45*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD46*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD55*(ZD44*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD45*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD46*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD56*(ZD44*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD45*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD46*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD44*(ZD54*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD55*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD56*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD45*(ZD54*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD55*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD56*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD46*(ZD54*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD55*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD56*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD51*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD54*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD54*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD54*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD44*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD44*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD44*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1709 = Coupling(name = 'GC_1709',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD44*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD45*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD46*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD65*(ZD44*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD45*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD46*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD66*(ZD44*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD45*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD46*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD44*(ZD64*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD65*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD66*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD45*(ZD64*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD65*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD66*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD46*(ZD64*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD65*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD66*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD61*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD44*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD64*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD64*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD64*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD44*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD44*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD44*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1710 = Coupling(name = 'GC_1710',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD44*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD45*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD46*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD65*(ZD44*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD45*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD46*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD66*(ZD44*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD45*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD46*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD44*(ZD64*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD65*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD66*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD45*(ZD64*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD65*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD66*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD46*(ZD64*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD65*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD66*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD61*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD44*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD64*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD64*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD64*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD44*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD44*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD44*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1711 = Coupling(name = 'GC_1711',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD44*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD45*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD46*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD65*(ZD44*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD45*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD46*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD66*(ZD44*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD45*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD46*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD44*(ZD64*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD65*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD66*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD45*(ZD64*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD65*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD66*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD46*(ZD64*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD65*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD66*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD61*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD44*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD64*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD64*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD64*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD44*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD44*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD44*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1712 = Coupling(name = 'GC_1712',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD44*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD45*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD46*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD65*(ZD44*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD45*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD46*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD66*(ZD44*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD45*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD46*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD44*(ZD64*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD65*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD66*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD45*(ZD64*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD65*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD66*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD46*(ZD64*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD65*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD66*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD61*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD44*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD64*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD64*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD64*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD44*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD44*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD44*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1713 = Coupling(name = 'GC_1713',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD44*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD45*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD46*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD65*(ZD44*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD45*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD46*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD66*(ZD44*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD45*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD46*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD44*(ZD64*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD65*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD66*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD45*(ZD64*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD65*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD66*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD46*(ZD64*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD65*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD66*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD61*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD44*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD64*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD64*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD64*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD44*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD44*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD44*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1714 = Coupling(name = 'GC_1714',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD44*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD45*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD46*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD65*(ZD44*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD45*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD46*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD66*(ZD44*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD45*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD46*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD44*(ZD64*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD65*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD66*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD45*(ZD64*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD65*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD66*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD46*(ZD64*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD65*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD66*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD61*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD45*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD46*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD45*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD46*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD45*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD46*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD41*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD44*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD45*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD46*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD44*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD45*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD46*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD44*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD45*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD46*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD41*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD42*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD43*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD64*(ZD44*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD45*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD46*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD44*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD45*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD46*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD44*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD45*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD46*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD64*(ZD44*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD45*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD46*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD44*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD45*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD46*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD44*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD45*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD46*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD64*(ZD44*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD45*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD46*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD44*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD45*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD46*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD44*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD45*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD46*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD44*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD45*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD46*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD44*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD45*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD46*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD44*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD45*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD46*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1715 = Coupling(name = 'GC_1715',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD54*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD55*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD56*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD65*(ZD54*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD55*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD56*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD66*(ZD54*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD55*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD56*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + 2*(ZD54*(ZD64*(T3111*ZU14 + T3211*ZU15 + T3311*ZU16) + ZD65*(T3121*ZU14 + T3221*ZU15 + T3321*ZU16) + ZD66*(T3131*ZU14 + T3231*ZU15 + T3331*ZU16)) + ZD55*(ZD64*(T3112*ZU14 + T3212*ZU15 + T3312*ZU16) + ZD65*(T3122*ZU14 + T3222*ZU15 + T3322*ZU16) + ZD66*(T3132*ZU14 + T3232*ZU15 + T3332*ZU16)) + ZD56*(ZD64*(T3113*ZU14 + T3213*ZU15 + T3313*ZU16) + ZD65*(T3123*ZU14 + T3223*ZU15 + T3323*ZU16) + ZD66*(T3133*ZU14 + T3233*ZU15 + T3333*ZU16))) + cmath.sqrt(2)*(vd*(ZD61*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU14*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU15*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU16*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU14*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU14*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU15*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU16*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU14*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU14*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU15*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU16*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU14*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD54*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD51*(ZD64*(ZU14*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU15*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU16*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU14*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU15*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU16*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU14*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU15*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU16*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU14*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU15*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU16*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU14*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU15*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU16*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU14*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU15*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU16*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU14*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU15*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU16*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU14*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU15*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU16*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU14*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU15*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU16*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU11*(ZD64*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD64*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD64*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU11*(ZD54*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU12*(ZD54*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU13*(ZD54*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1716 = Coupling(name = 'GC_1716',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD54*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD55*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD56*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD65*(ZD54*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD55*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD56*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD66*(ZD54*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD55*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD56*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + 2*(ZD54*(ZD64*(T3111*ZU24 + T3211*ZU25 + T3311*ZU26) + ZD65*(T3121*ZU24 + T3221*ZU25 + T3321*ZU26) + ZD66*(T3131*ZU24 + T3231*ZU25 + T3331*ZU26)) + ZD55*(ZD64*(T3112*ZU24 + T3212*ZU25 + T3312*ZU26) + ZD65*(T3122*ZU24 + T3222*ZU25 + T3322*ZU26) + ZD66*(T3132*ZU24 + T3232*ZU25 + T3332*ZU26)) + ZD56*(ZD64*(T3113*ZU24 + T3213*ZU25 + T3313*ZU26) + ZD65*(T3123*ZU24 + T3223*ZU25 + T3323*ZU26) + ZD66*(T3133*ZU24 + T3233*ZU25 + T3333*ZU26))) + cmath.sqrt(2)*(vd*(ZD61*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU24*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU25*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU26*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU24*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU24*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU25*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU26*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU24*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU24*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU25*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU26*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU24*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD54*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD51*(ZD64*(ZU24*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU25*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU26*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU24*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU25*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU26*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU24*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU25*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU26*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU24*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU25*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU26*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU24*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU25*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU26*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU24*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU25*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU26*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU24*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU25*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU26*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU24*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU25*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU26*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU24*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU25*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU26*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU21*(ZD64*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD64*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD64*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU21*(ZD54*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU22*(ZD54*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU23*(ZD54*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1717 = Coupling(name = 'GC_1717',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD54*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD55*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD56*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD65*(ZD54*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD55*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD56*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD66*(ZD54*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD55*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD56*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + 2*(ZD54*(ZD64*(T3111*ZU34 + T3211*ZU35 + T3311*ZU36) + ZD65*(T3121*ZU34 + T3221*ZU35 + T3321*ZU36) + ZD66*(T3131*ZU34 + T3231*ZU35 + T3331*ZU36)) + ZD55*(ZD64*(T3112*ZU34 + T3212*ZU35 + T3312*ZU36) + ZD65*(T3122*ZU34 + T3222*ZU35 + T3322*ZU36) + ZD66*(T3132*ZU34 + T3232*ZU35 + T3332*ZU36)) + ZD56*(ZD64*(T3113*ZU34 + T3213*ZU35 + T3313*ZU36) + ZD65*(T3123*ZU34 + T3223*ZU35 + T3323*ZU36) + ZD66*(T3133*ZU34 + T3233*ZU35 + T3333*ZU36))) + cmath.sqrt(2)*(vd*(ZD61*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU34*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU35*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU36*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU34*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU34*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU35*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU36*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU34*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU34*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU35*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU36*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU34*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD54*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD51*(ZD64*(ZU34*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU35*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU36*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU34*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU35*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU36*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU34*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU35*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU36*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU34*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU35*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU36*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU34*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU35*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU36*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU34*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU35*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU36*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU34*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU35*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU36*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU34*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU35*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU36*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU34*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU35*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU36*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU31*(ZD64*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD64*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD64*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU31*(ZD54*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU32*(ZD54*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU33*(ZD54*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1718 = Coupling(name = 'GC_1718',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD54*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD55*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD56*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD65*(ZD54*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD55*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD56*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD66*(ZD54*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD55*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD56*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + 2*(ZD54*(ZD64*(T3111*ZU44 + T3211*ZU45 + T3311*ZU46) + ZD65*(T3121*ZU44 + T3221*ZU45 + T3321*ZU46) + ZD66*(T3131*ZU44 + T3231*ZU45 + T3331*ZU46)) + ZD55*(ZD64*(T3112*ZU44 + T3212*ZU45 + T3312*ZU46) + ZD65*(T3122*ZU44 + T3222*ZU45 + T3322*ZU46) + ZD66*(T3132*ZU44 + T3232*ZU45 + T3332*ZU46)) + ZD56*(ZD64*(T3113*ZU44 + T3213*ZU45 + T3313*ZU46) + ZD65*(T3123*ZU44 + T3223*ZU45 + T3323*ZU46) + ZD66*(T3133*ZU44 + T3233*ZU45 + T3333*ZU46))) + cmath.sqrt(2)*(vd*(ZD61*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU44*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU45*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU46*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU44*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU44*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU45*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU46*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU44*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU44*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU45*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU46*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU44*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD54*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD51*(ZD64*(ZU44*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU45*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU46*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU44*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU45*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU46*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU44*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU45*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU46*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU44*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU45*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU46*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU44*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU45*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU46*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU44*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU45*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU46*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU44*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU45*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU46*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU44*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU45*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU46*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU44*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU45*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU46*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU41*(ZD64*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD64*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD64*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU41*(ZD54*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU42*(ZD54*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU43*(ZD54*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1719 = Coupling(name = 'GC_1719',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD54*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD55*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD56*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD65*(ZD54*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD55*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD56*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD66*(ZD54*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD55*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD56*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + 2*(ZD54*(ZD64*(T3111*ZU54 + T3211*ZU55 + T3311*ZU56) + ZD65*(T3121*ZU54 + T3221*ZU55 + T3321*ZU56) + ZD66*(T3131*ZU54 + T3231*ZU55 + T3331*ZU56)) + ZD55*(ZD64*(T3112*ZU54 + T3212*ZU55 + T3312*ZU56) + ZD65*(T3122*ZU54 + T3222*ZU55 + T3322*ZU56) + ZD66*(T3132*ZU54 + T3232*ZU55 + T3332*ZU56)) + ZD56*(ZD64*(T3113*ZU54 + T3213*ZU55 + T3313*ZU56) + ZD65*(T3123*ZU54 + T3223*ZU55 + T3323*ZU56) + ZD66*(T3133*ZU54 + T3233*ZU55 + T3333*ZU56))) + cmath.sqrt(2)*(vd*(ZD61*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU54*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU55*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU56*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU54*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU54*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU55*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU56*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU54*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU54*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU55*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU56*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU54*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD54*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD51*(ZD64*(ZU54*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU55*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU56*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU54*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU55*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU56*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU54*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU55*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU56*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU54*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU55*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU56*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU54*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU55*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU56*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU54*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU55*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU56*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU54*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU55*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU56*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU54*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU55*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU56*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU54*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU55*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU56*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU51*(ZD64*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD64*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD64*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU51*(ZD54*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU52*(ZD54*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU53*(ZD54*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1720 = Coupling(name = 'GC_1720',
	 value = '1./4.*complex(0,1)*(-2*(ZD64*(ZD54*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD55*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD56*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD65*(ZD54*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD55*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD56*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD66*(ZD54*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD55*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD56*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + 2*(ZD54*(ZD64*(T3111*ZU64 + T3211*ZU65 + T3311*ZU66) + ZD65*(T3121*ZU64 + T3221*ZU65 + T3321*ZU66) + ZD66*(T3131*ZU64 + T3231*ZU65 + T3331*ZU66)) + ZD55*(ZD64*(T3112*ZU64 + T3212*ZU65 + T3312*ZU66) + ZD65*(T3122*ZU64 + T3222*ZU65 + T3322*ZU66) + ZD66*(T3132*ZU64 + T3232*ZU65 + T3332*ZU66)) + ZD56*(ZD64*(T3113*ZU64 + T3213*ZU65 + T3313*ZU66) + ZD65*(T3123*ZU64 + T3223*ZU65 + T3323*ZU66) + ZD66*(T3133*ZU64 + T3233*ZU65 + T3333*ZU66))) + cmath.sqrt(2)*(vd*(ZD61*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD55*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD56*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD55*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD56*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD55*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD56*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD51*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3121*complexconjugate(Yd21) + L3131*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3221*complexconjugate(Yd21) + L3231*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3321*complexconjugate(Yd21) + L3331*complexconjugate(Yd31))) + ZD65*(ZU64*(L3112*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3132*complexconjugate(Yd31)) + ZU65*(L3212*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3232*complexconjugate(Yd31)) + ZU66*(L3312*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3332*complexconjugate(Yd31))) + ZD66*(ZU64*(L3113*complexconjugate(Yd11) + L3123*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3213*complexconjugate(Yd11) + L3223*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3313*complexconjugate(Yd11) + L3323*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3121*complexconjugate(Yd22) + L3131*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3221*complexconjugate(Yd22) + L3231*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3321*complexconjugate(Yd22) + L3331*complexconjugate(Yd32))) + ZD65*(ZU64*(L3112*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3132*complexconjugate(Yd32)) + ZU65*(L3212*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3232*complexconjugate(Yd32)) + ZU66*(L3312*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3332*complexconjugate(Yd32))) + ZD66*(ZU64*(L3113*complexconjugate(Yd12) + L3123*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3213*complexconjugate(Yd12) + L3223*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3313*complexconjugate(Yd12) + L3323*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3121*complexconjugate(Yd23) + L3131*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3221*complexconjugate(Yd23) + L3231*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3321*complexconjugate(Yd23) + L3331*complexconjugate(Yd33))) + ZD65*(ZU64*(L3112*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3132*complexconjugate(Yd33)) + ZU65*(L3212*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3232*complexconjugate(Yd33)) + ZU66*(L3312*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3332*complexconjugate(Yd33))) + ZD66*(ZU64*(L3113*complexconjugate(Yd13) + L3123*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3213*complexconjugate(Yd13) + L3223*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3313*complexconjugate(Yd13) + L3323*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) - vd*(ZD61*(ZD54*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD55*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD56*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD62*(ZD54*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD55*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD56*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD63*(ZD54*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD55*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD56*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vd*(ZD51*(ZD64*(ZU64*(L3111*complexconjugate(Yd11) + L3112*complexconjugate(Yd21) + L3113*complexconjugate(Yd31)) + ZU65*(L3211*complexconjugate(Yd11) + L3212*complexconjugate(Yd21) + L3213*complexconjugate(Yd31)) + ZU66*(L3311*complexconjugate(Yd11) + L3312*complexconjugate(Yd21) + L3313*complexconjugate(Yd31))) + ZD65*(ZU64*(L3121*complexconjugate(Yd11) + L3122*complexconjugate(Yd21) + L3123*complexconjugate(Yd31)) + ZU65*(L3221*complexconjugate(Yd11) + L3222*complexconjugate(Yd21) + L3223*complexconjugate(Yd31)) + ZU66*(L3321*complexconjugate(Yd11) + L3322*complexconjugate(Yd21) + L3323*complexconjugate(Yd31))) + ZD66*(ZU64*(L3131*complexconjugate(Yd11) + L3132*complexconjugate(Yd21) + L3133*complexconjugate(Yd31)) + ZU65*(L3231*complexconjugate(Yd11) + L3232*complexconjugate(Yd21) + L3233*complexconjugate(Yd31)) + ZU66*(L3331*complexconjugate(Yd11) + L3332*complexconjugate(Yd21) + L3333*complexconjugate(Yd31)))) + ZD52*(ZD64*(ZU64*(L3111*complexconjugate(Yd12) + L3112*complexconjugate(Yd22) + L3113*complexconjugate(Yd32)) + ZU65*(L3211*complexconjugate(Yd12) + L3212*complexconjugate(Yd22) + L3213*complexconjugate(Yd32)) + ZU66*(L3311*complexconjugate(Yd12) + L3312*complexconjugate(Yd22) + L3313*complexconjugate(Yd32))) + ZD65*(ZU64*(L3121*complexconjugate(Yd12) + L3122*complexconjugate(Yd22) + L3123*complexconjugate(Yd32)) + ZU65*(L3221*complexconjugate(Yd12) + L3222*complexconjugate(Yd22) + L3223*complexconjugate(Yd32)) + ZU66*(L3321*complexconjugate(Yd12) + L3322*complexconjugate(Yd22) + L3323*complexconjugate(Yd32))) + ZD66*(ZU64*(L3131*complexconjugate(Yd12) + L3132*complexconjugate(Yd22) + L3133*complexconjugate(Yd32)) + ZU65*(L3231*complexconjugate(Yd12) + L3232*complexconjugate(Yd22) + L3233*complexconjugate(Yd32)) + ZU66*(L3331*complexconjugate(Yd12) + L3332*complexconjugate(Yd22) + L3333*complexconjugate(Yd32)))) + ZD53*(ZD64*(ZU64*(L3111*complexconjugate(Yd13) + L3112*complexconjugate(Yd23) + L3113*complexconjugate(Yd33)) + ZU65*(L3211*complexconjugate(Yd13) + L3212*complexconjugate(Yd23) + L3213*complexconjugate(Yd33)) + ZU66*(L3311*complexconjugate(Yd13) + L3312*complexconjugate(Yd23) + L3313*complexconjugate(Yd33))) + ZD65*(ZU64*(L3121*complexconjugate(Yd13) + L3122*complexconjugate(Yd23) + L3123*complexconjugate(Yd33)) + ZU65*(L3221*complexconjugate(Yd13) + L3222*complexconjugate(Yd23) + L3223*complexconjugate(Yd33)) + ZU66*(L3321*complexconjugate(Yd13) + L3322*complexconjugate(Yd23) + L3323*complexconjugate(Yd33))) + ZD66*(ZU64*(L3131*complexconjugate(Yd13) + L3132*complexconjugate(Yd23) + L3133*complexconjugate(Yd33)) + ZU65*(L3231*complexconjugate(Yd13) + L3232*complexconjugate(Yd23) + L3233*complexconjugate(Yd33)) + ZU66*(L3331*complexconjugate(Yd13) + L3332*complexconjugate(Yd23) + L3333*complexconjugate(Yd33))))) + vu*(ZU61*(ZD64*(ZD54*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD55*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD56*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD65*(ZD54*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD55*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD56*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD66*(ZD54*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD55*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD56*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD64*(ZD54*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD55*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD56*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD65*(ZD54*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD55*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD56*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD66*(ZD54*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD55*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD56*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD64*(ZD54*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD55*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD56*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD65*(ZD54*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD55*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD56*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD66*(ZD54*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD55*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD56*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33))))) - vu*(ZU61*(ZD54*(ZD64*(L3111*complexconjugate(Yu11) + L3211*complexconjugate(Yu21) + L3311*complexconjugate(Yu31)) + ZD65*(L3112*complexconjugate(Yu11) + L3212*complexconjugate(Yu21) + L3312*complexconjugate(Yu31)) + ZD66*(L3113*complexconjugate(Yu11) + L3213*complexconjugate(Yu21) + L3313*complexconjugate(Yu31))) + ZD55*(ZD64*(L3121*complexconjugate(Yu11) + L3221*complexconjugate(Yu21) + L3321*complexconjugate(Yu31)) + ZD65*(L3122*complexconjugate(Yu11) + L3222*complexconjugate(Yu21) + L3322*complexconjugate(Yu31)) + ZD66*(L3123*complexconjugate(Yu11) + L3223*complexconjugate(Yu21) + L3323*complexconjugate(Yu31))) + ZD56*(ZD64*(L3131*complexconjugate(Yu11) + L3231*complexconjugate(Yu21) + L3331*complexconjugate(Yu31)) + ZD65*(L3132*complexconjugate(Yu11) + L3232*complexconjugate(Yu21) + L3332*complexconjugate(Yu31)) + ZD66*(L3133*complexconjugate(Yu11) + L3233*complexconjugate(Yu21) + L3333*complexconjugate(Yu31)))) + ZU62*(ZD54*(ZD64*(L3111*complexconjugate(Yu12) + L3211*complexconjugate(Yu22) + L3311*complexconjugate(Yu32)) + ZD65*(L3112*complexconjugate(Yu12) + L3212*complexconjugate(Yu22) + L3312*complexconjugate(Yu32)) + ZD66*(L3113*complexconjugate(Yu12) + L3213*complexconjugate(Yu22) + L3313*complexconjugate(Yu32))) + ZD55*(ZD64*(L3121*complexconjugate(Yu12) + L3221*complexconjugate(Yu22) + L3321*complexconjugate(Yu32)) + ZD65*(L3122*complexconjugate(Yu12) + L3222*complexconjugate(Yu22) + L3322*complexconjugate(Yu32)) + ZD66*(L3123*complexconjugate(Yu12) + L3223*complexconjugate(Yu22) + L3323*complexconjugate(Yu32))) + ZD56*(ZD64*(L3131*complexconjugate(Yu12) + L3231*complexconjugate(Yu22) + L3331*complexconjugate(Yu32)) + ZD65*(L3132*complexconjugate(Yu12) + L3232*complexconjugate(Yu22) + L3332*complexconjugate(Yu32)) + ZD66*(L3133*complexconjugate(Yu12) + L3233*complexconjugate(Yu22) + L3333*complexconjugate(Yu32)))) + ZU63*(ZD54*(ZD64*(L3111*complexconjugate(Yu13) + L3211*complexconjugate(Yu23) + L3311*complexconjugate(Yu33)) + ZD65*(L3112*complexconjugate(Yu13) + L3212*complexconjugate(Yu23) + L3312*complexconjugate(Yu33)) + ZD66*(L3113*complexconjugate(Yu13) + L3213*complexconjugate(Yu23) + L3313*complexconjugate(Yu33))) + ZD55*(ZD64*(L3121*complexconjugate(Yu13) + L3221*complexconjugate(Yu23) + L3321*complexconjugate(Yu33)) + ZD65*(L3122*complexconjugate(Yu13) + L3222*complexconjugate(Yu23) + L3322*complexconjugate(Yu33)) + ZD66*(L3123*complexconjugate(Yu13) + L3223*complexconjugate(Yu23) + L3323*complexconjugate(Yu33))) + ZD56*(ZD64*(L3131*complexconjugate(Yu13) + L3231*complexconjugate(Yu23) + L3331*complexconjugate(Yu33)) + ZD65*(L3132*complexconjugate(Yu13) + L3232*complexconjugate(Yu23) + L3332*complexconjugate(Yu33)) + ZD66*(L3133*complexconjugate(Yu13) + L3233*complexconjugate(Yu23) + L3333*complexconjugate(Yu33)))))))', 
	 order = {'QED':1} ) 
 
GC_1721 = Coupling(name = 'GC_1721',
	 value = '1./2.*complex(0,1)*g2**2*ZA11**2 + 1./2.*complex(0,1)*g2**2*ZA12**2', 
	 order = {'QED':2} ) 
 
GC_1722 = Coupling(name = 'GC_1722',
	 value = '1./2.*complex(0,1)*g2**2*ZA11*ZA21 + 1./2.*complex(0,1)*g2**2*ZA12*ZA22', 
	 order = {'QED':2} ) 
 
GC_1723 = Coupling(name = 'GC_1723',
	 value = '1./2.*complex(0,1)*g2**2*ZA21**2 + 1./2.*complex(0,1)*g2**2*ZA22**2', 
	 order = {'QED':2} ) 
 
GC_1724 = Coupling(name = 'GC_1724',
	 value = '1./2.*complex(0,1)*g2**2*ZA11**2*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZA12**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZA11**2*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZA12**2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZA11**2*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZA12**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1725 = Coupling(name = 'GC_1725',
	 value = '1./2.*complex(0,1)*g2**2*ZA11*ZA21*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZA12*ZA22*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZA11*ZA21*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZA12*ZA22*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZA11*ZA21*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZA12*ZA22*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1726 = Coupling(name = 'GC_1726',
	 value = '1./2.*complex(0,1)*g2**2*ZA21**2*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZA22**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZA21**2*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZA22**2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZA21**2*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZA22**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1727 = Coupling(name = 'GC_1727',
	 value = '-(g1*g2*ZA11*ZP11*cmath.cos(TW))/2. - (g1*g2*ZA12*ZP12*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1728 = Coupling(name = 'GC_1728',
	 value = '-(g1*g2*ZA11*ZP21*cmath.cos(TW))/2. - (g1*g2*ZA12*ZP22*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1729 = Coupling(name = 'GC_1729',
	 value = '-(g1*g2*ZA21*ZP11*cmath.cos(TW))/2. - (g1*g2*ZA22*ZP12*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1730 = Coupling(name = 'GC_1730',
	 value = '-(g1*g2*ZA21*ZP21*cmath.cos(TW))/2. - (g1*g2*ZA22*ZP22*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1731 = Coupling(name = 'GC_1731',
	 value = '(g1*g2*ZA11*ZP11*cmath.sin(TW))/2. + (g1*g2*ZA12*ZP12*cmath.sin(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1732 = Coupling(name = 'GC_1732',
	 value = '(g1*g2*ZA11*ZP21*cmath.sin(TW))/2. + (g1*g2*ZA12*ZP22*cmath.sin(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1733 = Coupling(name = 'GC_1733',
	 value = '(g1*g2*ZA21*ZP11*cmath.sin(TW))/2. + (g1*g2*ZA22*ZP12*cmath.sin(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1734 = Coupling(name = 'GC_1734',
	 value = '(g1*g2*ZA21*ZP21*cmath.sin(TW))/2. + (g1*g2*ZA22*ZP22*cmath.sin(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1735 = Coupling(name = 'GC_1735',
	 value = '(g1*g2*ZA11*ZP11*cmath.cos(TW))/2. + (g1*g2*ZA12*ZP12*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1736 = Coupling(name = 'GC_1736',
	 value = '(g1*g2*ZA11*ZP21*cmath.cos(TW))/2. + (g1*g2*ZA12*ZP22*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1737 = Coupling(name = 'GC_1737',
	 value = '(g1*g2*ZA21*ZP11*cmath.cos(TW))/2. + (g1*g2*ZA22*ZP12*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1738 = Coupling(name = 'GC_1738',
	 value = '(g1*g2*ZA21*ZP21*cmath.cos(TW))/2. + (g1*g2*ZA22*ZP22*cmath.cos(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1739 = Coupling(name = 'GC_1739',
	 value = '-(g1*g2*ZA11*ZP11*cmath.sin(TW))/2. - (g1*g2*ZA12*ZP12*cmath.sin(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1740 = Coupling(name = 'GC_1740',
	 value = '-(g1*g2*ZA11*ZP21*cmath.sin(TW))/2. - (g1*g2*ZA12*ZP22*cmath.sin(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1741 = Coupling(name = 'GC_1741',
	 value = '-(g1*g2*ZA21*ZP11*cmath.sin(TW))/2. - (g1*g2*ZA22*ZP12*cmath.sin(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1742 = Coupling(name = 'GC_1742',
	 value = '-(g1*g2*ZA21*ZP21*cmath.sin(TW))/2. - (g1*g2*ZA22*ZP22*cmath.sin(TW))/2.', 
	 order = {'QED':2} ) 
 
GC_1743 = Coupling(name = 'GC_1743',
	 value = '1./2.*complex(0,1)*g2**2*ZH11**2 + 1./2.*complex(0,1)*g2**2*ZH12**2', 
	 order = {'QED':2} ) 
 
GC_1744 = Coupling(name = 'GC_1744',
	 value = '1./2.*complex(0,1)*g2**2*ZH11*ZH21 + 1./2.*complex(0,1)*g2**2*ZH12*ZH22', 
	 order = {'QED':2} ) 
 
GC_1745 = Coupling(name = 'GC_1745',
	 value = '1./2.*complex(0,1)*g2**2*ZH21**2 + 1./2.*complex(0,1)*g2**2*ZH22**2', 
	 order = {'QED':2} ) 
 
GC_1746 = Coupling(name = 'GC_1746',
	 value = '1./2.*complex(0,1)*g2**2*ZH11**2*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZH12**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZH11**2*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZH12**2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZH11**2*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZH12**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1747 = Coupling(name = 'GC_1747',
	 value = '1./2.*complex(0,1)*g2**2*ZH11*ZH21*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZH12*ZH22*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZH11*ZH21*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZH12*ZH22*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZH11*ZH21*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZH12*ZH22*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1748 = Coupling(name = 'GC_1748',
	 value = '1./2.*complex(0,1)*g2**2*ZH21**2*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZH22**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZH21**2*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZH22**2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZH21**2*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZH22**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1749 = Coupling(name = 'GC_1749',
	 value = '-1./2.*complex(0,1)*g1*g2*ZH11*ZP11*cmath.cos(TW) + 1./2.*complex(0,1)*g1*g2*ZH12*ZP12*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_1750 = Coupling(name = 'GC_1750',
	 value = '-1./2.*complex(0,1)*g1*g2*ZH11*ZP21*cmath.cos(TW) + 1./2.*complex(0,1)*g1*g2*ZH12*ZP22*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_1751 = Coupling(name = 'GC_1751',
	 value = '-1./2.*complex(0,1)*g1*g2*ZH21*ZP11*cmath.cos(TW) + 1./2.*complex(0,1)*g1*g2*ZH22*ZP12*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_1752 = Coupling(name = 'GC_1752',
	 value = '-1./2.*complex(0,1)*g1*g2*ZH21*ZP21*cmath.cos(TW) + 1./2.*complex(0,1)*g1*g2*ZH22*ZP22*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_1753 = Coupling(name = 'GC_1753',
	 value = '1./2.*complex(0,1)*g1*g2*ZH11*ZP11*cmath.sin(TW) - 1./2.*complex(0,1)*g1*g2*ZH12*ZP12*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_1754 = Coupling(name = 'GC_1754',
	 value = '1./2.*complex(0,1)*g1*g2*ZH11*ZP21*cmath.sin(TW) - 1./2.*complex(0,1)*g1*g2*ZH12*ZP22*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_1755 = Coupling(name = 'GC_1755',
	 value = '1./2.*complex(0,1)*g1*g2*ZH21*ZP11*cmath.sin(TW) - 1./2.*complex(0,1)*g1*g2*ZH22*ZP12*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_1756 = Coupling(name = 'GC_1756',
	 value = '1./2.*complex(0,1)*g1*g2*ZH21*ZP21*cmath.sin(TW) - 1./2.*complex(0,1)*g1*g2*ZH22*ZP22*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_1757 = Coupling(name = 'GC_1757',
	 value = '-1./2.*complex(0,1)*g1*g2*ZH11*ZP11*cmath.cos(TW) + 1./2.*complex(0,1)*g1*g2*ZH12*ZP12*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_1758 = Coupling(name = 'GC_1758',
	 value = '-1./2.*complex(0,1)*g1*g2*ZH11*ZP21*cmath.cos(TW) + 1./2.*complex(0,1)*g1*g2*ZH12*ZP22*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_1759 = Coupling(name = 'GC_1759',
	 value = '-1./2.*complex(0,1)*g1*g2*ZH21*ZP11*cmath.cos(TW) + 1./2.*complex(0,1)*g1*g2*ZH22*ZP12*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_1760 = Coupling(name = 'GC_1760',
	 value = '-1./2.*complex(0,1)*g1*g2*ZH21*ZP21*cmath.cos(TW) + 1./2.*complex(0,1)*g1*g2*ZH22*ZP22*cmath.cos(TW)', 
	 order = {'QED':2} ) 
 
GC_1761 = Coupling(name = 'GC_1761',
	 value = '1./2.*complex(0,1)*g1*g2*ZH11*ZP11*cmath.sin(TW) - 1./2.*complex(0,1)*g1*g2*ZH12*ZP12*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_1762 = Coupling(name = 'GC_1762',
	 value = '1./2.*complex(0,1)*g1*g2*ZH11*ZP21*cmath.sin(TW) - 1./2.*complex(0,1)*g1*g2*ZH12*ZP22*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_1763 = Coupling(name = 'GC_1763',
	 value = '1./2.*complex(0,1)*g1*g2*ZH21*ZP11*cmath.sin(TW) - 1./2.*complex(0,1)*g1*g2*ZH22*ZP12*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_1764 = Coupling(name = 'GC_1764',
	 value = '1./2.*complex(0,1)*g1*g2*ZH21*ZP21*cmath.sin(TW) - 1./2.*complex(0,1)*g1*g2*ZH22*ZP22*cmath.sin(TW)', 
	 order = {'QED':2} ) 
 
GC_1765 = Coupling(name = 'GC_1765',
	 value = '1./2.*complex(0,1)*g1**2*ZP11**2*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g1**2*ZP12**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZP11**2*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZP12**2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*ZP11**2*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g2**2*ZP12**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1766 = Coupling(name = 'GC_1766',
	 value = '1./2.*complex(0,1)*g1**2*ZP11*ZP21*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g1**2*ZP12*ZP22*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZP11*ZP21*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZP12*ZP22*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*ZP11*ZP21*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g2**2*ZP12*ZP22*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1767 = Coupling(name = 'GC_1767',
	 value = '1./2.*complex(0,1)*g1**2*ZP11*ZP21*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g1**2*ZP12*ZP22*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZP11*ZP21*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZP12*ZP22*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*ZP11*ZP21*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g2**2*ZP12*ZP22*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1768 = Coupling(name = 'GC_1768',
	 value = '1./2.*complex(0,1)*g1**2*ZP21**2*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g1**2*ZP22**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*ZP21**2*cmath.cos(TW)*cmath.sin(TW) + 1*complex(0,1)*g1*g2*ZP22**2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*ZP21**2*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g2**2*ZP22**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1769 = Coupling(name = 'GC_1769',
	 value = '1./2.*complex(0,1)*g1*g2*ZP11**2*cmath.cos(2*TW) + 1./2.*complex(0,1)*g1*g2*ZP12**2*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*ZP11**2*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*ZP11**2*cmath.sin(2*TW) - 1./4.*complex(0,1)*g1**2*ZP12**2*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*ZP12**2*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1770 = Coupling(name = 'GC_1770',
	 value = '1./2.*complex(0,1)*g1*g2*ZP11*ZP21*cmath.cos(2*TW) + 1./2.*complex(0,1)*g1*g2*ZP12*ZP22*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*ZP11*ZP21*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*ZP11*ZP21*cmath.sin(2*TW) - 1./4.*complex(0,1)*g1**2*ZP12*ZP22*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*ZP12*ZP22*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1771 = Coupling(name = 'GC_1771',
	 value = '1./2.*complex(0,1)*g1*g2*ZP11*ZP21*cmath.cos(2*TW) + 1./2.*complex(0,1)*g1*g2*ZP12*ZP22*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*ZP11*ZP21*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*ZP11*ZP21*cmath.sin(2*TW) - 1./4.*complex(0,1)*g1**2*ZP12*ZP22*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*ZP12*ZP22*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1772 = Coupling(name = 'GC_1772',
	 value = '1./2.*complex(0,1)*g1*g2*ZP21**2*cmath.cos(2*TW) + 1./2.*complex(0,1)*g1*g2*ZP22**2*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*ZP21**2*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*ZP21**2*cmath.sin(2*TW) - 1./4.*complex(0,1)*g1**2*ZP22**2*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*ZP22**2*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1773 = Coupling(name = 'GC_1773',
	 value = '1./2.*complex(0,1)*g2**2*ZP11**2 + 1./2.*complex(0,1)*g2**2*ZP12**2', 
	 order = {'QED':2} ) 
 
GC_1774 = Coupling(name = 'GC_1774',
	 value = '1./2.*complex(0,1)*g2**2*ZP11*ZP21 + 1./2.*complex(0,1)*g2**2*ZP12*ZP22', 
	 order = {'QED':2} ) 
 
GC_1775 = Coupling(name = 'GC_1775',
	 value = '1./2.*complex(0,1)*g2**2*ZP11*ZP21 + 1./2.*complex(0,1)*g2**2*ZP12*ZP22', 
	 order = {'QED':2} ) 
 
GC_1776 = Coupling(name = 'GC_1776',
	 value = '1./2.*complex(0,1)*g2**2*ZP21**2 + 1./2.*complex(0,1)*g2**2*ZP22**2', 
	 order = {'QED':2} ) 
 
GC_1777 = Coupling(name = 'GC_1777',
	 value = '1./2.*complex(0,1)*g2**2*ZP11**2*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZP12**2*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*ZP11**2*cmath.cos(TW)*cmath.sin(TW) - 1*complex(0,1)*g1*g2*ZP12**2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZP11**2*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZP12**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1778 = Coupling(name = 'GC_1778',
	 value = '1./2.*complex(0,1)*g2**2*ZP11*ZP21*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZP12*ZP22*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*ZP11*ZP21*cmath.cos(TW)*cmath.sin(TW) - 1*complex(0,1)*g1*g2*ZP12*ZP22*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZP11*ZP21*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZP12*ZP22*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1779 = Coupling(name = 'GC_1779',
	 value = '1./2.*complex(0,1)*g2**2*ZP11*ZP21*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZP12*ZP22*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*ZP11*ZP21*cmath.cos(TW)*cmath.sin(TW) - 1*complex(0,1)*g1*g2*ZP12*ZP22*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZP11*ZP21*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZP12*ZP22*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1780 = Coupling(name = 'GC_1780',
	 value = '1./2.*complex(0,1)*g2**2*ZP21**2*cmath.cos(TW)**2 + 1./2.*complex(0,1)*g2**2*ZP22**2*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*ZP21**2*cmath.cos(TW)*cmath.sin(TW) - 1*complex(0,1)*g1*g2*ZP22**2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*ZP21**2*cmath.sin(TW)**2 + 1./2.*complex(0,1)*g1**2*ZP22**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1781 = Coupling(name = 'GC_1781',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1782 = Coupling(name = 'GC_1782',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1783 = Coupling(name = 'GC_1783',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1784 = Coupling(name = 'GC_1784',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1785 = Coupling(name = 'GC_1785',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1786 = Coupling(name = 'GC_1786',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1787 = Coupling(name = 'GC_1787',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1788 = Coupling(name = 'GC_1788',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1789 = Coupling(name = 'GC_1789',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1790 = Coupling(name = 'GC_1790',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1791 = Coupling(name = 'GC_1791',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1792 = Coupling(name = 'GC_1792',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_1793 = Coupling(name = 'GC_1793',
	 value = '1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1794 = Coupling(name = 'GC_1794',
	 value = '1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1795 = Coupling(name = 'GC_1795',
	 value = '1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1796 = Coupling(name = 'GC_1796',
	 value = '1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1797 = Coupling(name = 'GC_1797',
	 value = '1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1798 = Coupling(name = 'GC_1798',
	 value = '1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1799 = Coupling(name = 'GC_1799',
	 value = '1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1800 = Coupling(name = 'GC_1800',
	 value = '1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1801 = Coupling(name = 'GC_1801',
	 value = '1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1802 = Coupling(name = 'GC_1802',
	 value = '1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1803 = Coupling(name = 'GC_1803',
	 value = '1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1804 = Coupling(name = 'GC_1804',
	 value = '1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1805 = Coupling(name = 'GC_1805',
	 value = '1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1806 = Coupling(name = 'GC_1806',
	 value = '1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1807 = Coupling(name = 'GC_1807',
	 value = '1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1808 = Coupling(name = 'GC_1808',
	 value = '1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1809 = Coupling(name = 'GC_1809',
	 value = '1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1810 = Coupling(name = 'GC_1810',
	 value = '1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1811 = Coupling(name = 'GC_1811',
	 value = '1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1812 = Coupling(name = 'GC_1812',
	 value = '1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1813 = Coupling(name = 'GC_1813',
	 value = '1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1814 = Coupling(name = 'GC_1814',
	 value = '1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1815 = Coupling(name = 'GC_1815',
	 value = '1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1816 = Coupling(name = 'GC_1816',
	 value = '1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1817 = Coupling(name = 'GC_1817',
	 value = '1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1818 = Coupling(name = 'GC_1818',
	 value = '1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1819 = Coupling(name = 'GC_1819',
	 value = '1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1820 = Coupling(name = 'GC_1820',
	 value = '1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1821 = Coupling(name = 'GC_1821',
	 value = '1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1822 = Coupling(name = 'GC_1822',
	 value = '1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1823 = Coupling(name = 'GC_1823',
	 value = '1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1824 = Coupling(name = 'GC_1824',
	 value = '1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1825 = Coupling(name = 'GC_1825',
	 value = '1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1826 = Coupling(name = 'GC_1826',
	 value = '1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1827 = Coupling(name = 'GC_1827',
	 value = '1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1828 = Coupling(name = 'GC_1828',
	 value = '1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.cos(TW) - 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.cos(TW) - 1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1829 = Coupling(name = 'GC_1829',
	 value = '-1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1830 = Coupling(name = 'GC_1830',
	 value = '-1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1831 = Coupling(name = 'GC_1831',
	 value = '-1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1832 = Coupling(name = 'GC_1832',
	 value = '-1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1833 = Coupling(name = 'GC_1833',
	 value = '-1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1834 = Coupling(name = 'GC_1834',
	 value = '-1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1835 = Coupling(name = 'GC_1835',
	 value = '-1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1836 = Coupling(name = 'GC_1836',
	 value = '-1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1837 = Coupling(name = 'GC_1837',
	 value = '-1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1838 = Coupling(name = 'GC_1838',
	 value = '-1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1839 = Coupling(name = 'GC_1839',
	 value = '-1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1840 = Coupling(name = 'GC_1840',
	 value = '-1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1841 = Coupling(name = 'GC_1841',
	 value = '-1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1842 = Coupling(name = 'GC_1842',
	 value = '-1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1843 = Coupling(name = 'GC_1843',
	 value = '-1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1844 = Coupling(name = 'GC_1844',
	 value = '-1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1845 = Coupling(name = 'GC_1845',
	 value = '-1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1846 = Coupling(name = 'GC_1846',
	 value = '-1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1847 = Coupling(name = 'GC_1847',
	 value = '-1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1848 = Coupling(name = 'GC_1848',
	 value = '-1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1849 = Coupling(name = 'GC_1849',
	 value = '-1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1850 = Coupling(name = 'GC_1850',
	 value = '-1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1851 = Coupling(name = 'GC_1851',
	 value = '-1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1852 = Coupling(name = 'GC_1852',
	 value = '-1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1853 = Coupling(name = 'GC_1853',
	 value = '-1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1854 = Coupling(name = 'GC_1854',
	 value = '-1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1855 = Coupling(name = 'GC_1855',
	 value = '-1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1856 = Coupling(name = 'GC_1856',
	 value = '-1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1857 = Coupling(name = 'GC_1857',
	 value = '-1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1858 = Coupling(name = 'GC_1858',
	 value = '-1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1859 = Coupling(name = 'GC_1859',
	 value = '-1*complex(0,1)*G*g2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1860 = Coupling(name = 'GC_1860',
	 value = '-1*complex(0,1)*G*g2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1861 = Coupling(name = 'GC_1861',
	 value = '-1*complex(0,1)*G*g2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1862 = Coupling(name = 'GC_1862',
	 value = '-1*complex(0,1)*G*g2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1863 = Coupling(name = 'GC_1863',
	 value = '-1*complex(0,1)*G*g2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1864 = Coupling(name = 'GC_1864',
	 value = '-1*complex(0,1)*G*g2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.sin(TW) + 2./3.*complex(0,1)*G*g1*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1865 = Coupling(name = 'GC_1865',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1866 = Coupling(name = 'GC_1866',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1867 = Coupling(name = 'GC_1867',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1868 = Coupling(name = 'GC_1868',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1869 = Coupling(name = 'GC_1869',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1870 = Coupling(name = 'GC_1870',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1871 = Coupling(name = 'GC_1871',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1872 = Coupling(name = 'GC_1872',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1873 = Coupling(name = 'GC_1873',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1874 = Coupling(name = 'GC_1874',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1875 = Coupling(name = 'GC_1875',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1876 = Coupling(name = 'GC_1876',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1877 = Coupling(name = 'GC_1877',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1878 = Coupling(name = 'GC_1878',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1879 = Coupling(name = 'GC_1879',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1880 = Coupling(name = 'GC_1880',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1881 = Coupling(name = 'GC_1881',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1882 = Coupling(name = 'GC_1882',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1883 = Coupling(name = 'GC_1883',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1884 = Coupling(name = 'GC_1884',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1885 = Coupling(name = 'GC_1885',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1886 = Coupling(name = 'GC_1886',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1887 = Coupling(name = 'GC_1887',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1888 = Coupling(name = 'GC_1888',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1889 = Coupling(name = 'GC_1889',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1890 = Coupling(name = 'GC_1890',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1891 = Coupling(name = 'GC_1891',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1892 = Coupling(name = 'GC_1892',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1893 = Coupling(name = 'GC_1893',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1894 = Coupling(name = 'GC_1894',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1895 = Coupling(name = 'GC_1895',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1896 = Coupling(name = 'GC_1896',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1897 = Coupling(name = 'GC_1897',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1898 = Coupling(name = 'GC_1898',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1899 = Coupling(name = 'GC_1899',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1900 = Coupling(name = 'GC_1900',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_1901 = Coupling(name = 'GC_1901',
	 value = '1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1902 = Coupling(name = 'GC_1902',
	 value = '1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1903 = Coupling(name = 'GC_1903',
	 value = '1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1904 = Coupling(name = 'GC_1904',
	 value = '1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1905 = Coupling(name = 'GC_1905',
	 value = '1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1906 = Coupling(name = 'GC_1906',
	 value = '1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1907 = Coupling(name = 'GC_1907',
	 value = '1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1908 = Coupling(name = 'GC_1908',
	 value = '1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1909 = Coupling(name = 'GC_1909',
	 value = '1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1910 = Coupling(name = 'GC_1910',
	 value = '1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1911 = Coupling(name = 'GC_1911',
	 value = '1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1912 = Coupling(name = 'GC_1912',
	 value = '1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1913 = Coupling(name = 'GC_1913',
	 value = '1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1914 = Coupling(name = 'GC_1914',
	 value = '1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1915 = Coupling(name = 'GC_1915',
	 value = '1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1916 = Coupling(name = 'GC_1916',
	 value = '1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1917 = Coupling(name = 'GC_1917',
	 value = '1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1918 = Coupling(name = 'GC_1918',
	 value = '1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1919 = Coupling(name = 'GC_1919',
	 value = '1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1920 = Coupling(name = 'GC_1920',
	 value = '1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1921 = Coupling(name = 'GC_1921',
	 value = '1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1922 = Coupling(name = 'GC_1922',
	 value = '1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1923 = Coupling(name = 'GC_1923',
	 value = '1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1924 = Coupling(name = 'GC_1924',
	 value = '1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1925 = Coupling(name = 'GC_1925',
	 value = '1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1926 = Coupling(name = 'GC_1926',
	 value = '1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1927 = Coupling(name = 'GC_1927',
	 value = '1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1928 = Coupling(name = 'GC_1928',
	 value = '1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1929 = Coupling(name = 'GC_1929',
	 value = '1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1930 = Coupling(name = 'GC_1930',
	 value = '1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1931 = Coupling(name = 'GC_1931',
	 value = '1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1932 = Coupling(name = 'GC_1932',
	 value = '1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1933 = Coupling(name = 'GC_1933',
	 value = '1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1934 = Coupling(name = 'GC_1934',
	 value = '1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1935 = Coupling(name = 'GC_1935',
	 value = '1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1936 = Coupling(name = 'GC_1936',
	 value = '1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.cos(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_1937 = Coupling(name = 'GC_1937',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1938 = Coupling(name = 'GC_1938',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1939 = Coupling(name = 'GC_1939',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1940 = Coupling(name = 'GC_1940',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1941 = Coupling(name = 'GC_1941',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1942 = Coupling(name = 'GC_1942',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1943 = Coupling(name = 'GC_1943',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1944 = Coupling(name = 'GC_1944',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1945 = Coupling(name = 'GC_1945',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1946 = Coupling(name = 'GC_1946',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1947 = Coupling(name = 'GC_1947',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1948 = Coupling(name = 'GC_1948',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1949 = Coupling(name = 'GC_1949',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1950 = Coupling(name = 'GC_1950',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1951 = Coupling(name = 'GC_1951',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1952 = Coupling(name = 'GC_1952',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1953 = Coupling(name = 'GC_1953',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1954 = Coupling(name = 'GC_1954',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1955 = Coupling(name = 'GC_1955',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1956 = Coupling(name = 'GC_1956',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1957 = Coupling(name = 'GC_1957',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1958 = Coupling(name = 'GC_1958',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1959 = Coupling(name = 'GC_1959',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1960 = Coupling(name = 'GC_1960',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1961 = Coupling(name = 'GC_1961',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1962 = Coupling(name = 'GC_1962',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1963 = Coupling(name = 'GC_1963',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1964 = Coupling(name = 'GC_1964',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1965 = Coupling(name = 'GC_1965',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1966 = Coupling(name = 'GC_1966',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1967 = Coupling(name = 'GC_1967',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1968 = Coupling(name = 'GC_1968',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1969 = Coupling(name = 'GC_1969',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1970 = Coupling(name = 'GC_1970',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1971 = Coupling(name = 'GC_1971',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1972 = Coupling(name = 'GC_1972',
	 value = '-1./6.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.sin(2*TW) - 1./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_1973 = Coupling(name = 'GC_1973',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1974 = Coupling(name = 'GC_1974',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1975 = Coupling(name = 'GC_1975',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1976 = Coupling(name = 'GC_1976',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1977 = Coupling(name = 'GC_1977',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1978 = Coupling(name = 'GC_1978',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1979 = Coupling(name = 'GC_1979',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1980 = Coupling(name = 'GC_1980',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1981 = Coupling(name = 'GC_1981',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1982 = Coupling(name = 'GC_1982',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1983 = Coupling(name = 'GC_1983',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1984 = Coupling(name = 'GC_1984',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1985 = Coupling(name = 'GC_1985',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1986 = Coupling(name = 'GC_1986',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1987 = Coupling(name = 'GC_1987',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1988 = Coupling(name = 'GC_1988',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1989 = Coupling(name = 'GC_1989',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1990 = Coupling(name = 'GC_1990',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1991 = Coupling(name = 'GC_1991',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1992 = Coupling(name = 'GC_1992',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1993 = Coupling(name = 'GC_1993',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1994 = Coupling(name = 'GC_1994',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1995 = Coupling(name = 'GC_1995',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1996 = Coupling(name = 'GC_1996',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1997 = Coupling(name = 'GC_1997',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1998 = Coupling(name = 'GC_1998',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_1999 = Coupling(name = 'GC_1999',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2000 = Coupling(name = 'GC_2000',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2001 = Coupling(name = 'GC_2001',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2002 = Coupling(name = 'GC_2002',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2003 = Coupling(name = 'GC_2003',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2004 = Coupling(name = 'GC_2004',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2005 = Coupling(name = 'GC_2005',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2006 = Coupling(name = 'GC_2006',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2007 = Coupling(name = 'GC_2007',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2008 = Coupling(name = 'GC_2008',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2009 = Coupling(name = 'GC_2009',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2010 = Coupling(name = 'GC_2010',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2011 = Coupling(name = 'GC_2011',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2012 = Coupling(name = 'GC_2012',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2013 = Coupling(name = 'GC_2013',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2014 = Coupling(name = 'GC_2014',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))', 
	 order = {'QED':2} ) 
 
GC_2015 = Coupling(name = 'GC_2015',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2016 = Coupling(name = 'GC_2016',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2017 = Coupling(name = 'GC_2017',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2018 = Coupling(name = 'GC_2018',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2019 = Coupling(name = 'GC_2019',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2020 = Coupling(name = 'GC_2020',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))', 
	 order = {'QED':2} ) 
 
GC_2021 = Coupling(name = 'GC_2021',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2022 = Coupling(name = 'GC_2022',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2023 = Coupling(name = 'GC_2023',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2024 = Coupling(name = 'GC_2024',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2025 = Coupling(name = 'GC_2025',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2026 = Coupling(name = 'GC_2026',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))', 
	 order = {'QED':2} ) 
 
GC_2027 = Coupling(name = 'GC_2027',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2028 = Coupling(name = 'GC_2028',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2029 = Coupling(name = 'GC_2029',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2030 = Coupling(name = 'GC_2030',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2031 = Coupling(name = 'GC_2031',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2032 = Coupling(name = 'GC_2032',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))', 
	 order = {'QED':2} ) 
 
GC_2033 = Coupling(name = 'GC_2033',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2034 = Coupling(name = 'GC_2034',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2035 = Coupling(name = 'GC_2035',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2036 = Coupling(name = 'GC_2036',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2037 = Coupling(name = 'GC_2037',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2038 = Coupling(name = 'GC_2038',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))', 
	 order = {'QED':2} ) 
 
GC_2039 = Coupling(name = 'GC_2039',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2040 = Coupling(name = 'GC_2040',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2041 = Coupling(name = 'GC_2041',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2042 = Coupling(name = 'GC_2042',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2043 = Coupling(name = 'GC_2043',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2044 = Coupling(name = 'GC_2044',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))', 
	 order = {'QED':2} ) 
 
GC_2045 = Coupling(name = 'GC_2045',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2046 = Coupling(name = 'GC_2046',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2047 = Coupling(name = 'GC_2047',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2048 = Coupling(name = 'GC_2048',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2049 = Coupling(name = 'GC_2049',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2050 = Coupling(name = 'GC_2050',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2051 = Coupling(name = 'GC_2051',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2052 = Coupling(name = 'GC_2052',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2053 = Coupling(name = 'GC_2053',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2054 = Coupling(name = 'GC_2054',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2055 = Coupling(name = 'GC_2055',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2056 = Coupling(name = 'GC_2056',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2057 = Coupling(name = 'GC_2057',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2058 = Coupling(name = 'GC_2058',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2059 = Coupling(name = 'GC_2059',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2060 = Coupling(name = 'GC_2060',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2061 = Coupling(name = 'GC_2061',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2062 = Coupling(name = 'GC_2062',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2063 = Coupling(name = 'GC_2063',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2064 = Coupling(name = 'GC_2064',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2065 = Coupling(name = 'GC_2065',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2066 = Coupling(name = 'GC_2066',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2067 = Coupling(name = 'GC_2067',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2068 = Coupling(name = 'GC_2068',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2069 = Coupling(name = 'GC_2069',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2070 = Coupling(name = 'GC_2070',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2071 = Coupling(name = 'GC_2071',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2072 = Coupling(name = 'GC_2072',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2073 = Coupling(name = 'GC_2073',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2074 = Coupling(name = 'GC_2074',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2075 = Coupling(name = 'GC_2075',
	 value = '1./2.*complex(0,1)*g2**2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2076 = Coupling(name = 'GC_2076',
	 value = '1./2.*complex(0,1)*g2**2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2077 = Coupling(name = 'GC_2077',
	 value = '1./2.*complex(0,1)*g2**2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2078 = Coupling(name = 'GC_2078',
	 value = '1./2.*complex(0,1)*g2**2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2079 = Coupling(name = 'GC_2079',
	 value = '1./2.*complex(0,1)*g2**2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2080 = Coupling(name = 'GC_2080',
	 value = '1./2.*complex(0,1)*g2**2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*cmath.sin(TW)**2 + 2./9.*complex(0,1)*g1**2*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2081 = Coupling(name = 'GC_2081',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2082 = Coupling(name = 'GC_2082',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2083 = Coupling(name = 'GC_2083',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2084 = Coupling(name = 'GC_2084',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2085 = Coupling(name = 'GC_2085',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2086 = Coupling(name = 'GC_2086',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2087 = Coupling(name = 'GC_2087',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2088 = Coupling(name = 'GC_2088',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2089 = Coupling(name = 'GC_2089',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2090 = Coupling(name = 'GC_2090',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2091 = Coupling(name = 'GC_2091',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2092 = Coupling(name = 'GC_2092',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2093 = Coupling(name = 'GC_2093',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2094 = Coupling(name = 'GC_2094',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2095 = Coupling(name = 'GC_2095',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2096 = Coupling(name = 'GC_2096',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2097 = Coupling(name = 'GC_2097',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2098 = Coupling(name = 'GC_2098',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2099 = Coupling(name = 'GC_2099',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2100 = Coupling(name = 'GC_2100',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2101 = Coupling(name = 'GC_2101',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2102 = Coupling(name = 'GC_2102',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2103 = Coupling(name = 'GC_2103',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2104 = Coupling(name = 'GC_2104',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2105 = Coupling(name = 'GC_2105',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2106 = Coupling(name = 'GC_2106',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2107 = Coupling(name = 'GC_2107',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2108 = Coupling(name = 'GC_2108',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2109 = Coupling(name = 'GC_2109',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2110 = Coupling(name = 'GC_2110',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2111 = Coupling(name = 'GC_2111',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2112 = Coupling(name = 'GC_2112',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2113 = Coupling(name = 'GC_2113',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2114 = Coupling(name = 'GC_2114',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2115 = Coupling(name = 'GC_2115',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2116 = Coupling(name = 'GC_2116',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2117 = Coupling(name = 'GC_2117',
	 value = '1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2118 = Coupling(name = 'GC_2118',
	 value = '1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2119 = Coupling(name = 'GC_2119',
	 value = '1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2120 = Coupling(name = 'GC_2120',
	 value = '1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2121 = Coupling(name = 'GC_2121',
	 value = '1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2122 = Coupling(name = 'GC_2122',
	 value = '1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2123 = Coupling(name = 'GC_2123',
	 value = '1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2124 = Coupling(name = 'GC_2124',
	 value = '1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2125 = Coupling(name = 'GC_2125',
	 value = '1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2126 = Coupling(name = 'GC_2126',
	 value = '1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2127 = Coupling(name = 'GC_2127',
	 value = '1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2128 = Coupling(name = 'GC_2128',
	 value = '1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2129 = Coupling(name = 'GC_2129',
	 value = '1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2130 = Coupling(name = 'GC_2130',
	 value = '1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2131 = Coupling(name = 'GC_2131',
	 value = '1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2132 = Coupling(name = 'GC_2132',
	 value = '1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2133 = Coupling(name = 'GC_2133',
	 value = '1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2134 = Coupling(name = 'GC_2134',
	 value = '1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2135 = Coupling(name = 'GC_2135',
	 value = '1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2136 = Coupling(name = 'GC_2136',
	 value = '1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2137 = Coupling(name = 'GC_2137',
	 value = '1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2138 = Coupling(name = 'GC_2138',
	 value = '1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2139 = Coupling(name = 'GC_2139',
	 value = '1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2140 = Coupling(name = 'GC_2140',
	 value = '1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2141 = Coupling(name = 'GC_2141',
	 value = '1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2142 = Coupling(name = 'GC_2142',
	 value = '1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2143 = Coupling(name = 'GC_2143',
	 value = '1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2144 = Coupling(name = 'GC_2144',
	 value = '1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2145 = Coupling(name = 'GC_2145',
	 value = '1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2146 = Coupling(name = 'GC_2146',
	 value = '1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2147 = Coupling(name = 'GC_2147',
	 value = '1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2148 = Coupling(name = 'GC_2148',
	 value = '1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2149 = Coupling(name = 'GC_2149',
	 value = '1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2150 = Coupling(name = 'GC_2150',
	 value = '1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2151 = Coupling(name = 'GC_2151',
	 value = '1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2152 = Coupling(name = 'GC_2152',
	 value = '1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.cos(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2153 = Coupling(name = 'GC_2153',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2154 = Coupling(name = 'GC_2154',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2155 = Coupling(name = 'GC_2155',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2156 = Coupling(name = 'GC_2156',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2157 = Coupling(name = 'GC_2157',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2158 = Coupling(name = 'GC_2158',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2159 = Coupling(name = 'GC_2159',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2160 = Coupling(name = 'GC_2160',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2161 = Coupling(name = 'GC_2161',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2162 = Coupling(name = 'GC_2162',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2163 = Coupling(name = 'GC_2163',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2164 = Coupling(name = 'GC_2164',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2165 = Coupling(name = 'GC_2165',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2166 = Coupling(name = 'GC_2166',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2167 = Coupling(name = 'GC_2167',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2168 = Coupling(name = 'GC_2168',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2169 = Coupling(name = 'GC_2169',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2170 = Coupling(name = 'GC_2170',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2171 = Coupling(name = 'GC_2171',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2172 = Coupling(name = 'GC_2172',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2173 = Coupling(name = 'GC_2173',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2174 = Coupling(name = 'GC_2174',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2175 = Coupling(name = 'GC_2175',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2176 = Coupling(name = 'GC_2176',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2177 = Coupling(name = 'GC_2177',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2178 = Coupling(name = 'GC_2178',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2179 = Coupling(name = 'GC_2179',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2180 = Coupling(name = 'GC_2180',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2181 = Coupling(name = 'GC_2181',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2182 = Coupling(name = 'GC_2182',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2183 = Coupling(name = 'GC_2183',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2184 = Coupling(name = 'GC_2184',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2185 = Coupling(name = 'GC_2185',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2186 = Coupling(name = 'GC_2186',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2187 = Coupling(name = 'GC_2187',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2188 = Coupling(name = 'GC_2188',
	 value = '1./2.*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.cos(2*TW) - 1./4.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.sin(2*TW) - 1*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2189 = Coupling(name = 'GC_2189',
	 value = '(-1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE11) + ZV12*complexconjugate(ZE12) + ZV13*complexconjugate(ZE13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2190 = Coupling(name = 'GC_2190',
	 value = '(-1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE11) + ZV22*complexconjugate(ZE12) + ZV23*complexconjugate(ZE13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2191 = Coupling(name = 'GC_2191',
	 value = '(-1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE11) + ZV32*complexconjugate(ZE12) + ZV33*complexconjugate(ZE13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2192 = Coupling(name = 'GC_2192',
	 value = '(-1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE21) + ZV12*complexconjugate(ZE22) + ZV13*complexconjugate(ZE23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2193 = Coupling(name = 'GC_2193',
	 value = '(-1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE21) + ZV22*complexconjugate(ZE22) + ZV23*complexconjugate(ZE23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2194 = Coupling(name = 'GC_2194',
	 value = '(-1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE21) + ZV32*complexconjugate(ZE22) + ZV33*complexconjugate(ZE23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2195 = Coupling(name = 'GC_2195',
	 value = '(-1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE31) + ZV12*complexconjugate(ZE32) + ZV13*complexconjugate(ZE33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2196 = Coupling(name = 'GC_2196',
	 value = '(-1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE31) + ZV22*complexconjugate(ZE32) + ZV23*complexconjugate(ZE33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2197 = Coupling(name = 'GC_2197',
	 value = '(-1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE31) + ZV32*complexconjugate(ZE32) + ZV33*complexconjugate(ZE33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2198 = Coupling(name = 'GC_2198',
	 value = '(-1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE41) + ZV12*complexconjugate(ZE42) + ZV13*complexconjugate(ZE43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2199 = Coupling(name = 'GC_2199',
	 value = '(-1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE41) + ZV22*complexconjugate(ZE42) + ZV23*complexconjugate(ZE43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2200 = Coupling(name = 'GC_2200',
	 value = '(-1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE41) + ZV32*complexconjugate(ZE42) + ZV33*complexconjugate(ZE43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2201 = Coupling(name = 'GC_2201',
	 value = '(-1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE51) + ZV12*complexconjugate(ZE52) + ZV13*complexconjugate(ZE53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2202 = Coupling(name = 'GC_2202',
	 value = '(-1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE51) + ZV22*complexconjugate(ZE52) + ZV23*complexconjugate(ZE53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2203 = Coupling(name = 'GC_2203',
	 value = '(-1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE51) + ZV32*complexconjugate(ZE52) + ZV33*complexconjugate(ZE53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2204 = Coupling(name = 'GC_2204',
	 value = '(-1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE61) + ZV12*complexconjugate(ZE62) + ZV13*complexconjugate(ZE63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2205 = Coupling(name = 'GC_2205',
	 value = '(-1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE61) + ZV22*complexconjugate(ZE62) + ZV23*complexconjugate(ZE63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2206 = Coupling(name = 'GC_2206',
	 value = '(-1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE61) + ZV32*complexconjugate(ZE62) + ZV33*complexconjugate(ZE63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2207 = Coupling(name = 'GC_2207',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_2208 = Coupling(name = 'GC_2208',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_2209 = Coupling(name = 'GC_2209',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_2210 = Coupling(name = 'GC_2210',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_2211 = Coupling(name = 'GC_2211',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_2212 = Coupling(name = 'GC_2212',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))', 
	 order = {'QED':2} ) 
 
GC_2213 = Coupling(name = 'GC_2213',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_2214 = Coupling(name = 'GC_2214',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_2215 = Coupling(name = 'GC_2215',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_2216 = Coupling(name = 'GC_2216',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_2217 = Coupling(name = 'GC_2217',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_2218 = Coupling(name = 'GC_2218',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))', 
	 order = {'QED':2} ) 
 
GC_2219 = Coupling(name = 'GC_2219',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_2220 = Coupling(name = 'GC_2220',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_2221 = Coupling(name = 'GC_2221',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_2222 = Coupling(name = 'GC_2222',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_2223 = Coupling(name = 'GC_2223',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_2224 = Coupling(name = 'GC_2224',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))', 
	 order = {'QED':2} ) 
 
GC_2225 = Coupling(name = 'GC_2225',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_2226 = Coupling(name = 'GC_2226',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_2227 = Coupling(name = 'GC_2227',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_2228 = Coupling(name = 'GC_2228',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_2229 = Coupling(name = 'GC_2229',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_2230 = Coupling(name = 'GC_2230',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))', 
	 order = {'QED':2} ) 
 
GC_2231 = Coupling(name = 'GC_2231',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_2232 = Coupling(name = 'GC_2232',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_2233 = Coupling(name = 'GC_2233',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_2234 = Coupling(name = 'GC_2234',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_2235 = Coupling(name = 'GC_2235',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_2236 = Coupling(name = 'GC_2236',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))', 
	 order = {'QED':2} ) 
 
GC_2237 = Coupling(name = 'GC_2237',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_2238 = Coupling(name = 'GC_2238',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_2239 = Coupling(name = 'GC_2239',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_2240 = Coupling(name = 'GC_2240',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_2241 = Coupling(name = 'GC_2241',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_2242 = Coupling(name = 'GC_2242',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))', 
	 order = {'QED':2} ) 
 
GC_2243 = Coupling(name = 'GC_2243',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2244 = Coupling(name = 'GC_2244',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2245 = Coupling(name = 'GC_2245',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2246 = Coupling(name = 'GC_2246',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2247 = Coupling(name = 'GC_2247',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2248 = Coupling(name = 'GC_2248',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2249 = Coupling(name = 'GC_2249',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2250 = Coupling(name = 'GC_2250',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2251 = Coupling(name = 'GC_2251',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2252 = Coupling(name = 'GC_2252',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2253 = Coupling(name = 'GC_2253',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2254 = Coupling(name = 'GC_2254',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2255 = Coupling(name = 'GC_2255',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2256 = Coupling(name = 'GC_2256',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2257 = Coupling(name = 'GC_2257',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2258 = Coupling(name = 'GC_2258',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2259 = Coupling(name = 'GC_2259',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2260 = Coupling(name = 'GC_2260',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2261 = Coupling(name = 'GC_2261',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2262 = Coupling(name = 'GC_2262',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2263 = Coupling(name = 'GC_2263',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2264 = Coupling(name = 'GC_2264',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2265 = Coupling(name = 'GC_2265',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2266 = Coupling(name = 'GC_2266',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2267 = Coupling(name = 'GC_2267',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2268 = Coupling(name = 'GC_2268',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2269 = Coupling(name = 'GC_2269',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2270 = Coupling(name = 'GC_2270',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2271 = Coupling(name = 'GC_2271',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2272 = Coupling(name = 'GC_2272',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2273 = Coupling(name = 'GC_2273',
	 value = '1./2.*complex(0,1)*g2**2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2274 = Coupling(name = 'GC_2274',
	 value = '1./2.*complex(0,1)*g2**2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2275 = Coupling(name = 'GC_2275',
	 value = '1./2.*complex(0,1)*g2**2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2276 = Coupling(name = 'GC_2276',
	 value = '1./2.*complex(0,1)*g2**2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2277 = Coupling(name = 'GC_2277',
	 value = '1./2.*complex(0,1)*g2**2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2278 = Coupling(name = 'GC_2278',
	 value = '1./2.*complex(0,1)*g2**2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.cos(TW)**2 - 1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*(ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*cmath.sin(TW)**2 + 2*complex(0,1)*g1**2*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2279 = Coupling(name = 'GC_2279',
	 value = '(1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE11) + ZV12*complexconjugate(ZE12) + ZV13*complexconjugate(ZE13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2280 = Coupling(name = 'GC_2280',
	 value = '(1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE11) + ZV22*complexconjugate(ZE12) + ZV23*complexconjugate(ZE13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2281 = Coupling(name = 'GC_2281',
	 value = '(1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE11) + ZV32*complexconjugate(ZE12) + ZV33*complexconjugate(ZE13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2282 = Coupling(name = 'GC_2282',
	 value = '(1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE21) + ZV12*complexconjugate(ZE22) + ZV13*complexconjugate(ZE23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2283 = Coupling(name = 'GC_2283',
	 value = '(1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE21) + ZV22*complexconjugate(ZE22) + ZV23*complexconjugate(ZE23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2284 = Coupling(name = 'GC_2284',
	 value = '(1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE21) + ZV32*complexconjugate(ZE22) + ZV33*complexconjugate(ZE23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2285 = Coupling(name = 'GC_2285',
	 value = '(1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE31) + ZV12*complexconjugate(ZE32) + ZV13*complexconjugate(ZE33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2286 = Coupling(name = 'GC_2286',
	 value = '(1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE31) + ZV22*complexconjugate(ZE32) + ZV23*complexconjugate(ZE33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2287 = Coupling(name = 'GC_2287',
	 value = '(1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE31) + ZV32*complexconjugate(ZE32) + ZV33*complexconjugate(ZE33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2288 = Coupling(name = 'GC_2288',
	 value = '(1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE41) + ZV12*complexconjugate(ZE42) + ZV13*complexconjugate(ZE43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2289 = Coupling(name = 'GC_2289',
	 value = '(1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE41) + ZV22*complexconjugate(ZE42) + ZV23*complexconjugate(ZE43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2290 = Coupling(name = 'GC_2290',
	 value = '(1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE41) + ZV32*complexconjugate(ZE42) + ZV33*complexconjugate(ZE43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2291 = Coupling(name = 'GC_2291',
	 value = '(1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE51) + ZV12*complexconjugate(ZE52) + ZV13*complexconjugate(ZE53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2292 = Coupling(name = 'GC_2292',
	 value = '(1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE51) + ZV22*complexconjugate(ZE52) + ZV23*complexconjugate(ZE53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2293 = Coupling(name = 'GC_2293',
	 value = '(1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE51) + ZV32*complexconjugate(ZE52) + ZV33*complexconjugate(ZE53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2294 = Coupling(name = 'GC_2294',
	 value = '(1*complex(0,1)*g1*g2*(ZV11*complexconjugate(ZE61) + ZV12*complexconjugate(ZE62) + ZV13*complexconjugate(ZE63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2295 = Coupling(name = 'GC_2295',
	 value = '(1*complex(0,1)*g1*g2*(ZV21*complexconjugate(ZE61) + ZV22*complexconjugate(ZE62) + ZV23*complexconjugate(ZE63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2296 = Coupling(name = 'GC_2296',
	 value = '(1*complex(0,1)*g1*g2*(ZV31*complexconjugate(ZE61) + ZV32*complexconjugate(ZE62) + ZV33*complexconjugate(ZE63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2297 = Coupling(name = 'GC_2297',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2298 = Coupling(name = 'GC_2298',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2299 = Coupling(name = 'GC_2299',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2300 = Coupling(name = 'GC_2300',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2301 = Coupling(name = 'GC_2301',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2302 = Coupling(name = 'GC_2302',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2303 = Coupling(name = 'GC_2303',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2304 = Coupling(name = 'GC_2304',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2305 = Coupling(name = 'GC_2305',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2306 = Coupling(name = 'GC_2306',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2307 = Coupling(name = 'GC_2307',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2308 = Coupling(name = 'GC_2308',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_2309 = Coupling(name = 'GC_2309',
	 value = '1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2310 = Coupling(name = 'GC_2310',
	 value = '1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2311 = Coupling(name = 'GC_2311',
	 value = '1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2312 = Coupling(name = 'GC_2312',
	 value = '1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2313 = Coupling(name = 'GC_2313',
	 value = '1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2314 = Coupling(name = 'GC_2314',
	 value = '1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2315 = Coupling(name = 'GC_2315',
	 value = '1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2316 = Coupling(name = 'GC_2316',
	 value = '1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2317 = Coupling(name = 'GC_2317',
	 value = '1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2318 = Coupling(name = 'GC_2318',
	 value = '1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2319 = Coupling(name = 'GC_2319',
	 value = '1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2320 = Coupling(name = 'GC_2320',
	 value = '1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2321 = Coupling(name = 'GC_2321',
	 value = '1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2322 = Coupling(name = 'GC_2322',
	 value = '1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2323 = Coupling(name = 'GC_2323',
	 value = '1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2324 = Coupling(name = 'GC_2324',
	 value = '1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2325 = Coupling(name = 'GC_2325',
	 value = '1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2326 = Coupling(name = 'GC_2326',
	 value = '1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2327 = Coupling(name = 'GC_2327',
	 value = '1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2328 = Coupling(name = 'GC_2328',
	 value = '1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2329 = Coupling(name = 'GC_2329',
	 value = '1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2330 = Coupling(name = 'GC_2330',
	 value = '1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2331 = Coupling(name = 'GC_2331',
	 value = '1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2332 = Coupling(name = 'GC_2332',
	 value = '1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2333 = Coupling(name = 'GC_2333',
	 value = '1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2334 = Coupling(name = 'GC_2334',
	 value = '1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2335 = Coupling(name = 'GC_2335',
	 value = '1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2336 = Coupling(name = 'GC_2336',
	 value = '1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2337 = Coupling(name = 'GC_2337',
	 value = '1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2338 = Coupling(name = 'GC_2338',
	 value = '1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2339 = Coupling(name = 'GC_2339',
	 value = '1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2340 = Coupling(name = 'GC_2340',
	 value = '1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2341 = Coupling(name = 'GC_2341',
	 value = '1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2342 = Coupling(name = 'GC_2342',
	 value = '1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2343 = Coupling(name = 'GC_2343',
	 value = '1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2344 = Coupling(name = 'GC_2344',
	 value = '1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.cos(TW) + 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.cos(TW) + 1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2345 = Coupling(name = 'GC_2345',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2346 = Coupling(name = 'GC_2346',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2347 = Coupling(name = 'GC_2347',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2348 = Coupling(name = 'GC_2348',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2349 = Coupling(name = 'GC_2349',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2350 = Coupling(name = 'GC_2350',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2351 = Coupling(name = 'GC_2351',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2352 = Coupling(name = 'GC_2352',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2353 = Coupling(name = 'GC_2353',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2354 = Coupling(name = 'GC_2354',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2355 = Coupling(name = 'GC_2355',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2356 = Coupling(name = 'GC_2356',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2357 = Coupling(name = 'GC_2357',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2358 = Coupling(name = 'GC_2358',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2359 = Coupling(name = 'GC_2359',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2360 = Coupling(name = 'GC_2360',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2361 = Coupling(name = 'GC_2361',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2362 = Coupling(name = 'GC_2362',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2363 = Coupling(name = 'GC_2363',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2364 = Coupling(name = 'GC_2364',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2365 = Coupling(name = 'GC_2365',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2366 = Coupling(name = 'GC_2366',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2367 = Coupling(name = 'GC_2367',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2368 = Coupling(name = 'GC_2368',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2369 = Coupling(name = 'GC_2369',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2370 = Coupling(name = 'GC_2370',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2371 = Coupling(name = 'GC_2371',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2372 = Coupling(name = 'GC_2372',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2373 = Coupling(name = 'GC_2373',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2374 = Coupling(name = 'GC_2374',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2375 = Coupling(name = 'GC_2375',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2376 = Coupling(name = 'GC_2376',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2377 = Coupling(name = 'GC_2377',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2378 = Coupling(name = 'GC_2378',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2379 = Coupling(name = 'GC_2379',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2380 = Coupling(name = 'GC_2380',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*g2*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63))', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2381 = Coupling(name = 'GC_2381',
	 value = '1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2382 = Coupling(name = 'GC_2382',
	 value = '1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2383 = Coupling(name = 'GC_2383',
	 value = '1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2384 = Coupling(name = 'GC_2384',
	 value = '1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2385 = Coupling(name = 'GC_2385',
	 value = '1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2386 = Coupling(name = 'GC_2386',
	 value = '1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2387 = Coupling(name = 'GC_2387',
	 value = '1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2388 = Coupling(name = 'GC_2388',
	 value = '1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2389 = Coupling(name = 'GC_2389',
	 value = '1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2390 = Coupling(name = 'GC_2390',
	 value = '1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2391 = Coupling(name = 'GC_2391',
	 value = '1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2392 = Coupling(name = 'GC_2392',
	 value = '1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2393 = Coupling(name = 'GC_2393',
	 value = '1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2394 = Coupling(name = 'GC_2394',
	 value = '1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2395 = Coupling(name = 'GC_2395',
	 value = '1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2396 = Coupling(name = 'GC_2396',
	 value = '1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2397 = Coupling(name = 'GC_2397',
	 value = '1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2398 = Coupling(name = 'GC_2398',
	 value = '1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2399 = Coupling(name = 'GC_2399',
	 value = '1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2400 = Coupling(name = 'GC_2400',
	 value = '1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2401 = Coupling(name = 'GC_2401',
	 value = '1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2402 = Coupling(name = 'GC_2402',
	 value = '1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2403 = Coupling(name = 'GC_2403',
	 value = '1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2404 = Coupling(name = 'GC_2404',
	 value = '1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2405 = Coupling(name = 'GC_2405',
	 value = '1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2406 = Coupling(name = 'GC_2406',
	 value = '1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2407 = Coupling(name = 'GC_2407',
	 value = '1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2408 = Coupling(name = 'GC_2408',
	 value = '1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2409 = Coupling(name = 'GC_2409',
	 value = '1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2410 = Coupling(name = 'GC_2410',
	 value = '1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2411 = Coupling(name = 'GC_2411',
	 value = '1*complex(0,1)*G*g2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2412 = Coupling(name = 'GC_2412',
	 value = '1*complex(0,1)*G*g2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2413 = Coupling(name = 'GC_2413',
	 value = '1*complex(0,1)*G*g2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2414 = Coupling(name = 'GC_2414',
	 value = '1*complex(0,1)*G*g2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2415 = Coupling(name = 'GC_2415',
	 value = '1*complex(0,1)*G*g2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2416 = Coupling(name = 'GC_2416',
	 value = '1*complex(0,1)*G*g2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.cos(TW) - 1./3.*complex(0,1)*G*g1*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.sin(TW) - 4./3.*complex(0,1)*G*g1*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.sin(TW)', 
	 order = {'QED':1, 'QCD':1} ) 
 
GC_2417 = Coupling(name = 'GC_2417',
	 value = '1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2418 = Coupling(name = 'GC_2418',
	 value = '1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2419 = Coupling(name = 'GC_2419',
	 value = '1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2420 = Coupling(name = 'GC_2420',
	 value = '1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2421 = Coupling(name = 'GC_2421',
	 value = '1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2422 = Coupling(name = 'GC_2422',
	 value = '1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2423 = Coupling(name = 'GC_2423',
	 value = '1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2424 = Coupling(name = 'GC_2424',
	 value = '1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2425 = Coupling(name = 'GC_2425',
	 value = '1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2426 = Coupling(name = 'GC_2426',
	 value = '1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2427 = Coupling(name = 'GC_2427',
	 value = '1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2428 = Coupling(name = 'GC_2428',
	 value = '1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2429 = Coupling(name = 'GC_2429',
	 value = '1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2430 = Coupling(name = 'GC_2430',
	 value = '1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2431 = Coupling(name = 'GC_2431',
	 value = '1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2432 = Coupling(name = 'GC_2432',
	 value = '1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2433 = Coupling(name = 'GC_2433',
	 value = '1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2434 = Coupling(name = 'GC_2434',
	 value = '1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2435 = Coupling(name = 'GC_2435',
	 value = '1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2436 = Coupling(name = 'GC_2436',
	 value = '1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2437 = Coupling(name = 'GC_2437',
	 value = '1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2438 = Coupling(name = 'GC_2438',
	 value = '1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2439 = Coupling(name = 'GC_2439',
	 value = '1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2440 = Coupling(name = 'GC_2440',
	 value = '1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2441 = Coupling(name = 'GC_2441',
	 value = '1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2442 = Coupling(name = 'GC_2442',
	 value = '1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2443 = Coupling(name = 'GC_2443',
	 value = '1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2444 = Coupling(name = 'GC_2444',
	 value = '1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2445 = Coupling(name = 'GC_2445',
	 value = '1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2446 = Coupling(name = 'GC_2446',
	 value = '1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2447 = Coupling(name = 'GC_2447',
	 value = '1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2448 = Coupling(name = 'GC_2448',
	 value = '1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2449 = Coupling(name = 'GC_2449',
	 value = '1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2450 = Coupling(name = 'GC_2450',
	 value = '1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2451 = Coupling(name = 'GC_2451',
	 value = '1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2452 = Coupling(name = 'GC_2452',
	 value = '1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.cos(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.cos(TW)**2 + 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2453 = Coupling(name = 'GC_2453',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2454 = Coupling(name = 'GC_2454',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2455 = Coupling(name = 'GC_2455',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2456 = Coupling(name = 'GC_2456',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2457 = Coupling(name = 'GC_2457',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2458 = Coupling(name = 'GC_2458',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2459 = Coupling(name = 'GC_2459',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2460 = Coupling(name = 'GC_2460',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2461 = Coupling(name = 'GC_2461',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2462 = Coupling(name = 'GC_2462',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2463 = Coupling(name = 'GC_2463',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2464 = Coupling(name = 'GC_2464',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2465 = Coupling(name = 'GC_2465',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2466 = Coupling(name = 'GC_2466',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2467 = Coupling(name = 'GC_2467',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2468 = Coupling(name = 'GC_2468',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2469 = Coupling(name = 'GC_2469',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2470 = Coupling(name = 'GC_2470',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2471 = Coupling(name = 'GC_2471',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2472 = Coupling(name = 'GC_2472',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2473 = Coupling(name = 'GC_2473',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2474 = Coupling(name = 'GC_2474',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2475 = Coupling(name = 'GC_2475',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2476 = Coupling(name = 'GC_2476',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2477 = Coupling(name = 'GC_2477',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2478 = Coupling(name = 'GC_2478',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2479 = Coupling(name = 'GC_2479',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2480 = Coupling(name = 'GC_2480',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2481 = Coupling(name = 'GC_2481',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2482 = Coupling(name = 'GC_2482',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2483 = Coupling(name = 'GC_2483',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2484 = Coupling(name = 'GC_2484',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2485 = Coupling(name = 'GC_2485',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2486 = Coupling(name = 'GC_2486',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2487 = Coupling(name = 'GC_2487',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2488 = Coupling(name = 'GC_2488',
	 value = '(1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2489 = Coupling(name = 'GC_2489',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2490 = Coupling(name = 'GC_2490',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2491 = Coupling(name = 'GC_2491',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2492 = Coupling(name = 'GC_2492',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2493 = Coupling(name = 'GC_2493',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2494 = Coupling(name = 'GC_2494',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2495 = Coupling(name = 'GC_2495',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2496 = Coupling(name = 'GC_2496',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2497 = Coupling(name = 'GC_2497',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2498 = Coupling(name = 'GC_2498',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2499 = Coupling(name = 'GC_2499',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2500 = Coupling(name = 'GC_2500',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2501 = Coupling(name = 'GC_2501',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2502 = Coupling(name = 'GC_2502',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2503 = Coupling(name = 'GC_2503',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2504 = Coupling(name = 'GC_2504',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2505 = Coupling(name = 'GC_2505',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2506 = Coupling(name = 'GC_2506',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2507 = Coupling(name = 'GC_2507',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2508 = Coupling(name = 'GC_2508',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2509 = Coupling(name = 'GC_2509',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2510 = Coupling(name = 'GC_2510',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2511 = Coupling(name = 'GC_2511',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2512 = Coupling(name = 'GC_2512',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2513 = Coupling(name = 'GC_2513',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2514 = Coupling(name = 'GC_2514',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2515 = Coupling(name = 'GC_2515',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2516 = Coupling(name = 'GC_2516',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2517 = Coupling(name = 'GC_2517',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2518 = Coupling(name = 'GC_2518',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2519 = Coupling(name = 'GC_2519',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2520 = Coupling(name = 'GC_2520',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2521 = Coupling(name = 'GC_2521',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2522 = Coupling(name = 'GC_2522',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2523 = Coupling(name = 'GC_2523',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2524 = Coupling(name = 'GC_2524',
	 value = '1./6.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.cos(2*TW) - 1./36.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.sin(2*TW) + 1./4.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.sin(2*TW) - 4./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_2525 = Coupling(name = 'GC_2525',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2526 = Coupling(name = 'GC_2526',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2527 = Coupling(name = 'GC_2527',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2528 = Coupling(name = 'GC_2528',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2529 = Coupling(name = 'GC_2529',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2530 = Coupling(name = 'GC_2530',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2531 = Coupling(name = 'GC_2531',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2532 = Coupling(name = 'GC_2532',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2533 = Coupling(name = 'GC_2533',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2534 = Coupling(name = 'GC_2534',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2535 = Coupling(name = 'GC_2535',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2536 = Coupling(name = 'GC_2536',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2537 = Coupling(name = 'GC_2537',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2538 = Coupling(name = 'GC_2538',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2539 = Coupling(name = 'GC_2539',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2540 = Coupling(name = 'GC_2540',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2541 = Coupling(name = 'GC_2541',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2542 = Coupling(name = 'GC_2542',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2543 = Coupling(name = 'GC_2543',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2544 = Coupling(name = 'GC_2544',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2545 = Coupling(name = 'GC_2545',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2546 = Coupling(name = 'GC_2546',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2547 = Coupling(name = 'GC_2547',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2548 = Coupling(name = 'GC_2548',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2549 = Coupling(name = 'GC_2549',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2550 = Coupling(name = 'GC_2550',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2551 = Coupling(name = 'GC_2551',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2552 = Coupling(name = 'GC_2552',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2553 = Coupling(name = 'GC_2553',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2554 = Coupling(name = 'GC_2554',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2555 = Coupling(name = 'GC_2555',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2556 = Coupling(name = 'GC_2556',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2557 = Coupling(name = 'GC_2557',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2558 = Coupling(name = 'GC_2558',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2559 = Coupling(name = 'GC_2559',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2560 = Coupling(name = 'GC_2560',
	 value = '(-1./3.*complex(0,1)*g1*g2*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2561 = Coupling(name = 'GC_2561',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_2562 = Coupling(name = 'GC_2562',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_2563 = Coupling(name = 'GC_2563',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_2564 = Coupling(name = 'GC_2564',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_2565 = Coupling(name = 'GC_2565',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_2566 = Coupling(name = 'GC_2566',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))', 
	 order = {'QED':2} ) 
 
GC_2567 = Coupling(name = 'GC_2567',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_2568 = Coupling(name = 'GC_2568',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_2569 = Coupling(name = 'GC_2569',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_2570 = Coupling(name = 'GC_2570',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_2571 = Coupling(name = 'GC_2571',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_2572 = Coupling(name = 'GC_2572',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))', 
	 order = {'QED':2} ) 
 
GC_2573 = Coupling(name = 'GC_2573',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_2574 = Coupling(name = 'GC_2574',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_2575 = Coupling(name = 'GC_2575',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_2576 = Coupling(name = 'GC_2576',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_2577 = Coupling(name = 'GC_2577',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_2578 = Coupling(name = 'GC_2578',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))', 
	 order = {'QED':2} ) 
 
GC_2579 = Coupling(name = 'GC_2579',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_2580 = Coupling(name = 'GC_2580',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_2581 = Coupling(name = 'GC_2581',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_2582 = Coupling(name = 'GC_2582',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_2583 = Coupling(name = 'GC_2583',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_2584 = Coupling(name = 'GC_2584',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))', 
	 order = {'QED':2} ) 
 
GC_2585 = Coupling(name = 'GC_2585',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_2586 = Coupling(name = 'GC_2586',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_2587 = Coupling(name = 'GC_2587',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_2588 = Coupling(name = 'GC_2588',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_2589 = Coupling(name = 'GC_2589',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_2590 = Coupling(name = 'GC_2590',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))', 
	 order = {'QED':2} ) 
 
GC_2591 = Coupling(name = 'GC_2591',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_2592 = Coupling(name = 'GC_2592',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_2593 = Coupling(name = 'GC_2593',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_2594 = Coupling(name = 'GC_2594',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_2595 = Coupling(name = 'GC_2595',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_2596 = Coupling(name = 'GC_2596',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))', 
	 order = {'QED':2} ) 
 
GC_2597 = Coupling(name = 'GC_2597',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2598 = Coupling(name = 'GC_2598',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2599 = Coupling(name = 'GC_2599',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2600 = Coupling(name = 'GC_2600',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2601 = Coupling(name = 'GC_2601',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2602 = Coupling(name = 'GC_2602',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2603 = Coupling(name = 'GC_2603',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2604 = Coupling(name = 'GC_2604',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2605 = Coupling(name = 'GC_2605',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2606 = Coupling(name = 'GC_2606',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2607 = Coupling(name = 'GC_2607',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2608 = Coupling(name = 'GC_2608',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2609 = Coupling(name = 'GC_2609',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2610 = Coupling(name = 'GC_2610',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2611 = Coupling(name = 'GC_2611',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2612 = Coupling(name = 'GC_2612',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2613 = Coupling(name = 'GC_2613',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2614 = Coupling(name = 'GC_2614',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2615 = Coupling(name = 'GC_2615',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2616 = Coupling(name = 'GC_2616',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2617 = Coupling(name = 'GC_2617',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2618 = Coupling(name = 'GC_2618',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2619 = Coupling(name = 'GC_2619',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2620 = Coupling(name = 'GC_2620',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2621 = Coupling(name = 'GC_2621',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2622 = Coupling(name = 'GC_2622',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2623 = Coupling(name = 'GC_2623',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2624 = Coupling(name = 'GC_2624',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2625 = Coupling(name = 'GC_2625',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2626 = Coupling(name = 'GC_2626',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2627 = Coupling(name = 'GC_2627',
	 value = '1./2.*complex(0,1)*g2**2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2628 = Coupling(name = 'GC_2628',
	 value = '1./2.*complex(0,1)*g2**2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2629 = Coupling(name = 'GC_2629',
	 value = '1./2.*complex(0,1)*g2**2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2630 = Coupling(name = 'GC_2630',
	 value = '1./2.*complex(0,1)*g2**2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2631 = Coupling(name = 'GC_2631',
	 value = '1./2.*complex(0,1)*g2**2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2632 = Coupling(name = 'GC_2632',
	 value = '1./2.*complex(0,1)*g2**2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.cos(TW)**2 - 1./3.*complex(0,1)*g1*g2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.cos(TW)*cmath.sin(TW) + 1./18.*complex(0,1)*g1**2*(ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*cmath.sin(TW)**2 + 8./9.*complex(0,1)*g1**2*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2633 = Coupling(name = 'GC_2633',
	 value = '(-1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZV11) + ZE12*complexconjugate(ZV12) + ZE13*complexconjugate(ZV13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2634 = Coupling(name = 'GC_2634',
	 value = '(-1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZV11) + ZE22*complexconjugate(ZV12) + ZE23*complexconjugate(ZV13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2635 = Coupling(name = 'GC_2635',
	 value = '(-1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZV11) + ZE32*complexconjugate(ZV12) + ZE33*complexconjugate(ZV13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2636 = Coupling(name = 'GC_2636',
	 value = '(-1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZV11) + ZE42*complexconjugate(ZV12) + ZE43*complexconjugate(ZV13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2637 = Coupling(name = 'GC_2637',
	 value = '(-1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZV11) + ZE52*complexconjugate(ZV12) + ZE53*complexconjugate(ZV13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2638 = Coupling(name = 'GC_2638',
	 value = '(-1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZV11) + ZE62*complexconjugate(ZV12) + ZE63*complexconjugate(ZV13))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2639 = Coupling(name = 'GC_2639',
	 value = '(-1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZV21) + ZE12*complexconjugate(ZV22) + ZE13*complexconjugate(ZV23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2640 = Coupling(name = 'GC_2640',
	 value = '(-1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZV21) + ZE22*complexconjugate(ZV22) + ZE23*complexconjugate(ZV23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2641 = Coupling(name = 'GC_2641',
	 value = '(-1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZV21) + ZE32*complexconjugate(ZV22) + ZE33*complexconjugate(ZV23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2642 = Coupling(name = 'GC_2642',
	 value = '(-1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZV21) + ZE42*complexconjugate(ZV22) + ZE43*complexconjugate(ZV23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2643 = Coupling(name = 'GC_2643',
	 value = '(-1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZV21) + ZE52*complexconjugate(ZV22) + ZE53*complexconjugate(ZV23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2644 = Coupling(name = 'GC_2644',
	 value = '(-1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZV21) + ZE62*complexconjugate(ZV22) + ZE63*complexconjugate(ZV23))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2645 = Coupling(name = 'GC_2645',
	 value = '(-1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZV31) + ZE12*complexconjugate(ZV32) + ZE13*complexconjugate(ZV33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2646 = Coupling(name = 'GC_2646',
	 value = '(-1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZV31) + ZE22*complexconjugate(ZV32) + ZE23*complexconjugate(ZV33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2647 = Coupling(name = 'GC_2647',
	 value = '(-1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZV31) + ZE32*complexconjugate(ZV32) + ZE33*complexconjugate(ZV33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2648 = Coupling(name = 'GC_2648',
	 value = '(-1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZV31) + ZE42*complexconjugate(ZV32) + ZE43*complexconjugate(ZV33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2649 = Coupling(name = 'GC_2649',
	 value = '(-1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZV31) + ZE52*complexconjugate(ZV32) + ZE53*complexconjugate(ZV33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2650 = Coupling(name = 'GC_2650',
	 value = '(-1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZV31) + ZE62*complexconjugate(ZV32) + ZE63*complexconjugate(ZV33))*cmath.cos(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2651 = Coupling(name = 'GC_2651',
	 value = '(1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZV11) + ZE12*complexconjugate(ZV12) + ZE13*complexconjugate(ZV13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2652 = Coupling(name = 'GC_2652',
	 value = '(1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZV11) + ZE22*complexconjugate(ZV12) + ZE23*complexconjugate(ZV13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2653 = Coupling(name = 'GC_2653',
	 value = '(1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZV11) + ZE32*complexconjugate(ZV12) + ZE33*complexconjugate(ZV13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2654 = Coupling(name = 'GC_2654',
	 value = '(1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZV11) + ZE42*complexconjugate(ZV12) + ZE43*complexconjugate(ZV13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2655 = Coupling(name = 'GC_2655',
	 value = '(1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZV11) + ZE52*complexconjugate(ZV12) + ZE53*complexconjugate(ZV13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2656 = Coupling(name = 'GC_2656',
	 value = '(1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZV11) + ZE62*complexconjugate(ZV12) + ZE63*complexconjugate(ZV13))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2657 = Coupling(name = 'GC_2657',
	 value = '(1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZV21) + ZE12*complexconjugate(ZV22) + ZE13*complexconjugate(ZV23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2658 = Coupling(name = 'GC_2658',
	 value = '(1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZV21) + ZE22*complexconjugate(ZV22) + ZE23*complexconjugate(ZV23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2659 = Coupling(name = 'GC_2659',
	 value = '(1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZV21) + ZE32*complexconjugate(ZV22) + ZE33*complexconjugate(ZV23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2660 = Coupling(name = 'GC_2660',
	 value = '(1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZV21) + ZE42*complexconjugate(ZV22) + ZE43*complexconjugate(ZV23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2661 = Coupling(name = 'GC_2661',
	 value = '(1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZV21) + ZE52*complexconjugate(ZV22) + ZE53*complexconjugate(ZV23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2662 = Coupling(name = 'GC_2662',
	 value = '(1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZV21) + ZE62*complexconjugate(ZV22) + ZE63*complexconjugate(ZV23))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2663 = Coupling(name = 'GC_2663',
	 value = '(1*complex(0,1)*g1*g2*(ZE11*complexconjugate(ZV31) + ZE12*complexconjugate(ZV32) + ZE13*complexconjugate(ZV33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2664 = Coupling(name = 'GC_2664',
	 value = '(1*complex(0,1)*g1*g2*(ZE21*complexconjugate(ZV31) + ZE22*complexconjugate(ZV32) + ZE23*complexconjugate(ZV33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2665 = Coupling(name = 'GC_2665',
	 value = '(1*complex(0,1)*g1*g2*(ZE31*complexconjugate(ZV31) + ZE32*complexconjugate(ZV32) + ZE33*complexconjugate(ZV33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2666 = Coupling(name = 'GC_2666',
	 value = '(1*complex(0,1)*g1*g2*(ZE41*complexconjugate(ZV31) + ZE42*complexconjugate(ZV32) + ZE43*complexconjugate(ZV33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2667 = Coupling(name = 'GC_2667',
	 value = '(1*complex(0,1)*g1*g2*(ZE51*complexconjugate(ZV31) + ZE52*complexconjugate(ZV32) + ZE53*complexconjugate(ZV33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2668 = Coupling(name = 'GC_2668',
	 value = '(1*complex(0,1)*g1*g2*(ZE61*complexconjugate(ZV31) + ZE62*complexconjugate(ZV32) + ZE63*complexconjugate(ZV33))*cmath.sin(TW))/cmath.sqrt(2)', 
	 order = {'QED':2} ) 
 
GC_2669 = Coupling(name = 'GC_2669',
	 value = '1./2.*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_2670 = Coupling(name = 'GC_2670',
	 value = '1./2.*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_2671 = Coupling(name = 'GC_2671',
	 value = '1./2.*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_2672 = Coupling(name = 'GC_2672',
	 value = '1./2.*complex(0,1)*g2**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2673 = Coupling(name = 'GC_2673',
	 value = '1./2.*complex(0,1)*g2**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2674 = Coupling(name = 'GC_2674',
	 value = '1./2.*complex(0,1)*g2**2*cmath.cos(TW)**2 + 1*complex(0,1)*g1*g2*cmath.cos(TW)*cmath.sin(TW) + 1./2.*complex(0,1)*g1**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_2675 = Coupling(name = 'GC_2675',
	 value = '-((ZA11*ZH11 - ZA12*ZH12)*(g2*cmath.cos(TW) + g1*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_2676 = Coupling(name = 'GC_2676',
	 value = '-((ZA11*ZH21 - ZA12*ZH22)*(g2*cmath.cos(TW) + g1*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_2677 = Coupling(name = 'GC_2677',
	 value = '-((ZA21*ZH11 - ZA22*ZH12)*(g2*cmath.cos(TW) + g1*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_2678 = Coupling(name = 'GC_2678',
	 value = '-((ZA21*ZH21 - ZA22*ZH22)*(g2*cmath.cos(TW) + g1*cmath.sin(TW)))/2.', 
	 order = {'QED':1} ) 
 
GC_2679 = Coupling(name = 'GC_2679',
	 value = '-(g2*(ZA11*ZP11 + ZA12*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_2680 = Coupling(name = 'GC_2680',
	 value = '-(g2*(ZA11*ZP21 + ZA12*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_2681 = Coupling(name = 'GC_2681',
	 value = '-(g2*(ZA21*ZP11 + ZA22*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_2682 = Coupling(name = 'GC_2682',
	 value = '-(g2*(ZA21*ZP21 + ZA22*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_2683 = Coupling(name = 'GC_2683',
	 value = '-(g2*(ZA11*ZP11 + ZA12*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_2684 = Coupling(name = 'GC_2684',
	 value = '-(g2*(ZA11*ZP21 + ZA12*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_2685 = Coupling(name = 'GC_2685',
	 value = '-(g2*(ZA21*ZP11 + ZA22*ZP12))/2.', 
	 order = {'QED':1} ) 
 
GC_2686 = Coupling(name = 'GC_2686',
	 value = '-(g2*(ZA21*ZP21 + ZA22*ZP22))/2.', 
	 order = {'QED':1} ) 
 
GC_2687 = Coupling(name = 'GC_2687',
	 value = '-1./2.*complex(0,1)*g2*(ZH11*ZP11 - ZH12*ZP12)', 
	 order = {'QED':1} ) 
 
GC_2688 = Coupling(name = 'GC_2688',
	 value = '-1./2.*complex(0,1)*g2*(ZH11*ZP21 - ZH12*ZP22)', 
	 order = {'QED':1} ) 
 
GC_2689 = Coupling(name = 'GC_2689',
	 value = '-1./2.*complex(0,1)*g2*(ZH21*ZP11 - ZH22*ZP12)', 
	 order = {'QED':1} ) 
 
GC_2690 = Coupling(name = 'GC_2690',
	 value = '-1./2.*complex(0,1)*g2*(ZH21*ZP21 - ZH22*ZP22)', 
	 order = {'QED':1} ) 
 
GC_2691 = Coupling(name = 'GC_2691',
	 value = '1./2.*complex(0,1)*g2*(ZH11*ZP11 - ZH12*ZP12)', 
	 order = {'QED':1} ) 
 
GC_2692 = Coupling(name = 'GC_2692',
	 value = '1./2.*complex(0,1)*g2*(ZH11*ZP21 - ZH12*ZP22)', 
	 order = {'QED':1} ) 
 
GC_2693 = Coupling(name = 'GC_2693',
	 value = '1./2.*complex(0,1)*g2*(ZH21*ZP11 - ZH22*ZP12)', 
	 order = {'QED':1} ) 
 
GC_2694 = Coupling(name = 'GC_2694',
	 value = '1./2.*complex(0,1)*g2*(ZH21*ZP21 - ZH22*ZP22)', 
	 order = {'QED':1} ) 
 
GC_2695 = Coupling(name = 'GC_2695',
	 value = '-1./2.*complex(0,1)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_2696 = Coupling(name = 'GC_2696',
	 value = '-1./2.*complex(0,1)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_2697 = Coupling(name = 'GC_2697',
	 value = '-1./2.*complex(0,1)*(g2*cmath.cos(TW) - g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_2698 = Coupling(name = 'GC_2698',
	 value = '-1./2.*complex(0,1)*(g2*cmath.cos(TW) - g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_2699 = Coupling(name = 'GC_2699',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2700 = Coupling(name = 'GC_2700',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2701 = Coupling(name = 'GC_2701',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2702 = Coupling(name = 'GC_2702',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2703 = Coupling(name = 'GC_2703',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2704 = Coupling(name = 'GC_2704',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2705 = Coupling(name = 'GC_2705',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.cos(TW) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2706 = Coupling(name = 'GC_2706',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.cos(TW) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2707 = Coupling(name = 'GC_2707',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.cos(TW) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2708 = Coupling(name = 'GC_2708',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.cos(TW) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2709 = Coupling(name = 'GC_2709',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.cos(TW) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2710 = Coupling(name = 'GC_2710',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.cos(TW) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2711 = Coupling(name = 'GC_2711',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.cos(TW) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2712 = Coupling(name = 'GC_2712',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.cos(TW) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2713 = Coupling(name = 'GC_2713',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.cos(TW) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2714 = Coupling(name = 'GC_2714',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.cos(TW) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2715 = Coupling(name = 'GC_2715',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.cos(TW) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2716 = Coupling(name = 'GC_2716',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.cos(TW) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2717 = Coupling(name = 'GC_2717',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.cos(TW) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2718 = Coupling(name = 'GC_2718',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.cos(TW) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2719 = Coupling(name = 'GC_2719',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.cos(TW) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2720 = Coupling(name = 'GC_2720',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.cos(TW) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2721 = Coupling(name = 'GC_2721',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.cos(TW) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2722 = Coupling(name = 'GC_2722',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.cos(TW) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2723 = Coupling(name = 'GC_2723',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.cos(TW) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2724 = Coupling(name = 'GC_2724',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.cos(TW) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2725 = Coupling(name = 'GC_2725',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.cos(TW) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2726 = Coupling(name = 'GC_2726',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.cos(TW) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2727 = Coupling(name = 'GC_2727',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.cos(TW) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2728 = Coupling(name = 'GC_2728',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.cos(TW) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2729 = Coupling(name = 'GC_2729',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.cos(TW) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2730 = Coupling(name = 'GC_2730',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.cos(TW) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2731 = Coupling(name = 'GC_2731',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.cos(TW) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2732 = Coupling(name = 'GC_2732',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.cos(TW) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2733 = Coupling(name = 'GC_2733',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.cos(TW) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2734 = Coupling(name = 'GC_2734',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.cos(TW) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2735 = Coupling(name = 'GC_2735',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.cos(TW) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2736 = Coupling(name = 'GC_2736',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.cos(TW) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2737 = Coupling(name = 'GC_2737',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.cos(TW) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2738 = Coupling(name = 'GC_2738',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.cos(TW) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2739 = Coupling(name = 'GC_2739',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.cos(TW) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2740 = Coupling(name = 'GC_2740',
	 value = '1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.cos(TW) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2741 = Coupling(name = 'GC_2741',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD14) + ZD15*complexconjugate(ZD15) + ZD16*complexconjugate(ZD16))*cmath.sin(TW) + (ZD11*complexconjugate(ZD11) + ZD12*complexconjugate(ZD12) + ZD13*complexconjugate(ZD13))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2742 = Coupling(name = 'GC_2742',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD14) + ZD25*complexconjugate(ZD15) + ZD26*complexconjugate(ZD16))*cmath.sin(TW) + (ZD21*complexconjugate(ZD11) + ZD22*complexconjugate(ZD12) + ZD23*complexconjugate(ZD13))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2743 = Coupling(name = 'GC_2743',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD14) + ZD35*complexconjugate(ZD15) + ZD36*complexconjugate(ZD16))*cmath.sin(TW) + (ZD31*complexconjugate(ZD11) + ZD32*complexconjugate(ZD12) + ZD33*complexconjugate(ZD13))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2744 = Coupling(name = 'GC_2744',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD14) + ZD45*complexconjugate(ZD15) + ZD46*complexconjugate(ZD16))*cmath.sin(TW) + (ZD41*complexconjugate(ZD11) + ZD42*complexconjugate(ZD12) + ZD43*complexconjugate(ZD13))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2745 = Coupling(name = 'GC_2745',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD14) + ZD55*complexconjugate(ZD15) + ZD56*complexconjugate(ZD16))*cmath.sin(TW) + (ZD51*complexconjugate(ZD11) + ZD52*complexconjugate(ZD12) + ZD53*complexconjugate(ZD13))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2746 = Coupling(name = 'GC_2746',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD14) + ZD65*complexconjugate(ZD15) + ZD66*complexconjugate(ZD16))*cmath.sin(TW) + (ZD61*complexconjugate(ZD11) + ZD62*complexconjugate(ZD12) + ZD63*complexconjugate(ZD13))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2747 = Coupling(name = 'GC_2747',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD24) + ZD15*complexconjugate(ZD25) + ZD16*complexconjugate(ZD26))*cmath.sin(TW) + (ZD11*complexconjugate(ZD21) + ZD12*complexconjugate(ZD22) + ZD13*complexconjugate(ZD23))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2748 = Coupling(name = 'GC_2748',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD24) + ZD25*complexconjugate(ZD25) + ZD26*complexconjugate(ZD26))*cmath.sin(TW) + (ZD21*complexconjugate(ZD21) + ZD22*complexconjugate(ZD22) + ZD23*complexconjugate(ZD23))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2749 = Coupling(name = 'GC_2749',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD24) + ZD35*complexconjugate(ZD25) + ZD36*complexconjugate(ZD26))*cmath.sin(TW) + (ZD31*complexconjugate(ZD21) + ZD32*complexconjugate(ZD22) + ZD33*complexconjugate(ZD23))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2750 = Coupling(name = 'GC_2750',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD24) + ZD45*complexconjugate(ZD25) + ZD46*complexconjugate(ZD26))*cmath.sin(TW) + (ZD41*complexconjugate(ZD21) + ZD42*complexconjugate(ZD22) + ZD43*complexconjugate(ZD23))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2751 = Coupling(name = 'GC_2751',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD24) + ZD55*complexconjugate(ZD25) + ZD56*complexconjugate(ZD26))*cmath.sin(TW) + (ZD51*complexconjugate(ZD21) + ZD52*complexconjugate(ZD22) + ZD53*complexconjugate(ZD23))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2752 = Coupling(name = 'GC_2752',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD24) + ZD65*complexconjugate(ZD25) + ZD66*complexconjugate(ZD26))*cmath.sin(TW) + (ZD61*complexconjugate(ZD21) + ZD62*complexconjugate(ZD22) + ZD63*complexconjugate(ZD23))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2753 = Coupling(name = 'GC_2753',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD34) + ZD15*complexconjugate(ZD35) + ZD16*complexconjugate(ZD36))*cmath.sin(TW) + (ZD11*complexconjugate(ZD31) + ZD12*complexconjugate(ZD32) + ZD13*complexconjugate(ZD33))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2754 = Coupling(name = 'GC_2754',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD34) + ZD25*complexconjugate(ZD35) + ZD26*complexconjugate(ZD36))*cmath.sin(TW) + (ZD21*complexconjugate(ZD31) + ZD22*complexconjugate(ZD32) + ZD23*complexconjugate(ZD33))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2755 = Coupling(name = 'GC_2755',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD34) + ZD35*complexconjugate(ZD35) + ZD36*complexconjugate(ZD36))*cmath.sin(TW) + (ZD31*complexconjugate(ZD31) + ZD32*complexconjugate(ZD32) + ZD33*complexconjugate(ZD33))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2756 = Coupling(name = 'GC_2756',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD34) + ZD45*complexconjugate(ZD35) + ZD46*complexconjugate(ZD36))*cmath.sin(TW) + (ZD41*complexconjugate(ZD31) + ZD42*complexconjugate(ZD32) + ZD43*complexconjugate(ZD33))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2757 = Coupling(name = 'GC_2757',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD34) + ZD55*complexconjugate(ZD35) + ZD56*complexconjugate(ZD36))*cmath.sin(TW) + (ZD51*complexconjugate(ZD31) + ZD52*complexconjugate(ZD32) + ZD53*complexconjugate(ZD33))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2758 = Coupling(name = 'GC_2758',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD34) + ZD65*complexconjugate(ZD35) + ZD66*complexconjugate(ZD36))*cmath.sin(TW) + (ZD61*complexconjugate(ZD31) + ZD62*complexconjugate(ZD32) + ZD63*complexconjugate(ZD33))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2759 = Coupling(name = 'GC_2759',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD44) + ZD15*complexconjugate(ZD45) + ZD16*complexconjugate(ZD46))*cmath.sin(TW) + (ZD11*complexconjugate(ZD41) + ZD12*complexconjugate(ZD42) + ZD13*complexconjugate(ZD43))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2760 = Coupling(name = 'GC_2760',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD44) + ZD25*complexconjugate(ZD45) + ZD26*complexconjugate(ZD46))*cmath.sin(TW) + (ZD21*complexconjugate(ZD41) + ZD22*complexconjugate(ZD42) + ZD23*complexconjugate(ZD43))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2761 = Coupling(name = 'GC_2761',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD44) + ZD35*complexconjugate(ZD45) + ZD36*complexconjugate(ZD46))*cmath.sin(TW) + (ZD31*complexconjugate(ZD41) + ZD32*complexconjugate(ZD42) + ZD33*complexconjugate(ZD43))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2762 = Coupling(name = 'GC_2762',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD44) + ZD45*complexconjugate(ZD45) + ZD46*complexconjugate(ZD46))*cmath.sin(TW) + (ZD41*complexconjugate(ZD41) + ZD42*complexconjugate(ZD42) + ZD43*complexconjugate(ZD43))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2763 = Coupling(name = 'GC_2763',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD44) + ZD55*complexconjugate(ZD45) + ZD56*complexconjugate(ZD46))*cmath.sin(TW) + (ZD51*complexconjugate(ZD41) + ZD52*complexconjugate(ZD42) + ZD53*complexconjugate(ZD43))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2764 = Coupling(name = 'GC_2764',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD44) + ZD65*complexconjugate(ZD45) + ZD66*complexconjugate(ZD46))*cmath.sin(TW) + (ZD61*complexconjugate(ZD41) + ZD62*complexconjugate(ZD42) + ZD63*complexconjugate(ZD43))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2765 = Coupling(name = 'GC_2765',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD54) + ZD15*complexconjugate(ZD55) + ZD16*complexconjugate(ZD56))*cmath.sin(TW) + (ZD11*complexconjugate(ZD51) + ZD12*complexconjugate(ZD52) + ZD13*complexconjugate(ZD53))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2766 = Coupling(name = 'GC_2766',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD54) + ZD25*complexconjugate(ZD55) + ZD26*complexconjugate(ZD56))*cmath.sin(TW) + (ZD21*complexconjugate(ZD51) + ZD22*complexconjugate(ZD52) + ZD23*complexconjugate(ZD53))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2767 = Coupling(name = 'GC_2767',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD54) + ZD35*complexconjugate(ZD55) + ZD36*complexconjugate(ZD56))*cmath.sin(TW) + (ZD31*complexconjugate(ZD51) + ZD32*complexconjugate(ZD52) + ZD33*complexconjugate(ZD53))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2768 = Coupling(name = 'GC_2768',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD54) + ZD45*complexconjugate(ZD55) + ZD46*complexconjugate(ZD56))*cmath.sin(TW) + (ZD41*complexconjugate(ZD51) + ZD42*complexconjugate(ZD52) + ZD43*complexconjugate(ZD53))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2769 = Coupling(name = 'GC_2769',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD54) + ZD55*complexconjugate(ZD55) + ZD56*complexconjugate(ZD56))*cmath.sin(TW) + (ZD51*complexconjugate(ZD51) + ZD52*complexconjugate(ZD52) + ZD53*complexconjugate(ZD53))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2770 = Coupling(name = 'GC_2770',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD54) + ZD65*complexconjugate(ZD55) + ZD66*complexconjugate(ZD56))*cmath.sin(TW) + (ZD61*complexconjugate(ZD51) + ZD62*complexconjugate(ZD52) + ZD63*complexconjugate(ZD53))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2771 = Coupling(name = 'GC_2771',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD14*complexconjugate(ZD64) + ZD15*complexconjugate(ZD65) + ZD16*complexconjugate(ZD66))*cmath.sin(TW) + (ZD11*complexconjugate(ZD61) + ZD12*complexconjugate(ZD62) + ZD13*complexconjugate(ZD63))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2772 = Coupling(name = 'GC_2772',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD24*complexconjugate(ZD64) + ZD25*complexconjugate(ZD65) + ZD26*complexconjugate(ZD66))*cmath.sin(TW) + (ZD21*complexconjugate(ZD61) + ZD22*complexconjugate(ZD62) + ZD23*complexconjugate(ZD63))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2773 = Coupling(name = 'GC_2773',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD34*complexconjugate(ZD64) + ZD35*complexconjugate(ZD65) + ZD36*complexconjugate(ZD66))*cmath.sin(TW) + (ZD31*complexconjugate(ZD61) + ZD32*complexconjugate(ZD62) + ZD33*complexconjugate(ZD63))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2774 = Coupling(name = 'GC_2774',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD44*complexconjugate(ZD64) + ZD45*complexconjugate(ZD65) + ZD46*complexconjugate(ZD66))*cmath.sin(TW) + (ZD41*complexconjugate(ZD61) + ZD42*complexconjugate(ZD62) + ZD43*complexconjugate(ZD63))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2775 = Coupling(name = 'GC_2775',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD54*complexconjugate(ZD64) + ZD55*complexconjugate(ZD65) + ZD56*complexconjugate(ZD66))*cmath.sin(TW) + (ZD51*complexconjugate(ZD61) + ZD52*complexconjugate(ZD62) + ZD53*complexconjugate(ZD63))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2776 = Coupling(name = 'GC_2776',
	 value = '-1./6.*complex(0,1)*(-2*g1*(ZD64*complexconjugate(ZD64) + ZD65*complexconjugate(ZD65) + ZD66*complexconjugate(ZD66))*cmath.sin(TW) + (ZD61*complexconjugate(ZD61) + ZD62*complexconjugate(ZD62) + ZD63*complexconjugate(ZD63))*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2777 = Coupling(name = 'GC_2777',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD11) + ZU12*complexconjugate(ZD12) + ZU13*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2778 = Coupling(name = 'GC_2778',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD11) + ZU22*complexconjugate(ZD12) + ZU23*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2779 = Coupling(name = 'GC_2779',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD11) + ZU32*complexconjugate(ZD12) + ZU33*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2780 = Coupling(name = 'GC_2780',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD11) + ZU42*complexconjugate(ZD12) + ZU43*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2781 = Coupling(name = 'GC_2781',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD11) + ZU52*complexconjugate(ZD12) + ZU53*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2782 = Coupling(name = 'GC_2782',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD11) + ZU62*complexconjugate(ZD12) + ZU63*complexconjugate(ZD13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2783 = Coupling(name = 'GC_2783',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD21) + ZU12*complexconjugate(ZD22) + ZU13*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2784 = Coupling(name = 'GC_2784',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD21) + ZU22*complexconjugate(ZD22) + ZU23*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2785 = Coupling(name = 'GC_2785',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD21) + ZU32*complexconjugate(ZD22) + ZU33*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2786 = Coupling(name = 'GC_2786',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD21) + ZU42*complexconjugate(ZD22) + ZU43*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2787 = Coupling(name = 'GC_2787',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD21) + ZU52*complexconjugate(ZD22) + ZU53*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2788 = Coupling(name = 'GC_2788',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD21) + ZU62*complexconjugate(ZD22) + ZU63*complexconjugate(ZD23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2789 = Coupling(name = 'GC_2789',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD31) + ZU12*complexconjugate(ZD32) + ZU13*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2790 = Coupling(name = 'GC_2790',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD31) + ZU22*complexconjugate(ZD32) + ZU23*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2791 = Coupling(name = 'GC_2791',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD31) + ZU32*complexconjugate(ZD32) + ZU33*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2792 = Coupling(name = 'GC_2792',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD31) + ZU42*complexconjugate(ZD32) + ZU43*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2793 = Coupling(name = 'GC_2793',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD31) + ZU52*complexconjugate(ZD32) + ZU53*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2794 = Coupling(name = 'GC_2794',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD31) + ZU62*complexconjugate(ZD32) + ZU63*complexconjugate(ZD33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2795 = Coupling(name = 'GC_2795',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD41) + ZU12*complexconjugate(ZD42) + ZU13*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2796 = Coupling(name = 'GC_2796',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD41) + ZU22*complexconjugate(ZD42) + ZU23*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2797 = Coupling(name = 'GC_2797',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD41) + ZU32*complexconjugate(ZD42) + ZU33*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2798 = Coupling(name = 'GC_2798',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD41) + ZU42*complexconjugate(ZD42) + ZU43*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2799 = Coupling(name = 'GC_2799',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD41) + ZU52*complexconjugate(ZD42) + ZU53*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2800 = Coupling(name = 'GC_2800',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD41) + ZU62*complexconjugate(ZD42) + ZU63*complexconjugate(ZD43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2801 = Coupling(name = 'GC_2801',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD51) + ZU12*complexconjugate(ZD52) + ZU13*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2802 = Coupling(name = 'GC_2802',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD51) + ZU22*complexconjugate(ZD52) + ZU23*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2803 = Coupling(name = 'GC_2803',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD51) + ZU32*complexconjugate(ZD52) + ZU33*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2804 = Coupling(name = 'GC_2804',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD51) + ZU42*complexconjugate(ZD52) + ZU43*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2805 = Coupling(name = 'GC_2805',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD51) + ZU52*complexconjugate(ZD52) + ZU53*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2806 = Coupling(name = 'GC_2806',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD51) + ZU62*complexconjugate(ZD52) + ZU63*complexconjugate(ZD53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2807 = Coupling(name = 'GC_2807',
	 value = '(1*complex(0,1)*g2*(ZU11*complexconjugate(ZD61) + ZU12*complexconjugate(ZD62) + ZU13*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2808 = Coupling(name = 'GC_2808',
	 value = '(1*complex(0,1)*g2*(ZU21*complexconjugate(ZD61) + ZU22*complexconjugate(ZD62) + ZU23*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2809 = Coupling(name = 'GC_2809',
	 value = '(1*complex(0,1)*g2*(ZU31*complexconjugate(ZD61) + ZU32*complexconjugate(ZD62) + ZU33*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2810 = Coupling(name = 'GC_2810',
	 value = '(1*complex(0,1)*g2*(ZU41*complexconjugate(ZD61) + ZU42*complexconjugate(ZD62) + ZU43*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2811 = Coupling(name = 'GC_2811',
	 value = '(1*complex(0,1)*g2*(ZU51*complexconjugate(ZD61) + ZU52*complexconjugate(ZD62) + ZU53*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2812 = Coupling(name = 'GC_2812',
	 value = '(1*complex(0,1)*g2*(ZU61*complexconjugate(ZD61) + ZU62*complexconjugate(ZD62) + ZU63*complexconjugate(ZD63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2813 = Coupling(name = 'GC_2813',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.cos(TW) + (ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2814 = Coupling(name = 'GC_2814',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.cos(TW) + (ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2815 = Coupling(name = 'GC_2815',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.cos(TW) + (ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2816 = Coupling(name = 'GC_2816',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.cos(TW) + (ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2817 = Coupling(name = 'GC_2817',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.cos(TW) + (ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2818 = Coupling(name = 'GC_2818',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.cos(TW) + (ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2819 = Coupling(name = 'GC_2819',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.cos(TW) + (ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2820 = Coupling(name = 'GC_2820',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.cos(TW) + (ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2821 = Coupling(name = 'GC_2821',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.cos(TW) + (ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2822 = Coupling(name = 'GC_2822',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.cos(TW) + (ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2823 = Coupling(name = 'GC_2823',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.cos(TW) + (ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2824 = Coupling(name = 'GC_2824',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.cos(TW) + (ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2825 = Coupling(name = 'GC_2825',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.cos(TW) + (ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2826 = Coupling(name = 'GC_2826',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.cos(TW) + (ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2827 = Coupling(name = 'GC_2827',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.cos(TW) + (ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2828 = Coupling(name = 'GC_2828',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.cos(TW) + (ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2829 = Coupling(name = 'GC_2829',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.cos(TW) + (ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2830 = Coupling(name = 'GC_2830',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.cos(TW) + (ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2831 = Coupling(name = 'GC_2831',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.cos(TW) + (ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2832 = Coupling(name = 'GC_2832',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.cos(TW) + (ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2833 = Coupling(name = 'GC_2833',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.cos(TW) + (ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2834 = Coupling(name = 'GC_2834',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.cos(TW) + (ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2835 = Coupling(name = 'GC_2835',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.cos(TW) + (ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2836 = Coupling(name = 'GC_2836',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.cos(TW) + (ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2837 = Coupling(name = 'GC_2837',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.cos(TW) + (ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2838 = Coupling(name = 'GC_2838',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.cos(TW) + (ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2839 = Coupling(name = 'GC_2839',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.cos(TW) + (ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2840 = Coupling(name = 'GC_2840',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.cos(TW) + (ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2841 = Coupling(name = 'GC_2841',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.cos(TW) + (ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2842 = Coupling(name = 'GC_2842',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.cos(TW) + (ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2843 = Coupling(name = 'GC_2843',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.cos(TW) + (ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2844 = Coupling(name = 'GC_2844',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.cos(TW) + (ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2845 = Coupling(name = 'GC_2845',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.cos(TW) + (ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2846 = Coupling(name = 'GC_2846',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.cos(TW) + (ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2847 = Coupling(name = 'GC_2847',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.cos(TW) + (ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2848 = Coupling(name = 'GC_2848',
	 value = '-1./2.*complex(0,1)*(2*g1*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.cos(TW) + (ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2849 = Coupling(name = 'GC_2849',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE14*complexconjugate(ZE14) + ZE15*complexconjugate(ZE15) + ZE16*complexconjugate(ZE16))*cmath.sin(TW) + (ZE11*complexconjugate(ZE11) + ZE12*complexconjugate(ZE12) + ZE13*complexconjugate(ZE13))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2850 = Coupling(name = 'GC_2850',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE24*complexconjugate(ZE14) + ZE25*complexconjugate(ZE15) + ZE26*complexconjugate(ZE16))*cmath.sin(TW) + (ZE21*complexconjugate(ZE11) + ZE22*complexconjugate(ZE12) + ZE23*complexconjugate(ZE13))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2851 = Coupling(name = 'GC_2851',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE34*complexconjugate(ZE14) + ZE35*complexconjugate(ZE15) + ZE36*complexconjugate(ZE16))*cmath.sin(TW) + (ZE31*complexconjugate(ZE11) + ZE32*complexconjugate(ZE12) + ZE33*complexconjugate(ZE13))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2852 = Coupling(name = 'GC_2852',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE44*complexconjugate(ZE14) + ZE45*complexconjugate(ZE15) + ZE46*complexconjugate(ZE16))*cmath.sin(TW) + (ZE41*complexconjugate(ZE11) + ZE42*complexconjugate(ZE12) + ZE43*complexconjugate(ZE13))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2853 = Coupling(name = 'GC_2853',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE54*complexconjugate(ZE14) + ZE55*complexconjugate(ZE15) + ZE56*complexconjugate(ZE16))*cmath.sin(TW) + (ZE51*complexconjugate(ZE11) + ZE52*complexconjugate(ZE12) + ZE53*complexconjugate(ZE13))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2854 = Coupling(name = 'GC_2854',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE64*complexconjugate(ZE14) + ZE65*complexconjugate(ZE15) + ZE66*complexconjugate(ZE16))*cmath.sin(TW) + (ZE61*complexconjugate(ZE11) + ZE62*complexconjugate(ZE12) + ZE63*complexconjugate(ZE13))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2855 = Coupling(name = 'GC_2855',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE14*complexconjugate(ZE24) + ZE15*complexconjugate(ZE25) + ZE16*complexconjugate(ZE26))*cmath.sin(TW) + (ZE11*complexconjugate(ZE21) + ZE12*complexconjugate(ZE22) + ZE13*complexconjugate(ZE23))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2856 = Coupling(name = 'GC_2856',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE24*complexconjugate(ZE24) + ZE25*complexconjugate(ZE25) + ZE26*complexconjugate(ZE26))*cmath.sin(TW) + (ZE21*complexconjugate(ZE21) + ZE22*complexconjugate(ZE22) + ZE23*complexconjugate(ZE23))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2857 = Coupling(name = 'GC_2857',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE34*complexconjugate(ZE24) + ZE35*complexconjugate(ZE25) + ZE36*complexconjugate(ZE26))*cmath.sin(TW) + (ZE31*complexconjugate(ZE21) + ZE32*complexconjugate(ZE22) + ZE33*complexconjugate(ZE23))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2858 = Coupling(name = 'GC_2858',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE44*complexconjugate(ZE24) + ZE45*complexconjugate(ZE25) + ZE46*complexconjugate(ZE26))*cmath.sin(TW) + (ZE41*complexconjugate(ZE21) + ZE42*complexconjugate(ZE22) + ZE43*complexconjugate(ZE23))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2859 = Coupling(name = 'GC_2859',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE54*complexconjugate(ZE24) + ZE55*complexconjugate(ZE25) + ZE56*complexconjugate(ZE26))*cmath.sin(TW) + (ZE51*complexconjugate(ZE21) + ZE52*complexconjugate(ZE22) + ZE53*complexconjugate(ZE23))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2860 = Coupling(name = 'GC_2860',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE64*complexconjugate(ZE24) + ZE65*complexconjugate(ZE25) + ZE66*complexconjugate(ZE26))*cmath.sin(TW) + (ZE61*complexconjugate(ZE21) + ZE62*complexconjugate(ZE22) + ZE63*complexconjugate(ZE23))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2861 = Coupling(name = 'GC_2861',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE14*complexconjugate(ZE34) + ZE15*complexconjugate(ZE35) + ZE16*complexconjugate(ZE36))*cmath.sin(TW) + (ZE11*complexconjugate(ZE31) + ZE12*complexconjugate(ZE32) + ZE13*complexconjugate(ZE33))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2862 = Coupling(name = 'GC_2862',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE24*complexconjugate(ZE34) + ZE25*complexconjugate(ZE35) + ZE26*complexconjugate(ZE36))*cmath.sin(TW) + (ZE21*complexconjugate(ZE31) + ZE22*complexconjugate(ZE32) + ZE23*complexconjugate(ZE33))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2863 = Coupling(name = 'GC_2863',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE34*complexconjugate(ZE34) + ZE35*complexconjugate(ZE35) + ZE36*complexconjugate(ZE36))*cmath.sin(TW) + (ZE31*complexconjugate(ZE31) + ZE32*complexconjugate(ZE32) + ZE33*complexconjugate(ZE33))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2864 = Coupling(name = 'GC_2864',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE44*complexconjugate(ZE34) + ZE45*complexconjugate(ZE35) + ZE46*complexconjugate(ZE36))*cmath.sin(TW) + (ZE41*complexconjugate(ZE31) + ZE42*complexconjugate(ZE32) + ZE43*complexconjugate(ZE33))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2865 = Coupling(name = 'GC_2865',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE54*complexconjugate(ZE34) + ZE55*complexconjugate(ZE35) + ZE56*complexconjugate(ZE36))*cmath.sin(TW) + (ZE51*complexconjugate(ZE31) + ZE52*complexconjugate(ZE32) + ZE53*complexconjugate(ZE33))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2866 = Coupling(name = 'GC_2866',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE64*complexconjugate(ZE34) + ZE65*complexconjugate(ZE35) + ZE66*complexconjugate(ZE36))*cmath.sin(TW) + (ZE61*complexconjugate(ZE31) + ZE62*complexconjugate(ZE32) + ZE63*complexconjugate(ZE33))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2867 = Coupling(name = 'GC_2867',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE14*complexconjugate(ZE44) + ZE15*complexconjugate(ZE45) + ZE16*complexconjugate(ZE46))*cmath.sin(TW) + (ZE11*complexconjugate(ZE41) + ZE12*complexconjugate(ZE42) + ZE13*complexconjugate(ZE43))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2868 = Coupling(name = 'GC_2868',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE24*complexconjugate(ZE44) + ZE25*complexconjugate(ZE45) + ZE26*complexconjugate(ZE46))*cmath.sin(TW) + (ZE21*complexconjugate(ZE41) + ZE22*complexconjugate(ZE42) + ZE23*complexconjugate(ZE43))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2869 = Coupling(name = 'GC_2869',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE34*complexconjugate(ZE44) + ZE35*complexconjugate(ZE45) + ZE36*complexconjugate(ZE46))*cmath.sin(TW) + (ZE31*complexconjugate(ZE41) + ZE32*complexconjugate(ZE42) + ZE33*complexconjugate(ZE43))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2870 = Coupling(name = 'GC_2870',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE44*complexconjugate(ZE44) + ZE45*complexconjugate(ZE45) + ZE46*complexconjugate(ZE46))*cmath.sin(TW) + (ZE41*complexconjugate(ZE41) + ZE42*complexconjugate(ZE42) + ZE43*complexconjugate(ZE43))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2871 = Coupling(name = 'GC_2871',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE54*complexconjugate(ZE44) + ZE55*complexconjugate(ZE45) + ZE56*complexconjugate(ZE46))*cmath.sin(TW) + (ZE51*complexconjugate(ZE41) + ZE52*complexconjugate(ZE42) + ZE53*complexconjugate(ZE43))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2872 = Coupling(name = 'GC_2872',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE64*complexconjugate(ZE44) + ZE65*complexconjugate(ZE45) + ZE66*complexconjugate(ZE46))*cmath.sin(TW) + (ZE61*complexconjugate(ZE41) + ZE62*complexconjugate(ZE42) + ZE63*complexconjugate(ZE43))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2873 = Coupling(name = 'GC_2873',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE14*complexconjugate(ZE54) + ZE15*complexconjugate(ZE55) + ZE16*complexconjugate(ZE56))*cmath.sin(TW) + (ZE11*complexconjugate(ZE51) + ZE12*complexconjugate(ZE52) + ZE13*complexconjugate(ZE53))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2874 = Coupling(name = 'GC_2874',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE24*complexconjugate(ZE54) + ZE25*complexconjugate(ZE55) + ZE26*complexconjugate(ZE56))*cmath.sin(TW) + (ZE21*complexconjugate(ZE51) + ZE22*complexconjugate(ZE52) + ZE23*complexconjugate(ZE53))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2875 = Coupling(name = 'GC_2875',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE34*complexconjugate(ZE54) + ZE35*complexconjugate(ZE55) + ZE36*complexconjugate(ZE56))*cmath.sin(TW) + (ZE31*complexconjugate(ZE51) + ZE32*complexconjugate(ZE52) + ZE33*complexconjugate(ZE53))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2876 = Coupling(name = 'GC_2876',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE44*complexconjugate(ZE54) + ZE45*complexconjugate(ZE55) + ZE46*complexconjugate(ZE56))*cmath.sin(TW) + (ZE41*complexconjugate(ZE51) + ZE42*complexconjugate(ZE52) + ZE43*complexconjugate(ZE53))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2877 = Coupling(name = 'GC_2877',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE54*complexconjugate(ZE54) + ZE55*complexconjugate(ZE55) + ZE56*complexconjugate(ZE56))*cmath.sin(TW) + (ZE51*complexconjugate(ZE51) + ZE52*complexconjugate(ZE52) + ZE53*complexconjugate(ZE53))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2878 = Coupling(name = 'GC_2878',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE64*complexconjugate(ZE54) + ZE65*complexconjugate(ZE55) + ZE66*complexconjugate(ZE56))*cmath.sin(TW) + (ZE61*complexconjugate(ZE51) + ZE62*complexconjugate(ZE52) + ZE63*complexconjugate(ZE53))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2879 = Coupling(name = 'GC_2879',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE14*complexconjugate(ZE64) + ZE15*complexconjugate(ZE65) + ZE16*complexconjugate(ZE66))*cmath.sin(TW) + (ZE11*complexconjugate(ZE61) + ZE12*complexconjugate(ZE62) + ZE13*complexconjugate(ZE63))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2880 = Coupling(name = 'GC_2880',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE24*complexconjugate(ZE64) + ZE25*complexconjugate(ZE65) + ZE26*complexconjugate(ZE66))*cmath.sin(TW) + (ZE21*complexconjugate(ZE61) + ZE22*complexconjugate(ZE62) + ZE23*complexconjugate(ZE63))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2881 = Coupling(name = 'GC_2881',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE34*complexconjugate(ZE64) + ZE35*complexconjugate(ZE65) + ZE36*complexconjugate(ZE66))*cmath.sin(TW) + (ZE31*complexconjugate(ZE61) + ZE32*complexconjugate(ZE62) + ZE33*complexconjugate(ZE63))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2882 = Coupling(name = 'GC_2882',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE44*complexconjugate(ZE64) + ZE45*complexconjugate(ZE65) + ZE46*complexconjugate(ZE66))*cmath.sin(TW) + (ZE41*complexconjugate(ZE61) + ZE42*complexconjugate(ZE62) + ZE43*complexconjugate(ZE63))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2883 = Coupling(name = 'GC_2883',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE54*complexconjugate(ZE64) + ZE55*complexconjugate(ZE65) + ZE56*complexconjugate(ZE66))*cmath.sin(TW) + (ZE51*complexconjugate(ZE61) + ZE52*complexconjugate(ZE62) + ZE53*complexconjugate(ZE63))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2884 = Coupling(name = 'GC_2884',
	 value = '-1./2.*complex(0,1)*(-2*g1*(ZE64*complexconjugate(ZE64) + ZE65*complexconjugate(ZE65) + ZE66*complexconjugate(ZE66))*cmath.sin(TW) + (ZE61*complexconjugate(ZE61) + ZE62*complexconjugate(ZE62) + ZE63*complexconjugate(ZE63))*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2885 = Coupling(name = 'GC_2885',
	 value = '(1*complex(0,1)*g2*(ZV11*complexconjugate(ZE11) + ZV12*complexconjugate(ZE12) + ZV13*complexconjugate(ZE13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2886 = Coupling(name = 'GC_2886',
	 value = '(1*complex(0,1)*g2*(ZV21*complexconjugate(ZE11) + ZV22*complexconjugate(ZE12) + ZV23*complexconjugate(ZE13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2887 = Coupling(name = 'GC_2887',
	 value = '(1*complex(0,1)*g2*(ZV31*complexconjugate(ZE11) + ZV32*complexconjugate(ZE12) + ZV33*complexconjugate(ZE13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2888 = Coupling(name = 'GC_2888',
	 value = '(1*complex(0,1)*g2*(ZV11*complexconjugate(ZE21) + ZV12*complexconjugate(ZE22) + ZV13*complexconjugate(ZE23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2889 = Coupling(name = 'GC_2889',
	 value = '(1*complex(0,1)*g2*(ZV21*complexconjugate(ZE21) + ZV22*complexconjugate(ZE22) + ZV23*complexconjugate(ZE23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2890 = Coupling(name = 'GC_2890',
	 value = '(1*complex(0,1)*g2*(ZV31*complexconjugate(ZE21) + ZV32*complexconjugate(ZE22) + ZV33*complexconjugate(ZE23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2891 = Coupling(name = 'GC_2891',
	 value = '(1*complex(0,1)*g2*(ZV11*complexconjugate(ZE31) + ZV12*complexconjugate(ZE32) + ZV13*complexconjugate(ZE33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2892 = Coupling(name = 'GC_2892',
	 value = '(1*complex(0,1)*g2*(ZV21*complexconjugate(ZE31) + ZV22*complexconjugate(ZE32) + ZV23*complexconjugate(ZE33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2893 = Coupling(name = 'GC_2893',
	 value = '(1*complex(0,1)*g2*(ZV31*complexconjugate(ZE31) + ZV32*complexconjugate(ZE32) + ZV33*complexconjugate(ZE33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2894 = Coupling(name = 'GC_2894',
	 value = '(1*complex(0,1)*g2*(ZV11*complexconjugate(ZE41) + ZV12*complexconjugate(ZE42) + ZV13*complexconjugate(ZE43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2895 = Coupling(name = 'GC_2895',
	 value = '(1*complex(0,1)*g2*(ZV21*complexconjugate(ZE41) + ZV22*complexconjugate(ZE42) + ZV23*complexconjugate(ZE43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2896 = Coupling(name = 'GC_2896',
	 value = '(1*complex(0,1)*g2*(ZV31*complexconjugate(ZE41) + ZV32*complexconjugate(ZE42) + ZV33*complexconjugate(ZE43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2897 = Coupling(name = 'GC_2897',
	 value = '(1*complex(0,1)*g2*(ZV11*complexconjugate(ZE51) + ZV12*complexconjugate(ZE52) + ZV13*complexconjugate(ZE53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2898 = Coupling(name = 'GC_2898',
	 value = '(1*complex(0,1)*g2*(ZV21*complexconjugate(ZE51) + ZV22*complexconjugate(ZE52) + ZV23*complexconjugate(ZE53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2899 = Coupling(name = 'GC_2899',
	 value = '(1*complex(0,1)*g2*(ZV31*complexconjugate(ZE51) + ZV32*complexconjugate(ZE52) + ZV33*complexconjugate(ZE53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2900 = Coupling(name = 'GC_2900',
	 value = '(1*complex(0,1)*g2*(ZV11*complexconjugate(ZE61) + ZV12*complexconjugate(ZE62) + ZV13*complexconjugate(ZE63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2901 = Coupling(name = 'GC_2901',
	 value = '(1*complex(0,1)*g2*(ZV21*complexconjugate(ZE61) + ZV22*complexconjugate(ZE62) + ZV23*complexconjugate(ZE63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2902 = Coupling(name = 'GC_2902',
	 value = '(1*complex(0,1)*g2*(ZV31*complexconjugate(ZE61) + ZV32*complexconjugate(ZE62) + ZV33*complexconjugate(ZE63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2903 = Coupling(name = 'GC_2903',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2904 = Coupling(name = 'GC_2904',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2905 = Coupling(name = 'GC_2905',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2906 = Coupling(name = 'GC_2906',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2907 = Coupling(name = 'GC_2907',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2908 = Coupling(name = 'GC_2908',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_2909 = Coupling(name = 'GC_2909',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.cos(TW) + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2910 = Coupling(name = 'GC_2910',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.cos(TW) + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2911 = Coupling(name = 'GC_2911',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.cos(TW) + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2912 = Coupling(name = 'GC_2912',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.cos(TW) + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2913 = Coupling(name = 'GC_2913',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.cos(TW) + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2914 = Coupling(name = 'GC_2914',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.cos(TW) + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2915 = Coupling(name = 'GC_2915',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.cos(TW) + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2916 = Coupling(name = 'GC_2916',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.cos(TW) + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2917 = Coupling(name = 'GC_2917',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.cos(TW) + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2918 = Coupling(name = 'GC_2918',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.cos(TW) + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2919 = Coupling(name = 'GC_2919',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.cos(TW) + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2920 = Coupling(name = 'GC_2920',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.cos(TW) + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2921 = Coupling(name = 'GC_2921',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.cos(TW) + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2922 = Coupling(name = 'GC_2922',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.cos(TW) + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2923 = Coupling(name = 'GC_2923',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.cos(TW) + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2924 = Coupling(name = 'GC_2924',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.cos(TW) + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2925 = Coupling(name = 'GC_2925',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.cos(TW) + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2926 = Coupling(name = 'GC_2926',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.cos(TW) + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2927 = Coupling(name = 'GC_2927',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.cos(TW) + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2928 = Coupling(name = 'GC_2928',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.cos(TW) + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2929 = Coupling(name = 'GC_2929',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.cos(TW) + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2930 = Coupling(name = 'GC_2930',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.cos(TW) + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2931 = Coupling(name = 'GC_2931',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.cos(TW) + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2932 = Coupling(name = 'GC_2932',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.cos(TW) + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2933 = Coupling(name = 'GC_2933',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.cos(TW) + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2934 = Coupling(name = 'GC_2934',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.cos(TW) + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2935 = Coupling(name = 'GC_2935',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.cos(TW) + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2936 = Coupling(name = 'GC_2936',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.cos(TW) + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2937 = Coupling(name = 'GC_2937',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.cos(TW) + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2938 = Coupling(name = 'GC_2938',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.cos(TW) + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2939 = Coupling(name = 'GC_2939',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.cos(TW) + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2940 = Coupling(name = 'GC_2940',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.cos(TW) + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2941 = Coupling(name = 'GC_2941',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.cos(TW) + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2942 = Coupling(name = 'GC_2942',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.cos(TW) + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2943 = Coupling(name = 'GC_2943',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.cos(TW) + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2944 = Coupling(name = 'GC_2944',
	 value = '1./6.*complex(0,1)*(4*g1*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.cos(TW) + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2945 = Coupling(name = 'GC_2945',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU11) + ZD12*complexconjugate(ZU12) + ZD13*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2946 = Coupling(name = 'GC_2946',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU11) + ZD22*complexconjugate(ZU12) + ZD23*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2947 = Coupling(name = 'GC_2947',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU11) + ZD32*complexconjugate(ZU12) + ZD33*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2948 = Coupling(name = 'GC_2948',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU11) + ZD42*complexconjugate(ZU12) + ZD43*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2949 = Coupling(name = 'GC_2949',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU11) + ZD52*complexconjugate(ZU12) + ZD53*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2950 = Coupling(name = 'GC_2950',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU11) + ZD62*complexconjugate(ZU12) + ZD63*complexconjugate(ZU13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2951 = Coupling(name = 'GC_2951',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU21) + ZD12*complexconjugate(ZU22) + ZD13*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2952 = Coupling(name = 'GC_2952',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU21) + ZD22*complexconjugate(ZU22) + ZD23*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2953 = Coupling(name = 'GC_2953',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU21) + ZD32*complexconjugate(ZU22) + ZD33*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2954 = Coupling(name = 'GC_2954',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU21) + ZD42*complexconjugate(ZU22) + ZD43*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2955 = Coupling(name = 'GC_2955',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU21) + ZD52*complexconjugate(ZU22) + ZD53*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2956 = Coupling(name = 'GC_2956',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU21) + ZD62*complexconjugate(ZU22) + ZD63*complexconjugate(ZU23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2957 = Coupling(name = 'GC_2957',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU31) + ZD12*complexconjugate(ZU32) + ZD13*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2958 = Coupling(name = 'GC_2958',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU31) + ZD22*complexconjugate(ZU32) + ZD23*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2959 = Coupling(name = 'GC_2959',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU31) + ZD32*complexconjugate(ZU32) + ZD33*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2960 = Coupling(name = 'GC_2960',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU31) + ZD42*complexconjugate(ZU32) + ZD43*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2961 = Coupling(name = 'GC_2961',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU31) + ZD52*complexconjugate(ZU32) + ZD53*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2962 = Coupling(name = 'GC_2962',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU31) + ZD62*complexconjugate(ZU32) + ZD63*complexconjugate(ZU33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2963 = Coupling(name = 'GC_2963',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU41) + ZD12*complexconjugate(ZU42) + ZD13*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2964 = Coupling(name = 'GC_2964',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU41) + ZD22*complexconjugate(ZU42) + ZD23*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2965 = Coupling(name = 'GC_2965',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU41) + ZD32*complexconjugate(ZU42) + ZD33*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2966 = Coupling(name = 'GC_2966',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU41) + ZD42*complexconjugate(ZU42) + ZD43*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2967 = Coupling(name = 'GC_2967',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU41) + ZD52*complexconjugate(ZU42) + ZD53*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2968 = Coupling(name = 'GC_2968',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU41) + ZD62*complexconjugate(ZU42) + ZD63*complexconjugate(ZU43)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2969 = Coupling(name = 'GC_2969',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU51) + ZD12*complexconjugate(ZU52) + ZD13*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2970 = Coupling(name = 'GC_2970',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU51) + ZD22*complexconjugate(ZU52) + ZD23*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2971 = Coupling(name = 'GC_2971',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU51) + ZD32*complexconjugate(ZU52) + ZD33*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2972 = Coupling(name = 'GC_2972',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU51) + ZD42*complexconjugate(ZU52) + ZD43*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2973 = Coupling(name = 'GC_2973',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU51) + ZD52*complexconjugate(ZU52) + ZD53*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2974 = Coupling(name = 'GC_2974',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU51) + ZD62*complexconjugate(ZU52) + ZD63*complexconjugate(ZU53)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2975 = Coupling(name = 'GC_2975',
	 value = '(1*complex(0,1)*g2*(ZD11*complexconjugate(ZU61) + ZD12*complexconjugate(ZU62) + ZD13*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2976 = Coupling(name = 'GC_2976',
	 value = '(1*complex(0,1)*g2*(ZD21*complexconjugate(ZU61) + ZD22*complexconjugate(ZU62) + ZD23*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2977 = Coupling(name = 'GC_2977',
	 value = '(1*complex(0,1)*g2*(ZD31*complexconjugate(ZU61) + ZD32*complexconjugate(ZU62) + ZD33*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2978 = Coupling(name = 'GC_2978',
	 value = '(1*complex(0,1)*g2*(ZD41*complexconjugate(ZU61) + ZD42*complexconjugate(ZU62) + ZD43*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2979 = Coupling(name = 'GC_2979',
	 value = '(1*complex(0,1)*g2*(ZD51*complexconjugate(ZU61) + ZD52*complexconjugate(ZU62) + ZD53*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2980 = Coupling(name = 'GC_2980',
	 value = '(1*complex(0,1)*g2*(ZD61*complexconjugate(ZU61) + ZD62*complexconjugate(ZU62) + ZD63*complexconjugate(ZU63)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_2981 = Coupling(name = 'GC_2981',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU14*complexconjugate(ZU14) + ZU15*complexconjugate(ZU15) + ZU16*complexconjugate(ZU16))*cmath.sin(TW) + (ZU11*complexconjugate(ZU11) + ZU12*complexconjugate(ZU12) + ZU13*complexconjugate(ZU13))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2982 = Coupling(name = 'GC_2982',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU24*complexconjugate(ZU14) + ZU25*complexconjugate(ZU15) + ZU26*complexconjugate(ZU16))*cmath.sin(TW) + (ZU21*complexconjugate(ZU11) + ZU22*complexconjugate(ZU12) + ZU23*complexconjugate(ZU13))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2983 = Coupling(name = 'GC_2983',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU34*complexconjugate(ZU14) + ZU35*complexconjugate(ZU15) + ZU36*complexconjugate(ZU16))*cmath.sin(TW) + (ZU31*complexconjugate(ZU11) + ZU32*complexconjugate(ZU12) + ZU33*complexconjugate(ZU13))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2984 = Coupling(name = 'GC_2984',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU44*complexconjugate(ZU14) + ZU45*complexconjugate(ZU15) + ZU46*complexconjugate(ZU16))*cmath.sin(TW) + (ZU41*complexconjugate(ZU11) + ZU42*complexconjugate(ZU12) + ZU43*complexconjugate(ZU13))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2985 = Coupling(name = 'GC_2985',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU54*complexconjugate(ZU14) + ZU55*complexconjugate(ZU15) + ZU56*complexconjugate(ZU16))*cmath.sin(TW) + (ZU51*complexconjugate(ZU11) + ZU52*complexconjugate(ZU12) + ZU53*complexconjugate(ZU13))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2986 = Coupling(name = 'GC_2986',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU64*complexconjugate(ZU14) + ZU65*complexconjugate(ZU15) + ZU66*complexconjugate(ZU16))*cmath.sin(TW) + (ZU61*complexconjugate(ZU11) + ZU62*complexconjugate(ZU12) + ZU63*complexconjugate(ZU13))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2987 = Coupling(name = 'GC_2987',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU14*complexconjugate(ZU24) + ZU15*complexconjugate(ZU25) + ZU16*complexconjugate(ZU26))*cmath.sin(TW) + (ZU11*complexconjugate(ZU21) + ZU12*complexconjugate(ZU22) + ZU13*complexconjugate(ZU23))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2988 = Coupling(name = 'GC_2988',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU24*complexconjugate(ZU24) + ZU25*complexconjugate(ZU25) + ZU26*complexconjugate(ZU26))*cmath.sin(TW) + (ZU21*complexconjugate(ZU21) + ZU22*complexconjugate(ZU22) + ZU23*complexconjugate(ZU23))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2989 = Coupling(name = 'GC_2989',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU34*complexconjugate(ZU24) + ZU35*complexconjugate(ZU25) + ZU36*complexconjugate(ZU26))*cmath.sin(TW) + (ZU31*complexconjugate(ZU21) + ZU32*complexconjugate(ZU22) + ZU33*complexconjugate(ZU23))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2990 = Coupling(name = 'GC_2990',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU44*complexconjugate(ZU24) + ZU45*complexconjugate(ZU25) + ZU46*complexconjugate(ZU26))*cmath.sin(TW) + (ZU41*complexconjugate(ZU21) + ZU42*complexconjugate(ZU22) + ZU43*complexconjugate(ZU23))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2991 = Coupling(name = 'GC_2991',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU54*complexconjugate(ZU24) + ZU55*complexconjugate(ZU25) + ZU56*complexconjugate(ZU26))*cmath.sin(TW) + (ZU51*complexconjugate(ZU21) + ZU52*complexconjugate(ZU22) + ZU53*complexconjugate(ZU23))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2992 = Coupling(name = 'GC_2992',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU64*complexconjugate(ZU24) + ZU65*complexconjugate(ZU25) + ZU66*complexconjugate(ZU26))*cmath.sin(TW) + (ZU61*complexconjugate(ZU21) + ZU62*complexconjugate(ZU22) + ZU63*complexconjugate(ZU23))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2993 = Coupling(name = 'GC_2993',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU14*complexconjugate(ZU34) + ZU15*complexconjugate(ZU35) + ZU16*complexconjugate(ZU36))*cmath.sin(TW) + (ZU11*complexconjugate(ZU31) + ZU12*complexconjugate(ZU32) + ZU13*complexconjugate(ZU33))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2994 = Coupling(name = 'GC_2994',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU24*complexconjugate(ZU34) + ZU25*complexconjugate(ZU35) + ZU26*complexconjugate(ZU36))*cmath.sin(TW) + (ZU21*complexconjugate(ZU31) + ZU22*complexconjugate(ZU32) + ZU23*complexconjugate(ZU33))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2995 = Coupling(name = 'GC_2995',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU34*complexconjugate(ZU34) + ZU35*complexconjugate(ZU35) + ZU36*complexconjugate(ZU36))*cmath.sin(TW) + (ZU31*complexconjugate(ZU31) + ZU32*complexconjugate(ZU32) + ZU33*complexconjugate(ZU33))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2996 = Coupling(name = 'GC_2996',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU44*complexconjugate(ZU34) + ZU45*complexconjugate(ZU35) + ZU46*complexconjugate(ZU36))*cmath.sin(TW) + (ZU41*complexconjugate(ZU31) + ZU42*complexconjugate(ZU32) + ZU43*complexconjugate(ZU33))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2997 = Coupling(name = 'GC_2997',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU54*complexconjugate(ZU34) + ZU55*complexconjugate(ZU35) + ZU56*complexconjugate(ZU36))*cmath.sin(TW) + (ZU51*complexconjugate(ZU31) + ZU52*complexconjugate(ZU32) + ZU53*complexconjugate(ZU33))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2998 = Coupling(name = 'GC_2998',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU64*complexconjugate(ZU34) + ZU65*complexconjugate(ZU35) + ZU66*complexconjugate(ZU36))*cmath.sin(TW) + (ZU61*complexconjugate(ZU31) + ZU62*complexconjugate(ZU32) + ZU63*complexconjugate(ZU33))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_2999 = Coupling(name = 'GC_2999',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU14*complexconjugate(ZU44) + ZU15*complexconjugate(ZU45) + ZU16*complexconjugate(ZU46))*cmath.sin(TW) + (ZU11*complexconjugate(ZU41) + ZU12*complexconjugate(ZU42) + ZU13*complexconjugate(ZU43))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3000 = Coupling(name = 'GC_3000',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU24*complexconjugate(ZU44) + ZU25*complexconjugate(ZU45) + ZU26*complexconjugate(ZU46))*cmath.sin(TW) + (ZU21*complexconjugate(ZU41) + ZU22*complexconjugate(ZU42) + ZU23*complexconjugate(ZU43))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3001 = Coupling(name = 'GC_3001',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU34*complexconjugate(ZU44) + ZU35*complexconjugate(ZU45) + ZU36*complexconjugate(ZU46))*cmath.sin(TW) + (ZU31*complexconjugate(ZU41) + ZU32*complexconjugate(ZU42) + ZU33*complexconjugate(ZU43))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3002 = Coupling(name = 'GC_3002',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU44*complexconjugate(ZU44) + ZU45*complexconjugate(ZU45) + ZU46*complexconjugate(ZU46))*cmath.sin(TW) + (ZU41*complexconjugate(ZU41) + ZU42*complexconjugate(ZU42) + ZU43*complexconjugate(ZU43))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3003 = Coupling(name = 'GC_3003',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU54*complexconjugate(ZU44) + ZU55*complexconjugate(ZU45) + ZU56*complexconjugate(ZU46))*cmath.sin(TW) + (ZU51*complexconjugate(ZU41) + ZU52*complexconjugate(ZU42) + ZU53*complexconjugate(ZU43))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3004 = Coupling(name = 'GC_3004',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU64*complexconjugate(ZU44) + ZU65*complexconjugate(ZU45) + ZU66*complexconjugate(ZU46))*cmath.sin(TW) + (ZU61*complexconjugate(ZU41) + ZU62*complexconjugate(ZU42) + ZU63*complexconjugate(ZU43))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3005 = Coupling(name = 'GC_3005',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU14*complexconjugate(ZU54) + ZU15*complexconjugate(ZU55) + ZU16*complexconjugate(ZU56))*cmath.sin(TW) + (ZU11*complexconjugate(ZU51) + ZU12*complexconjugate(ZU52) + ZU13*complexconjugate(ZU53))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3006 = Coupling(name = 'GC_3006',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU24*complexconjugate(ZU54) + ZU25*complexconjugate(ZU55) + ZU26*complexconjugate(ZU56))*cmath.sin(TW) + (ZU21*complexconjugate(ZU51) + ZU22*complexconjugate(ZU52) + ZU23*complexconjugate(ZU53))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3007 = Coupling(name = 'GC_3007',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU34*complexconjugate(ZU54) + ZU35*complexconjugate(ZU55) + ZU36*complexconjugate(ZU56))*cmath.sin(TW) + (ZU31*complexconjugate(ZU51) + ZU32*complexconjugate(ZU52) + ZU33*complexconjugate(ZU53))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3008 = Coupling(name = 'GC_3008',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU44*complexconjugate(ZU54) + ZU45*complexconjugate(ZU55) + ZU46*complexconjugate(ZU56))*cmath.sin(TW) + (ZU41*complexconjugate(ZU51) + ZU42*complexconjugate(ZU52) + ZU43*complexconjugate(ZU53))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3009 = Coupling(name = 'GC_3009',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU54*complexconjugate(ZU54) + ZU55*complexconjugate(ZU55) + ZU56*complexconjugate(ZU56))*cmath.sin(TW) + (ZU51*complexconjugate(ZU51) + ZU52*complexconjugate(ZU52) + ZU53*complexconjugate(ZU53))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3010 = Coupling(name = 'GC_3010',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU64*complexconjugate(ZU54) + ZU65*complexconjugate(ZU55) + ZU66*complexconjugate(ZU56))*cmath.sin(TW) + (ZU61*complexconjugate(ZU51) + ZU62*complexconjugate(ZU52) + ZU63*complexconjugate(ZU53))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3011 = Coupling(name = 'GC_3011',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU14*complexconjugate(ZU64) + ZU15*complexconjugate(ZU65) + ZU16*complexconjugate(ZU66))*cmath.sin(TW) + (ZU11*complexconjugate(ZU61) + ZU12*complexconjugate(ZU62) + ZU13*complexconjugate(ZU63))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3012 = Coupling(name = 'GC_3012',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU24*complexconjugate(ZU64) + ZU25*complexconjugate(ZU65) + ZU26*complexconjugate(ZU66))*cmath.sin(TW) + (ZU21*complexconjugate(ZU61) + ZU22*complexconjugate(ZU62) + ZU23*complexconjugate(ZU63))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3013 = Coupling(name = 'GC_3013',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU34*complexconjugate(ZU64) + ZU35*complexconjugate(ZU65) + ZU36*complexconjugate(ZU66))*cmath.sin(TW) + (ZU31*complexconjugate(ZU61) + ZU32*complexconjugate(ZU62) + ZU33*complexconjugate(ZU63))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3014 = Coupling(name = 'GC_3014',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU44*complexconjugate(ZU64) + ZU45*complexconjugate(ZU65) + ZU46*complexconjugate(ZU66))*cmath.sin(TW) + (ZU41*complexconjugate(ZU61) + ZU42*complexconjugate(ZU62) + ZU43*complexconjugate(ZU63))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3015 = Coupling(name = 'GC_3015',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU54*complexconjugate(ZU64) + ZU55*complexconjugate(ZU65) + ZU56*complexconjugate(ZU66))*cmath.sin(TW) + (ZU51*complexconjugate(ZU61) + ZU52*complexconjugate(ZU62) + ZU53*complexconjugate(ZU63))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3016 = Coupling(name = 'GC_3016',
	 value = '1./6.*complex(0,1)*(-4*g1*(ZU64*complexconjugate(ZU64) + ZU65*complexconjugate(ZU65) + ZU66*complexconjugate(ZU66))*cmath.sin(TW) + (ZU61*complexconjugate(ZU61) + ZU62*complexconjugate(ZU62) + ZU63*complexconjugate(ZU63))*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_3017 = Coupling(name = 'GC_3017',
	 value = '(1*complex(0,1)*g2*(ZE11*complexconjugate(ZV11) + ZE12*complexconjugate(ZV12) + ZE13*complexconjugate(ZV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3018 = Coupling(name = 'GC_3018',
	 value = '(1*complex(0,1)*g2*(ZE21*complexconjugate(ZV11) + ZE22*complexconjugate(ZV12) + ZE23*complexconjugate(ZV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3019 = Coupling(name = 'GC_3019',
	 value = '(1*complex(0,1)*g2*(ZE31*complexconjugate(ZV11) + ZE32*complexconjugate(ZV12) + ZE33*complexconjugate(ZV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3020 = Coupling(name = 'GC_3020',
	 value = '(1*complex(0,1)*g2*(ZE41*complexconjugate(ZV11) + ZE42*complexconjugate(ZV12) + ZE43*complexconjugate(ZV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3021 = Coupling(name = 'GC_3021',
	 value = '(1*complex(0,1)*g2*(ZE51*complexconjugate(ZV11) + ZE52*complexconjugate(ZV12) + ZE53*complexconjugate(ZV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3022 = Coupling(name = 'GC_3022',
	 value = '(1*complex(0,1)*g2*(ZE61*complexconjugate(ZV11) + ZE62*complexconjugate(ZV12) + ZE63*complexconjugate(ZV13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3023 = Coupling(name = 'GC_3023',
	 value = '(1*complex(0,1)*g2*(ZE11*complexconjugate(ZV21) + ZE12*complexconjugate(ZV22) + ZE13*complexconjugate(ZV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3024 = Coupling(name = 'GC_3024',
	 value = '(1*complex(0,1)*g2*(ZE21*complexconjugate(ZV21) + ZE22*complexconjugate(ZV22) + ZE23*complexconjugate(ZV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3025 = Coupling(name = 'GC_3025',
	 value = '(1*complex(0,1)*g2*(ZE31*complexconjugate(ZV21) + ZE32*complexconjugate(ZV22) + ZE33*complexconjugate(ZV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3026 = Coupling(name = 'GC_3026',
	 value = '(1*complex(0,1)*g2*(ZE41*complexconjugate(ZV21) + ZE42*complexconjugate(ZV22) + ZE43*complexconjugate(ZV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3027 = Coupling(name = 'GC_3027',
	 value = '(1*complex(0,1)*g2*(ZE51*complexconjugate(ZV21) + ZE52*complexconjugate(ZV22) + ZE53*complexconjugate(ZV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3028 = Coupling(name = 'GC_3028',
	 value = '(1*complex(0,1)*g2*(ZE61*complexconjugate(ZV21) + ZE62*complexconjugate(ZV22) + ZE63*complexconjugate(ZV23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3029 = Coupling(name = 'GC_3029',
	 value = '(1*complex(0,1)*g2*(ZE11*complexconjugate(ZV31) + ZE12*complexconjugate(ZV32) + ZE13*complexconjugate(ZV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3030 = Coupling(name = 'GC_3030',
	 value = '(1*complex(0,1)*g2*(ZE21*complexconjugate(ZV31) + ZE22*complexconjugate(ZV32) + ZE23*complexconjugate(ZV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3031 = Coupling(name = 'GC_3031',
	 value = '(1*complex(0,1)*g2*(ZE31*complexconjugate(ZV31) + ZE32*complexconjugate(ZV32) + ZE33*complexconjugate(ZV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3032 = Coupling(name = 'GC_3032',
	 value = '(1*complex(0,1)*g2*(ZE41*complexconjugate(ZV31) + ZE42*complexconjugate(ZV32) + ZE43*complexconjugate(ZV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3033 = Coupling(name = 'GC_3033',
	 value = '(1*complex(0,1)*g2*(ZE51*complexconjugate(ZV31) + ZE52*complexconjugate(ZV32) + ZE53*complexconjugate(ZV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3034 = Coupling(name = 'GC_3034',
	 value = '(1*complex(0,1)*g2*(ZE61*complexconjugate(ZV31) + ZE62*complexconjugate(ZV32) + ZE63*complexconjugate(ZV33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3035 = Coupling(name = 'GC_3035',
	 value = '1./2.*complex(0,1)*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_3036 = Coupling(name = 'GC_3036',
	 value = '1./2.*complex(0,1)*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_3037 = Coupling(name = 'GC_3037',
	 value = '1./2.*complex(0,1)*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_3038 = Coupling(name = 'GC_3038',
	 value = '1./2.*complex(0,1)*g2**2*(vd*ZH11 + vu*ZH12)', 
	 order = {'QED':1} ) 
 
GC_3039 = Coupling(name = 'GC_3039',
	 value = '1./2.*complex(0,1)*g2**2*(vd*ZH21 + vu*ZH22)', 
	 order = {'QED':1} ) 
 
GC_3040 = Coupling(name = 'GC_3040',
	 value = '1./2.*complex(0,1)*(vd*ZH11 + vu*ZH12)*(g2*cmath.cos(TW) + g1*cmath.sin(TW))**2', 
	 order = {'QED':1} ) 
 
GC_3041 = Coupling(name = 'GC_3041',
	 value = '1./2.*complex(0,1)*(vd*ZH21 + vu*ZH22)*(g2*cmath.cos(TW) + g1*cmath.sin(TW))**2', 
	 order = {'QED':1} ) 
 
GC_3042 = Coupling(name = 'GC_3042',
	 value = '-1./2.*complex(0,1)*g1*g2*(vd*ZP11 - vu*ZP12)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_3043 = Coupling(name = 'GC_3043',
	 value = '-1./2.*complex(0,1)*g1*g2*(vd*ZP21 - vu*ZP22)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_3044 = Coupling(name = 'GC_3044',
	 value = '1./2.*complex(0,1)*g1*g2*(vd*ZP11 - vu*ZP12)*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_3045 = Coupling(name = 'GC_3045',
	 value = '1./2.*complex(0,1)*g1*g2*(vd*ZP21 - vu*ZP22)*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_3046 = Coupling(name = 'GC_3046',
	 value = '-1./2.*complex(0,1)*g1*g2*(vd*ZP11 - vu*ZP12)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_3047 = Coupling(name = 'GC_3047',
	 value = '-1./2.*complex(0,1)*g1*g2*(vd*ZP21 - vu*ZP22)*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_3048 = Coupling(name = 'GC_3048',
	 value = '1./2.*complex(0,1)*g1*g2*(vd*ZP11 - vu*ZP12)*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_3049 = Coupling(name = 'GC_3049',
	 value = '1./2.*complex(0,1)*g1*g2*(vd*ZP21 - vu*ZP22)*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_3050 = Coupling(name = 'GC_3050',
	 value = '-((g2*(UM12*UP11*ZA11 + UM11*UP12*ZA12))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3051 = Coupling(name = 'GC_3051',
	 value = '(g2*(ZA11*complexconjugate(UM12)*complexconjugate(UP11) + ZA12*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3052 = Coupling(name = 'GC_3052',
	 value = '-((g2*(UM12*UP11*ZA21 + UM11*UP12*ZA22))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3053 = Coupling(name = 'GC_3053',
	 value = '(g2*(ZA21*complexconjugate(UM12)*complexconjugate(UP11) + ZA22*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3054 = Coupling(name = 'GC_3054',
	 value = '-((g2*(UM22*UP11*ZA11 + UM21*UP12*ZA12))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3055 = Coupling(name = 'GC_3055',
	 value = '(g2*(ZA11*complexconjugate(UM12)*complexconjugate(UP21) + ZA12*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3056 = Coupling(name = 'GC_3056',
	 value = '-((g2*(UM22*UP11*ZA21 + UM21*UP12*ZA22))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3057 = Coupling(name = 'GC_3057',
	 value = '(g2*(ZA21*complexconjugate(UM12)*complexconjugate(UP21) + ZA22*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3058 = Coupling(name = 'GC_3058',
	 value = '-((g2*(UM12*UP21*ZA11 + UM11*UP22*ZA12))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3059 = Coupling(name = 'GC_3059',
	 value = '(g2*(ZA11*complexconjugate(UM22)*complexconjugate(UP11) + ZA12*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3060 = Coupling(name = 'GC_3060',
	 value = '-((g2*(UM12*UP21*ZA21 + UM11*UP22*ZA22))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3061 = Coupling(name = 'GC_3061',
	 value = '(g2*(ZA21*complexconjugate(UM22)*complexconjugate(UP11) + ZA22*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3062 = Coupling(name = 'GC_3062',
	 value = '-((g2*(UM22*UP21*ZA11 + UM21*UP22*ZA12))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3063 = Coupling(name = 'GC_3063',
	 value = '(g2*(ZA11*complexconjugate(UM22)*complexconjugate(UP21) + ZA12*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3064 = Coupling(name = 'GC_3064',
	 value = '-((g2*(UM22*UP21*ZA21 + UM21*UP22*ZA22))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3065 = Coupling(name = 'GC_3065',
	 value = '(g2*(ZA21*complexconjugate(UM22)*complexconjugate(UP21) + ZA22*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3066 = Coupling(name = 'GC_3066',
	 value = '(-(g2*ZA11*ZN12*ZN13) + ZA11*(g1*ZN11 - g2*ZN12)*ZN13 - g1*ZA12*ZN11*ZN14 + 2*g2*ZA12*ZN12*ZN14 + g1*ZN11*(ZA11*ZN13 - ZA12*ZN14))/2.', 
	 order = {'QED':1} ) 
 
GC_3067 = Coupling(name = 'GC_3067',
	 value = '(-2*ZA11*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN13) - 2*ZA12*(-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN14))/2.', 
	 order = {'QED':1} ) 
 
GC_3068 = Coupling(name = 'GC_3068',
	 value = '(-(g2*ZA21*ZN12*ZN13) + ZA21*(g1*ZN11 - g2*ZN12)*ZN13 - g1*ZA22*ZN11*ZN14 + 2*g2*ZA22*ZN12*ZN14 + g1*ZN11*(ZA21*ZN13 - ZA22*ZN14))/2.', 
	 order = {'QED':1} ) 
 
GC_3069 = Coupling(name = 'GC_3069',
	 value = '(-2*ZA21*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN13) - 2*ZA22*(-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN14))/2.', 
	 order = {'QED':1} ) 
 
GC_3070 = Coupling(name = 'GC_3070',
	 value = '(-(g1*ZA12*ZN14*ZN21) + g2*ZA12*ZN14*ZN22 + ZA11*ZN13*(g1*ZN21 - g2*ZN22) - g2*ZA11*ZN12*ZN23 + g2*ZA12*ZN12*ZN24 + g1*ZN11*(ZA11*ZN23 - ZA12*ZN24))/2.', 
	 order = {'QED':1} ) 
 
GC_3071 = Coupling(name = 'GC_3071',
	 value = '(-(ZA11*(complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN23))) - ZA12*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN24)))/2.', 
	 order = {'QED':1} ) 
 
GC_3072 = Coupling(name = 'GC_3072',
	 value = '(-(g1*ZA22*ZN14*ZN21) + g2*ZA22*ZN14*ZN22 + ZA21*ZN13*(g1*ZN21 - g2*ZN22) - g2*ZA21*ZN12*ZN23 + g2*ZA22*ZN12*ZN24 + g1*ZN11*(ZA21*ZN23 - ZA22*ZN24))/2.', 
	 order = {'QED':1} ) 
 
GC_3073 = Coupling(name = 'GC_3073',
	 value = '(-(ZA21*(complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN23))) - ZA22*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN24)))/2.', 
	 order = {'QED':1} ) 
 
GC_3074 = Coupling(name = 'GC_3074',
	 value = '(-(g1*ZA12*ZN14*ZN31) + g2*ZA12*ZN14*ZN32 + ZA11*ZN13*(g1*ZN31 - g2*ZN32) - g2*ZA11*ZN12*ZN33 + g2*ZA12*ZN12*ZN34 + g1*ZN11*(ZA11*ZN33 - ZA12*ZN34))/2.', 
	 order = {'QED':1} ) 
 
GC_3075 = Coupling(name = 'GC_3075',
	 value = '(-(ZA11*(complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN33))) - ZA12*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN34)))/2.', 
	 order = {'QED':1} ) 
 
GC_3076 = Coupling(name = 'GC_3076',
	 value = '(-(g1*ZA22*ZN14*ZN31) + g2*ZA22*ZN14*ZN32 + ZA21*ZN13*(g1*ZN31 - g2*ZN32) - g2*ZA21*ZN12*ZN33 + g2*ZA22*ZN12*ZN34 + g1*ZN11*(ZA21*ZN33 - ZA22*ZN34))/2.', 
	 order = {'QED':1} ) 
 
GC_3077 = Coupling(name = 'GC_3077',
	 value = '(-(ZA21*(complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN33))) - ZA22*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN34)))/2.', 
	 order = {'QED':1} ) 
 
GC_3078 = Coupling(name = 'GC_3078',
	 value = '(-(g1*ZA12*ZN14*ZN41) + g2*ZA12*ZN14*ZN42 + ZA11*ZN13*(g1*ZN41 - g2*ZN42) - g2*ZA11*ZN12*ZN43 + g2*ZA12*ZN12*ZN44 + g1*ZN11*(ZA11*ZN43 - ZA12*ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3079 = Coupling(name = 'GC_3079',
	 value = '(-(ZA11*(complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN43))) - ZA12*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN44)))/2.', 
	 order = {'QED':1} ) 
 
GC_3080 = Coupling(name = 'GC_3080',
	 value = '(-(g1*ZA22*ZN14*ZN41) + g2*ZA22*ZN14*ZN42 + ZA21*ZN13*(g1*ZN41 - g2*ZN42) - g2*ZA21*ZN12*ZN43 + g2*ZA22*ZN12*ZN44 + g1*ZN11*(ZA21*ZN43 - ZA22*ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3081 = Coupling(name = 'GC_3081',
	 value = '(-(ZA21*(complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN43))) - ZA22*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN44)))/2.', 
	 order = {'QED':1} ) 
 
GC_3082 = Coupling(name = 'GC_3082',
	 value = '(-(g2*ZA11*ZN22*ZN23) + ZA11*(g1*ZN21 - g2*ZN22)*ZN23 - g1*ZA12*ZN21*ZN24 + 2*g2*ZA12*ZN22*ZN24 + g1*ZN21*(ZA11*ZN23 - ZA12*ZN24))/2.', 
	 order = {'QED':1} ) 
 
GC_3083 = Coupling(name = 'GC_3083',
	 value = '(-2*ZA11*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN23) - 2*ZA12*(-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN24))/2.', 
	 order = {'QED':1} ) 
 
GC_3084 = Coupling(name = 'GC_3084',
	 value = '(-(g2*ZA21*ZN22*ZN23) + ZA21*(g1*ZN21 - g2*ZN22)*ZN23 - g1*ZA22*ZN21*ZN24 + 2*g2*ZA22*ZN22*ZN24 + g1*ZN21*(ZA21*ZN23 - ZA22*ZN24))/2.', 
	 order = {'QED':1} ) 
 
GC_3085 = Coupling(name = 'GC_3085',
	 value = '(-2*ZA21*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN23) - 2*ZA22*(-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN24))/2.', 
	 order = {'QED':1} ) 
 
GC_3086 = Coupling(name = 'GC_3086',
	 value = '(-(g1*ZA12*ZN24*ZN31) + g2*ZA12*ZN24*ZN32 + ZA11*ZN23*(g1*ZN31 - g2*ZN32) - g2*ZA11*ZN22*ZN33 + g2*ZA12*ZN22*ZN34 + g1*ZN21*(ZA11*ZN33 - ZA12*ZN34))/2.', 
	 order = {'QED':1} ) 
 
GC_3087 = Coupling(name = 'GC_3087',
	 value = '(-(ZA11*(complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)) + (g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN33))) - ZA12*(complexconjugate(ZN24)*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32)) + (-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN34)))/2.', 
	 order = {'QED':1} ) 
 
GC_3088 = Coupling(name = 'GC_3088',
	 value = '(-(g1*ZA22*ZN24*ZN31) + g2*ZA22*ZN24*ZN32 + ZA21*ZN23*(g1*ZN31 - g2*ZN32) - g2*ZA21*ZN22*ZN33 + g2*ZA22*ZN22*ZN34 + g1*ZN21*(ZA21*ZN33 - ZA22*ZN34))/2.', 
	 order = {'QED':1} ) 
 
GC_3089 = Coupling(name = 'GC_3089',
	 value = '(-(ZA21*(complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)) + (g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN33))) - ZA22*(complexconjugate(ZN24)*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32)) + (-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN34)))/2.', 
	 order = {'QED':1} ) 
 
GC_3090 = Coupling(name = 'GC_3090',
	 value = '(-(g1*ZA12*ZN24*ZN41) + g2*ZA12*ZN24*ZN42 + ZA11*ZN23*(g1*ZN41 - g2*ZN42) - g2*ZA11*ZN22*ZN43 + g2*ZA12*ZN22*ZN44 + g1*ZN21*(ZA11*ZN43 - ZA12*ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3091 = Coupling(name = 'GC_3091',
	 value = '(-(ZA11*(complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN43))) - ZA12*(complexconjugate(ZN24)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN44)))/2.', 
	 order = {'QED':1} ) 
 
GC_3092 = Coupling(name = 'GC_3092',
	 value = '(-(g1*ZA22*ZN24*ZN41) + g2*ZA22*ZN24*ZN42 + ZA21*ZN23*(g1*ZN41 - g2*ZN42) - g2*ZA21*ZN22*ZN43 + g2*ZA22*ZN22*ZN44 + g1*ZN21*(ZA21*ZN43 - ZA22*ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3093 = Coupling(name = 'GC_3093',
	 value = '(-(ZA21*(complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN43))) - ZA22*(complexconjugate(ZN24)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN44)))/2.', 
	 order = {'QED':1} ) 
 
GC_3094 = Coupling(name = 'GC_3094',
	 value = '(-(g2*ZA11*ZN32*ZN33) + ZA11*(g1*ZN31 - g2*ZN32)*ZN33 - g1*ZA12*ZN31*ZN34 + 2*g2*ZA12*ZN32*ZN34 + g1*ZN31*(ZA11*ZN33 - ZA12*ZN34))/2.', 
	 order = {'QED':1} ) 
 
GC_3095 = Coupling(name = 'GC_3095',
	 value = '(-2*ZA11*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32))*complexconjugate(ZN33) - 2*ZA12*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32))*complexconjugate(ZN34))/2.', 
	 order = {'QED':1} ) 
 
GC_3096 = Coupling(name = 'GC_3096',
	 value = '(-(g2*ZA21*ZN32*ZN33) + ZA21*(g1*ZN31 - g2*ZN32)*ZN33 - g1*ZA22*ZN31*ZN34 + 2*g2*ZA22*ZN32*ZN34 + g1*ZN31*(ZA21*ZN33 - ZA22*ZN34))/2.', 
	 order = {'QED':1} ) 
 
GC_3097 = Coupling(name = 'GC_3097',
	 value = '(-2*ZA21*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32))*complexconjugate(ZN33) - 2*ZA22*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32))*complexconjugate(ZN34))/2.', 
	 order = {'QED':1} ) 
 
GC_3098 = Coupling(name = 'GC_3098',
	 value = '(-(g1*ZA12*ZN34*ZN41) + g2*ZA12*ZN34*ZN42 + ZA11*ZN33*(g1*ZN41 - g2*ZN42) - g2*ZA11*ZN32*ZN43 + g2*ZA12*ZN32*ZN44 + g1*ZN31*(ZA11*ZN43 - ZA12*ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3099 = Coupling(name = 'GC_3099',
	 value = '(-(ZA11*(complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32))*complexconjugate(ZN43))) - ZA12*(complexconjugate(ZN34)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32))*complexconjugate(ZN44)))/2.', 
	 order = {'QED':1} ) 
 
GC_3100 = Coupling(name = 'GC_3100',
	 value = '(-(g1*ZA22*ZN34*ZN41) + g2*ZA22*ZN34*ZN42 + ZA21*ZN33*(g1*ZN41 - g2*ZN42) - g2*ZA21*ZN32*ZN43 + g2*ZA22*ZN32*ZN44 + g1*ZN31*(ZA21*ZN43 - ZA22*ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3101 = Coupling(name = 'GC_3101',
	 value = '(-(ZA21*(complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32))*complexconjugate(ZN43))) - ZA22*(complexconjugate(ZN34)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32))*complexconjugate(ZN44)))/2.', 
	 order = {'QED':1} ) 
 
GC_3102 = Coupling(name = 'GC_3102',
	 value = '(-(g2*ZA11*ZN42*ZN43) + ZA11*(g1*ZN41 - g2*ZN42)*ZN43 - g1*ZA12*ZN41*ZN44 + 2*g2*ZA12*ZN42*ZN44 + g1*ZN41*(ZA11*ZN43 - ZA12*ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3103 = Coupling(name = 'GC_3103',
	 value = '(-2*ZA11*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42))*complexconjugate(ZN43) - 2*ZA12*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42))*complexconjugate(ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3104 = Coupling(name = 'GC_3104',
	 value = '(-(g2*ZA21*ZN42*ZN43) + ZA21*(g1*ZN41 - g2*ZN42)*ZN43 - g1*ZA22*ZN41*ZN44 + 2*g2*ZA22*ZN42*ZN44 + g1*ZN41*(ZA21*ZN43 - ZA22*ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3105 = Coupling(name = 'GC_3105',
	 value = '(-2*ZA21*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42))*complexconjugate(ZN43) - 2*ZA22*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42))*complexconjugate(ZN44))/2.', 
	 order = {'QED':1} ) 
 
GC_3106 = Coupling(name = 'GC_3106',
	 value = '(ZA11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3107 = Coupling(name = 'GC_3107',
	 value = '-((ZA11*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3108 = Coupling(name = 'GC_3108',
	 value = '(ZA21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3109 = Coupling(name = 'GC_3109',
	 value = '-((ZA21*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3110 = Coupling(name = 'GC_3110',
	 value = '(ZA11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3111 = Coupling(name = 'GC_3111',
	 value = '-((ZA11*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3112 = Coupling(name = 'GC_3112',
	 value = '(ZA21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3113 = Coupling(name = 'GC_3113',
	 value = '-((ZA21*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3114 = Coupling(name = 'GC_3114',
	 value = '(ZA11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3115 = Coupling(name = 'GC_3115',
	 value = '-((ZA11*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3116 = Coupling(name = 'GC_3116',
	 value = '(ZA21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3117 = Coupling(name = 'GC_3117',
	 value = '-((ZA21*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3118 = Coupling(name = 'GC_3118',
	 value = '(ZA11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3119 = Coupling(name = 'GC_3119',
	 value = '-((ZA11*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3120 = Coupling(name = 'GC_3120',
	 value = '(ZA21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3121 = Coupling(name = 'GC_3121',
	 value = '-((ZA21*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3122 = Coupling(name = 'GC_3122',
	 value = '(ZA11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3123 = Coupling(name = 'GC_3123',
	 value = '-((ZA11*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3124 = Coupling(name = 'GC_3124',
	 value = '(ZA21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3125 = Coupling(name = 'GC_3125',
	 value = '-((ZA21*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3126 = Coupling(name = 'GC_3126',
	 value = '(ZA11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3127 = Coupling(name = 'GC_3127',
	 value = '-((ZA11*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3128 = Coupling(name = 'GC_3128',
	 value = '(ZA21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3129 = Coupling(name = 'GC_3129',
	 value = '-((ZA21*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3130 = Coupling(name = 'GC_3130',
	 value = '(ZA11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3131 = Coupling(name = 'GC_3131',
	 value = '-((ZA11*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3132 = Coupling(name = 'GC_3132',
	 value = '(ZA21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3133 = Coupling(name = 'GC_3133',
	 value = '-((ZA21*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3134 = Coupling(name = 'GC_3134',
	 value = '(ZA11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3135 = Coupling(name = 'GC_3135',
	 value = '-((ZA11*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3136 = Coupling(name = 'GC_3136',
	 value = '(ZA21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3137 = Coupling(name = 'GC_3137',
	 value = '-((ZA21*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3138 = Coupling(name = 'GC_3138',
	 value = '(ZA11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3139 = Coupling(name = 'GC_3139',
	 value = '-((ZA11*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3140 = Coupling(name = 'GC_3140',
	 value = '(ZA21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3141 = Coupling(name = 'GC_3141',
	 value = '-((ZA21*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3142 = Coupling(name = 'GC_3142',
	 value = '(ZA11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3143 = Coupling(name = 'GC_3143',
	 value = '-((ZA11*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3144 = Coupling(name = 'GC_3144',
	 value = '(ZA21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3145 = Coupling(name = 'GC_3145',
	 value = '-((ZA21*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3146 = Coupling(name = 'GC_3146',
	 value = '(ZA11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3147 = Coupling(name = 'GC_3147',
	 value = '-((ZA11*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3148 = Coupling(name = 'GC_3148',
	 value = '(ZA21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3149 = Coupling(name = 'GC_3149',
	 value = '-((ZA21*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3150 = Coupling(name = 'GC_3150',
	 value = '(ZA11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3151 = Coupling(name = 'GC_3151',
	 value = '-((ZA11*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3152 = Coupling(name = 'GC_3152',
	 value = '(ZA21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3153 = Coupling(name = 'GC_3153',
	 value = '-((ZA21*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3154 = Coupling(name = 'GC_3154',
	 value = '(ZA11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3155 = Coupling(name = 'GC_3155',
	 value = '-((ZA11*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3156 = Coupling(name = 'GC_3156',
	 value = '(ZA21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3157 = Coupling(name = 'GC_3157',
	 value = '-((ZA21*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3158 = Coupling(name = 'GC_3158',
	 value = '(ZA11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3159 = Coupling(name = 'GC_3159',
	 value = '-((ZA11*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3160 = Coupling(name = 'GC_3160',
	 value = '(ZA21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3161 = Coupling(name = 'GC_3161',
	 value = '-((ZA21*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3162 = Coupling(name = 'GC_3162',
	 value = '(ZA11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3163 = Coupling(name = 'GC_3163',
	 value = '-((ZA11*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3164 = Coupling(name = 'GC_3164',
	 value = '(ZA21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3165 = Coupling(name = 'GC_3165',
	 value = '-((ZA21*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3166 = Coupling(name = 'GC_3166',
	 value = '(ZA11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3167 = Coupling(name = 'GC_3167',
	 value = '-((ZA11*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3168 = Coupling(name = 'GC_3168',
	 value = '(ZA21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3169 = Coupling(name = 'GC_3169',
	 value = '-((ZA21*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3170 = Coupling(name = 'GC_3170',
	 value = '(ZA11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3171 = Coupling(name = 'GC_3171',
	 value = '-((ZA11*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3172 = Coupling(name = 'GC_3172',
	 value = '(ZA21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3173 = Coupling(name = 'GC_3173',
	 value = '-((ZA21*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3174 = Coupling(name = 'GC_3174',
	 value = '(ZA11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3175 = Coupling(name = 'GC_3175',
	 value = '-((ZA11*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3176 = Coupling(name = 'GC_3176',
	 value = '(ZA21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3177 = Coupling(name = 'GC_3177',
	 value = '-((ZA21*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3178 = Coupling(name = 'GC_3178',
	 value = '(ZA12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3179 = Coupling(name = 'GC_3179',
	 value = '-((ZA12*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3180 = Coupling(name = 'GC_3180',
	 value = '(ZA22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3181 = Coupling(name = 'GC_3181',
	 value = '-((ZA22*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3182 = Coupling(name = 'GC_3182',
	 value = '(ZA12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3183 = Coupling(name = 'GC_3183',
	 value = '-((ZA12*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3184 = Coupling(name = 'GC_3184',
	 value = '(ZA22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3185 = Coupling(name = 'GC_3185',
	 value = '-((ZA22*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3186 = Coupling(name = 'GC_3186',
	 value = '(ZA12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3187 = Coupling(name = 'GC_3187',
	 value = '-((ZA12*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3188 = Coupling(name = 'GC_3188',
	 value = '(ZA22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3189 = Coupling(name = 'GC_3189',
	 value = '-((ZA22*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3190 = Coupling(name = 'GC_3190',
	 value = '(ZA12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3191 = Coupling(name = 'GC_3191',
	 value = '-((ZA12*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3192 = Coupling(name = 'GC_3192',
	 value = '(ZA22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3193 = Coupling(name = 'GC_3193',
	 value = '-((ZA22*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3194 = Coupling(name = 'GC_3194',
	 value = '(ZA12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3195 = Coupling(name = 'GC_3195',
	 value = '-((ZA12*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3196 = Coupling(name = 'GC_3196',
	 value = '(ZA22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3197 = Coupling(name = 'GC_3197',
	 value = '-((ZA22*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3198 = Coupling(name = 'GC_3198',
	 value = '(ZA12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3199 = Coupling(name = 'GC_3199',
	 value = '-((ZA12*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3200 = Coupling(name = 'GC_3200',
	 value = '(ZA22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3201 = Coupling(name = 'GC_3201',
	 value = '-((ZA22*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3202 = Coupling(name = 'GC_3202',
	 value = '(ZA12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3203 = Coupling(name = 'GC_3203',
	 value = '-((ZA12*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3204 = Coupling(name = 'GC_3204',
	 value = '(ZA22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3205 = Coupling(name = 'GC_3205',
	 value = '-((ZA22*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3206 = Coupling(name = 'GC_3206',
	 value = '(ZA12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3207 = Coupling(name = 'GC_3207',
	 value = '-((ZA12*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3208 = Coupling(name = 'GC_3208',
	 value = '(ZA22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3209 = Coupling(name = 'GC_3209',
	 value = '-((ZA22*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3210 = Coupling(name = 'GC_3210',
	 value = '(ZA12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3211 = Coupling(name = 'GC_3211',
	 value = '-((ZA12*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3212 = Coupling(name = 'GC_3212',
	 value = '(ZA22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3213 = Coupling(name = 'GC_3213',
	 value = '-((ZA22*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2))', 
	 order = {'QED':1} ) 
 
GC_3214 = Coupling(name = 'GC_3214',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM12*(g1*ZN11 + g2*ZN12) - 2*g2*UM11*ZN13)*ZP11', 
	 order = {'QED':1} ) 
 
GC_3215 = Coupling(name = 'GC_3215',
	 value = '-1./2.*complex(0,1)*ZP12*(cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)) + 2*g2*complexconjugate(UP11)*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3216 = Coupling(name = 'GC_3216',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM12*(g1*ZN11 + g2*ZN12) - 2*g2*UM11*ZN13)*ZP21', 
	 order = {'QED':1} ) 
 
GC_3217 = Coupling(name = 'GC_3217',
	 value = '-1./2.*complex(0,1)*ZP22*(cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)) + 2*g2*complexconjugate(UP11)*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3218 = Coupling(name = 'GC_3218',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM22*(g1*ZN11 + g2*ZN12) - 2*g2*UM21*ZN13)*ZP11', 
	 order = {'QED':1} ) 
 
GC_3219 = Coupling(name = 'GC_3219',
	 value = '-1./2.*complex(0,1)*ZP12*(cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)) + 2*g2*complexconjugate(UP21)*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3220 = Coupling(name = 'GC_3220',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM22*(g1*ZN11 + g2*ZN12) - 2*g2*UM21*ZN13)*ZP21', 
	 order = {'QED':1} ) 
 
GC_3221 = Coupling(name = 'GC_3221',
	 value = '-1./2.*complex(0,1)*ZP22*(cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)) + 2*g2*complexconjugate(UP21)*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3222 = Coupling(name = 'GC_3222',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM12*(g1*ZN21 + g2*ZN22) - 2*g2*UM11*ZN23)*ZP11', 
	 order = {'QED':1} ) 
 
GC_3223 = Coupling(name = 'GC_3223',
	 value = '-1./2.*complex(0,1)*ZP12*(cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)) + 2*g2*complexconjugate(UP11)*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3224 = Coupling(name = 'GC_3224',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM12*(g1*ZN21 + g2*ZN22) - 2*g2*UM11*ZN23)*ZP21', 
	 order = {'QED':1} ) 
 
GC_3225 = Coupling(name = 'GC_3225',
	 value = '-1./2.*complex(0,1)*ZP22*(cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)) + 2*g2*complexconjugate(UP11)*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3226 = Coupling(name = 'GC_3226',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM22*(g1*ZN21 + g2*ZN22) - 2*g2*UM21*ZN23)*ZP11', 
	 order = {'QED':1} ) 
 
GC_3227 = Coupling(name = 'GC_3227',
	 value = '-1./2.*complex(0,1)*ZP12*(cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)) + 2*g2*complexconjugate(UP21)*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3228 = Coupling(name = 'GC_3228',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM22*(g1*ZN21 + g2*ZN22) - 2*g2*UM21*ZN23)*ZP21', 
	 order = {'QED':1} ) 
 
GC_3229 = Coupling(name = 'GC_3229',
	 value = '-1./2.*complex(0,1)*ZP22*(cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)) + 2*g2*complexconjugate(UP21)*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3230 = Coupling(name = 'GC_3230',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM12*(g1*ZN31 + g2*ZN32) - 2*g2*UM11*ZN33)*ZP11', 
	 order = {'QED':1} ) 
 
GC_3231 = Coupling(name = 'GC_3231',
	 value = '-1./2.*complex(0,1)*ZP12*(cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)) + 2*g2*complexconjugate(UP11)*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3232 = Coupling(name = 'GC_3232',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM12*(g1*ZN31 + g2*ZN32) - 2*g2*UM11*ZN33)*ZP21', 
	 order = {'QED':1} ) 
 
GC_3233 = Coupling(name = 'GC_3233',
	 value = '-1./2.*complex(0,1)*ZP22*(cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)) + 2*g2*complexconjugate(UP11)*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3234 = Coupling(name = 'GC_3234',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM22*(g1*ZN31 + g2*ZN32) - 2*g2*UM21*ZN33)*ZP11', 
	 order = {'QED':1} ) 
 
GC_3235 = Coupling(name = 'GC_3235',
	 value = '-1./2.*complex(0,1)*ZP12*(cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)) + 2*g2*complexconjugate(UP21)*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3236 = Coupling(name = 'GC_3236',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM22*(g1*ZN31 + g2*ZN32) - 2*g2*UM21*ZN33)*ZP21', 
	 order = {'QED':1} ) 
 
GC_3237 = Coupling(name = 'GC_3237',
	 value = '-1./2.*complex(0,1)*ZP22*(cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)) + 2*g2*complexconjugate(UP21)*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3238 = Coupling(name = 'GC_3238',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM12*(g1*ZN41 + g2*ZN42) - 2*g2*UM11*ZN43)*ZP11', 
	 order = {'QED':1} ) 
 
GC_3239 = Coupling(name = 'GC_3239',
	 value = '-1./2.*complex(0,1)*ZP12*(cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)) + 2*g2*complexconjugate(UP11)*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3240 = Coupling(name = 'GC_3240',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM12*(g1*ZN41 + g2*ZN42) - 2*g2*UM11*ZN43)*ZP21', 
	 order = {'QED':1} ) 
 
GC_3241 = Coupling(name = 'GC_3241',
	 value = '-1./2.*complex(0,1)*ZP22*(cmath.sqrt(2)*complexconjugate(UP12)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)) + 2*g2*complexconjugate(UP11)*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3242 = Coupling(name = 'GC_3242',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM22*(g1*ZN41 + g2*ZN42) - 2*g2*UM21*ZN43)*ZP11', 
	 order = {'QED':1} ) 
 
GC_3243 = Coupling(name = 'GC_3243',
	 value = '-1./2.*complex(0,1)*ZP12*(cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)) + 2*g2*complexconjugate(UP21)*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3244 = Coupling(name = 'GC_3244',
	 value = '1./2.*complex(0,1)*(cmath.sqrt(2)*UM22*(g1*ZN41 + g2*ZN42) - 2*g2*UM21*ZN43)*ZP21', 
	 order = {'QED':1} ) 
 
GC_3245 = Coupling(name = 'GC_3245',
	 value = '-1./2.*complex(0,1)*ZP22*(cmath.sqrt(2)*complexconjugate(UP22)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)) + 2*g2*complexconjugate(UP21)*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3246 = Coupling(name = 'GC_3246',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD11*complexconjugate(ZUL11) + ZD12*complexconjugate(ZUL12) + ZD13*complexconjugate(ZUL13))) + UM12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3247 = Coupling(name = 'GC_3247',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3248 = Coupling(name = 'GC_3248',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD21*complexconjugate(ZUL11) + ZD22*complexconjugate(ZUL12) + ZD23*complexconjugate(ZUL13))) + UM12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3249 = Coupling(name = 'GC_3249',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3250 = Coupling(name = 'GC_3250',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD31*complexconjugate(ZUL11) + ZD32*complexconjugate(ZUL12) + ZD33*complexconjugate(ZUL13))) + UM12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3251 = Coupling(name = 'GC_3251',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3252 = Coupling(name = 'GC_3252',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD41*complexconjugate(ZUL11) + ZD42*complexconjugate(ZUL12) + ZD43*complexconjugate(ZUL13))) + UM12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3253 = Coupling(name = 'GC_3253',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3254 = Coupling(name = 'GC_3254',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD51*complexconjugate(ZUL11) + ZD52*complexconjugate(ZUL12) + ZD53*complexconjugate(ZUL13))) + UM12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3255 = Coupling(name = 'GC_3255',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3256 = Coupling(name = 'GC_3256',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD61*complexconjugate(ZUL11) + ZD62*complexconjugate(ZUL12) + ZD63*complexconjugate(ZUL13))) + UM12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3257 = Coupling(name = 'GC_3257',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3258 = Coupling(name = 'GC_3258',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD11*complexconjugate(ZUL21) + ZD12*complexconjugate(ZUL22) + ZD13*complexconjugate(ZUL23))) + UM12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3259 = Coupling(name = 'GC_3259',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3260 = Coupling(name = 'GC_3260',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD21*complexconjugate(ZUL21) + ZD22*complexconjugate(ZUL22) + ZD23*complexconjugate(ZUL23))) + UM12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3261 = Coupling(name = 'GC_3261',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3262 = Coupling(name = 'GC_3262',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD31*complexconjugate(ZUL21) + ZD32*complexconjugate(ZUL22) + ZD33*complexconjugate(ZUL23))) + UM12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3263 = Coupling(name = 'GC_3263',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3264 = Coupling(name = 'GC_3264',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD41*complexconjugate(ZUL21) + ZD42*complexconjugate(ZUL22) + ZD43*complexconjugate(ZUL23))) + UM12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3265 = Coupling(name = 'GC_3265',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3266 = Coupling(name = 'GC_3266',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD51*complexconjugate(ZUL21) + ZD52*complexconjugate(ZUL22) + ZD53*complexconjugate(ZUL23))) + UM12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3267 = Coupling(name = 'GC_3267',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3268 = Coupling(name = 'GC_3268',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD61*complexconjugate(ZUL21) + ZD62*complexconjugate(ZUL22) + ZD63*complexconjugate(ZUL23))) + UM12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3269 = Coupling(name = 'GC_3269',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3270 = Coupling(name = 'GC_3270',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD11*complexconjugate(ZUL31) + ZD12*complexconjugate(ZUL32) + ZD13*complexconjugate(ZUL33))) + UM12*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3271 = Coupling(name = 'GC_3271',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3272 = Coupling(name = 'GC_3272',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD21*complexconjugate(ZUL31) + ZD22*complexconjugate(ZUL32) + ZD23*complexconjugate(ZUL33))) + UM12*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3273 = Coupling(name = 'GC_3273',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3274 = Coupling(name = 'GC_3274',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD31*complexconjugate(ZUL31) + ZD32*complexconjugate(ZUL32) + ZD33*complexconjugate(ZUL33))) + UM12*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3275 = Coupling(name = 'GC_3275',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3276 = Coupling(name = 'GC_3276',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD41*complexconjugate(ZUL31) + ZD42*complexconjugate(ZUL32) + ZD43*complexconjugate(ZUL33))) + UM12*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3277 = Coupling(name = 'GC_3277',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3278 = Coupling(name = 'GC_3278',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD51*complexconjugate(ZUL31) + ZD52*complexconjugate(ZUL32) + ZD53*complexconjugate(ZUL33))) + UM12*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3279 = Coupling(name = 'GC_3279',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3280 = Coupling(name = 'GC_3280',
	 value = '1*complex(0,1)*(-(g2*UM11*(ZD61*complexconjugate(ZUL31) + ZD62*complexconjugate(ZUL32) + ZD63*complexconjugate(ZUL33))) + UM12*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3281 = Coupling(name = 'GC_3281',
	 value = '1*complex(0,1)*complexconjugate(UP12)*(ZD61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3282 = Coupling(name = 'GC_3282',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD11*complexconjugate(ZUL11) + ZD12*complexconjugate(ZUL12) + ZD13*complexconjugate(ZUL13))) + UM22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3283 = Coupling(name = 'GC_3283',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3284 = Coupling(name = 'GC_3284',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD21*complexconjugate(ZUL11) + ZD22*complexconjugate(ZUL12) + ZD23*complexconjugate(ZUL13))) + UM22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3285 = Coupling(name = 'GC_3285',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3286 = Coupling(name = 'GC_3286',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD31*complexconjugate(ZUL11) + ZD32*complexconjugate(ZUL12) + ZD33*complexconjugate(ZUL13))) + UM22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3287 = Coupling(name = 'GC_3287',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3288 = Coupling(name = 'GC_3288',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD41*complexconjugate(ZUL11) + ZD42*complexconjugate(ZUL12) + ZD43*complexconjugate(ZUL13))) + UM22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3289 = Coupling(name = 'GC_3289',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3290 = Coupling(name = 'GC_3290',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD51*complexconjugate(ZUL11) + ZD52*complexconjugate(ZUL12) + ZD53*complexconjugate(ZUL13))) + UM22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3291 = Coupling(name = 'GC_3291',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3292 = Coupling(name = 'GC_3292',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD61*complexconjugate(ZUL11) + ZD62*complexconjugate(ZUL12) + ZD63*complexconjugate(ZUL13))) + UM22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3293 = Coupling(name = 'GC_3293',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZD62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZD63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3294 = Coupling(name = 'GC_3294',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD11*complexconjugate(ZUL21) + ZD12*complexconjugate(ZUL22) + ZD13*complexconjugate(ZUL23))) + UM22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3295 = Coupling(name = 'GC_3295',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3296 = Coupling(name = 'GC_3296',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD21*complexconjugate(ZUL21) + ZD22*complexconjugate(ZUL22) + ZD23*complexconjugate(ZUL23))) + UM22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3297 = Coupling(name = 'GC_3297',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3298 = Coupling(name = 'GC_3298',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD31*complexconjugate(ZUL21) + ZD32*complexconjugate(ZUL22) + ZD33*complexconjugate(ZUL23))) + UM22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3299 = Coupling(name = 'GC_3299',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3300 = Coupling(name = 'GC_3300',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD41*complexconjugate(ZUL21) + ZD42*complexconjugate(ZUL22) + ZD43*complexconjugate(ZUL23))) + UM22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3301 = Coupling(name = 'GC_3301',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3302 = Coupling(name = 'GC_3302',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD51*complexconjugate(ZUL21) + ZD52*complexconjugate(ZUL22) + ZD53*complexconjugate(ZUL23))) + UM22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3303 = Coupling(name = 'GC_3303',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3304 = Coupling(name = 'GC_3304',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD61*complexconjugate(ZUL21) + ZD62*complexconjugate(ZUL22) + ZD63*complexconjugate(ZUL23))) + UM22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3305 = Coupling(name = 'GC_3305',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZD62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZD63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3306 = Coupling(name = 'GC_3306',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD11*complexconjugate(ZUL31) + ZD12*complexconjugate(ZUL32) + ZD13*complexconjugate(ZUL33))) + UM22*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZUL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZUL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3307 = Coupling(name = 'GC_3307',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3308 = Coupling(name = 'GC_3308',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD21*complexconjugate(ZUL31) + ZD22*complexconjugate(ZUL32) + ZD23*complexconjugate(ZUL33))) + UM22*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZUL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZUL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3309 = Coupling(name = 'GC_3309',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3310 = Coupling(name = 'GC_3310',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD31*complexconjugate(ZUL31) + ZD32*complexconjugate(ZUL32) + ZD33*complexconjugate(ZUL33))) + UM22*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZUL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZUL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3311 = Coupling(name = 'GC_3311',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3312 = Coupling(name = 'GC_3312',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD41*complexconjugate(ZUL31) + ZD42*complexconjugate(ZUL32) + ZD43*complexconjugate(ZUL33))) + UM22*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZUL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZUL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3313 = Coupling(name = 'GC_3313',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3314 = Coupling(name = 'GC_3314',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD51*complexconjugate(ZUL31) + ZD52*complexconjugate(ZUL32) + ZD53*complexconjugate(ZUL33))) + UM22*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZUL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZUL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3315 = Coupling(name = 'GC_3315',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3316 = Coupling(name = 'GC_3316',
	 value = '1*complex(0,1)*(-(g2*UM21*(ZD61*complexconjugate(ZUL31) + ZD62*complexconjugate(ZUL32) + ZD63*complexconjugate(ZUL33))) + UM22*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZUL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZUL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3317 = Coupling(name = 'GC_3317',
	 value = '1*complex(0,1)*complexconjugate(UP22)*(ZD61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZD62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZD63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_3318 = Coupling(name = 'GC_3318',
	 value = '1*complex(0,1)*(UM12*(Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16) - g2*UM11*complexconjugate(ZE11))', 
	 order = {'QED':1} ) 
 
GC_3319 = Coupling(name = 'GC_3319',
	 value = '1*complex(0,1)*(UM12*(Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26) - g2*UM11*complexconjugate(ZE21))', 
	 order = {'QED':1} ) 
 
GC_3320 = Coupling(name = 'GC_3320',
	 value = '1*complex(0,1)*(UM12*(Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36) - g2*UM11*complexconjugate(ZE31))', 
	 order = {'QED':1} ) 
 
GC_3321 = Coupling(name = 'GC_3321',
	 value = '1*complex(0,1)*(UM12*(Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46) - g2*UM11*complexconjugate(ZE41))', 
	 order = {'QED':1} ) 
 
GC_3322 = Coupling(name = 'GC_3322',
	 value = '1*complex(0,1)*(UM12*(Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56) - g2*UM11*complexconjugate(ZE51))', 
	 order = {'QED':1} ) 
 
GC_3323 = Coupling(name = 'GC_3323',
	 value = '1*complex(0,1)*(UM12*(Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66) - g2*UM11*complexconjugate(ZE61))', 
	 order = {'QED':1} ) 
 
GC_3324 = Coupling(name = 'GC_3324',
	 value = '1*complex(0,1)*(UM12*(Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16) - g2*UM11*complexconjugate(ZE12))', 
	 order = {'QED':1} ) 
 
GC_3325 = Coupling(name = 'GC_3325',
	 value = '1*complex(0,1)*(UM12*(Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26) - g2*UM11*complexconjugate(ZE22))', 
	 order = {'QED':1} ) 
 
GC_3326 = Coupling(name = 'GC_3326',
	 value = '1*complex(0,1)*(UM12*(Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36) - g2*UM11*complexconjugate(ZE32))', 
	 order = {'QED':1} ) 
 
GC_3327 = Coupling(name = 'GC_3327',
	 value = '1*complex(0,1)*(UM12*(Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46) - g2*UM11*complexconjugate(ZE42))', 
	 order = {'QED':1} ) 
 
GC_3328 = Coupling(name = 'GC_3328',
	 value = '1*complex(0,1)*(UM12*(Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56) - g2*UM11*complexconjugate(ZE52))', 
	 order = {'QED':1} ) 
 
GC_3329 = Coupling(name = 'GC_3329',
	 value = '1*complex(0,1)*(UM12*(Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66) - g2*UM11*complexconjugate(ZE62))', 
	 order = {'QED':1} ) 
 
GC_3330 = Coupling(name = 'GC_3330',
	 value = '1*complex(0,1)*(UM12*(Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16) - g2*UM11*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_3331 = Coupling(name = 'GC_3331',
	 value = '1*complex(0,1)*(UM12*(Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26) - g2*UM11*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_3332 = Coupling(name = 'GC_3332',
	 value = '1*complex(0,1)*(UM12*(Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36) - g2*UM11*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_3333 = Coupling(name = 'GC_3333',
	 value = '1*complex(0,1)*(UM12*(Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46) - g2*UM11*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_3334 = Coupling(name = 'GC_3334',
	 value = '1*complex(0,1)*(UM12*(Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56) - g2*UM11*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_3335 = Coupling(name = 'GC_3335',
	 value = '1*complex(0,1)*(UM12*(Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66) - g2*UM11*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_3336 = Coupling(name = 'GC_3336',
	 value = '1*complex(0,1)*(UM22*(Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16) - g2*UM21*complexconjugate(ZE11))', 
	 order = {'QED':1} ) 
 
GC_3337 = Coupling(name = 'GC_3337',
	 value = '1*complex(0,1)*(UM22*(Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26) - g2*UM21*complexconjugate(ZE21))', 
	 order = {'QED':1} ) 
 
GC_3338 = Coupling(name = 'GC_3338',
	 value = '1*complex(0,1)*(UM22*(Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36) - g2*UM21*complexconjugate(ZE31))', 
	 order = {'QED':1} ) 
 
GC_3339 = Coupling(name = 'GC_3339',
	 value = '1*complex(0,1)*(UM22*(Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46) - g2*UM21*complexconjugate(ZE41))', 
	 order = {'QED':1} ) 
 
GC_3340 = Coupling(name = 'GC_3340',
	 value = '1*complex(0,1)*(UM22*(Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56) - g2*UM21*complexconjugate(ZE51))', 
	 order = {'QED':1} ) 
 
GC_3341 = Coupling(name = 'GC_3341',
	 value = '1*complex(0,1)*(UM22*(Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66) - g2*UM21*complexconjugate(ZE61))', 
	 order = {'QED':1} ) 
 
GC_3342 = Coupling(name = 'GC_3342',
	 value = '1*complex(0,1)*(UM22*(Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16) - g2*UM21*complexconjugate(ZE12))', 
	 order = {'QED':1} ) 
 
GC_3343 = Coupling(name = 'GC_3343',
	 value = '1*complex(0,1)*(UM22*(Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26) - g2*UM21*complexconjugate(ZE22))', 
	 order = {'QED':1} ) 
 
GC_3344 = Coupling(name = 'GC_3344',
	 value = '1*complex(0,1)*(UM22*(Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36) - g2*UM21*complexconjugate(ZE32))', 
	 order = {'QED':1} ) 
 
GC_3345 = Coupling(name = 'GC_3345',
	 value = '1*complex(0,1)*(UM22*(Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46) - g2*UM21*complexconjugate(ZE42))', 
	 order = {'QED':1} ) 
 
GC_3346 = Coupling(name = 'GC_3346',
	 value = '1*complex(0,1)*(UM22*(Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56) - g2*UM21*complexconjugate(ZE52))', 
	 order = {'QED':1} ) 
 
GC_3347 = Coupling(name = 'GC_3347',
	 value = '1*complex(0,1)*(UM22*(Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66) - g2*UM21*complexconjugate(ZE62))', 
	 order = {'QED':1} ) 
 
GC_3348 = Coupling(name = 'GC_3348',
	 value = '1*complex(0,1)*(UM22*(Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16) - g2*UM21*complexconjugate(ZE13))', 
	 order = {'QED':1} ) 
 
GC_3349 = Coupling(name = 'GC_3349',
	 value = '1*complex(0,1)*(UM22*(Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26) - g2*UM21*complexconjugate(ZE23))', 
	 order = {'QED':1} ) 
 
GC_3350 = Coupling(name = 'GC_3350',
	 value = '1*complex(0,1)*(UM22*(Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36) - g2*UM21*complexconjugate(ZE33))', 
	 order = {'QED':1} ) 
 
GC_3351 = Coupling(name = 'GC_3351',
	 value = '1*complex(0,1)*(UM22*(Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46) - g2*UM21*complexconjugate(ZE43))', 
	 order = {'QED':1} ) 
 
GC_3352 = Coupling(name = 'GC_3352',
	 value = '1*complex(0,1)*(UM22*(Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56) - g2*UM21*complexconjugate(ZE53))', 
	 order = {'QED':1} ) 
 
GC_3353 = Coupling(name = 'GC_3353',
	 value = '1*complex(0,1)*(UM22*(Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66) - g2*UM21*complexconjugate(ZE63))', 
	 order = {'QED':1} ) 
 
GC_3354 = Coupling(name = 'GC_3354',
	 value = '(-1*complex(0,1)*g2*(UM12*UP11*ZH11 + UM11*UP12*ZH12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3355 = Coupling(name = 'GC_3355',
	 value = '(-1*complex(0,1)*g2*(ZH11*complexconjugate(UM12)*complexconjugate(UP11) + ZH12*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3356 = Coupling(name = 'GC_3356',
	 value = '(-1*complex(0,1)*g2*(UM12*UP11*ZH21 + UM11*UP12*ZH22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3357 = Coupling(name = 'GC_3357',
	 value = '(-1*complex(0,1)*g2*(ZH21*complexconjugate(UM12)*complexconjugate(UP11) + ZH22*complexconjugate(UM11)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3358 = Coupling(name = 'GC_3358',
	 value = '(-1*complex(0,1)*g2*(UM22*UP11*ZH11 + UM21*UP12*ZH12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3359 = Coupling(name = 'GC_3359',
	 value = '(-1*complex(0,1)*g2*(ZH11*complexconjugate(UM12)*complexconjugate(UP21) + ZH12*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3360 = Coupling(name = 'GC_3360',
	 value = '(-1*complex(0,1)*g2*(UM22*UP11*ZH21 + UM21*UP12*ZH22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3361 = Coupling(name = 'GC_3361',
	 value = '(-1*complex(0,1)*g2*(ZH21*complexconjugate(UM12)*complexconjugate(UP21) + ZH22*complexconjugate(UM11)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3362 = Coupling(name = 'GC_3362',
	 value = '(-1*complex(0,1)*g2*(UM12*UP21*ZH11 + UM11*UP22*ZH12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3363 = Coupling(name = 'GC_3363',
	 value = '(-1*complex(0,1)*g2*(ZH11*complexconjugate(UM22)*complexconjugate(UP11) + ZH12*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3364 = Coupling(name = 'GC_3364',
	 value = '(-1*complex(0,1)*g2*(UM12*UP21*ZH21 + UM11*UP22*ZH22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3365 = Coupling(name = 'GC_3365',
	 value = '(-1*complex(0,1)*g2*(ZH21*complexconjugate(UM22)*complexconjugate(UP11) + ZH22*complexconjugate(UM21)*complexconjugate(UP12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3366 = Coupling(name = 'GC_3366',
	 value = '(-1*complex(0,1)*g2*(UM22*UP21*ZH11 + UM21*UP22*ZH12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3367 = Coupling(name = 'GC_3367',
	 value = '(-1*complex(0,1)*g2*(ZH11*complexconjugate(UM22)*complexconjugate(UP21) + ZH12*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3368 = Coupling(name = 'GC_3368',
	 value = '(-1*complex(0,1)*g2*(UM22*UP21*ZH21 + UM21*UP22*ZH22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3369 = Coupling(name = 'GC_3369',
	 value = '(-1*complex(0,1)*g2*(ZH21*complexconjugate(UM22)*complexconjugate(UP21) + ZH22*complexconjugate(UM21)*complexconjugate(UP22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3370 = Coupling(name = 'GC_3370',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_3371 = Coupling(name = 'GC_3371',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU11) + ZDL12*complexconjugate(ZU12) + ZDL13*complexconjugate(ZU13))) + complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_3372 = Coupling(name = 'GC_3372',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_3373 = Coupling(name = 'GC_3373',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU21) + ZDL12*complexconjugate(ZU22) + ZDL13*complexconjugate(ZU23))) + complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_3374 = Coupling(name = 'GC_3374',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_3375 = Coupling(name = 'GC_3375',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU31) + ZDL12*complexconjugate(ZU32) + ZDL13*complexconjugate(ZU33))) + complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_3376 = Coupling(name = 'GC_3376',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_3377 = Coupling(name = 'GC_3377',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU41) + ZDL12*complexconjugate(ZU42) + ZDL13*complexconjugate(ZU43))) + complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_3378 = Coupling(name = 'GC_3378',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_3379 = Coupling(name = 'GC_3379',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU51) + ZDL12*complexconjugate(ZU52) + ZDL13*complexconjugate(ZU53))) + complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_3380 = Coupling(name = 'GC_3380',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_3381 = Coupling(name = 'GC_3381',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL11*complexconjugate(ZU61) + ZDL12*complexconjugate(ZU62) + ZDL13*complexconjugate(ZU63))) + complexconjugate(UP12)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_3382 = Coupling(name = 'GC_3382',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_3383 = Coupling(name = 'GC_3383',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU11) + ZDL12*complexconjugate(ZU12) + ZDL13*complexconjugate(ZU13))) + complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_3384 = Coupling(name = 'GC_3384',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_3385 = Coupling(name = 'GC_3385',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU21) + ZDL12*complexconjugate(ZU22) + ZDL13*complexconjugate(ZU23))) + complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_3386 = Coupling(name = 'GC_3386',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_3387 = Coupling(name = 'GC_3387',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU31) + ZDL12*complexconjugate(ZU32) + ZDL13*complexconjugate(ZU33))) + complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_3388 = Coupling(name = 'GC_3388',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_3389 = Coupling(name = 'GC_3389',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU41) + ZDL12*complexconjugate(ZU42) + ZDL13*complexconjugate(ZU43))) + complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_3390 = Coupling(name = 'GC_3390',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_3391 = Coupling(name = 'GC_3391',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU51) + ZDL12*complexconjugate(ZU52) + ZDL13*complexconjugate(ZU53))) + complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_3392 = Coupling(name = 'GC_3392',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_3393 = Coupling(name = 'GC_3393',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL11*complexconjugate(ZU61) + ZDL12*complexconjugate(ZU62) + ZDL13*complexconjugate(ZU63))) + complexconjugate(UP22)*(ZDL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_3394 = Coupling(name = 'GC_3394',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_3395 = Coupling(name = 'GC_3395',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU11) + ZDL22*complexconjugate(ZU12) + ZDL23*complexconjugate(ZU13))) + complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_3396 = Coupling(name = 'GC_3396',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_3397 = Coupling(name = 'GC_3397',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU21) + ZDL22*complexconjugate(ZU22) + ZDL23*complexconjugate(ZU23))) + complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_3398 = Coupling(name = 'GC_3398',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_3399 = Coupling(name = 'GC_3399',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU31) + ZDL22*complexconjugate(ZU32) + ZDL23*complexconjugate(ZU33))) + complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_3400 = Coupling(name = 'GC_3400',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_3401 = Coupling(name = 'GC_3401',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU41) + ZDL22*complexconjugate(ZU42) + ZDL23*complexconjugate(ZU43))) + complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_3402 = Coupling(name = 'GC_3402',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_3403 = Coupling(name = 'GC_3403',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU51) + ZDL22*complexconjugate(ZU52) + ZDL23*complexconjugate(ZU53))) + complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_3404 = Coupling(name = 'GC_3404',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_3405 = Coupling(name = 'GC_3405',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL21*complexconjugate(ZU61) + ZDL22*complexconjugate(ZU62) + ZDL23*complexconjugate(ZU63))) + complexconjugate(UP12)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_3406 = Coupling(name = 'GC_3406',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_3407 = Coupling(name = 'GC_3407',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU11) + ZDL22*complexconjugate(ZU12) + ZDL23*complexconjugate(ZU13))) + complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_3408 = Coupling(name = 'GC_3408',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_3409 = Coupling(name = 'GC_3409',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU21) + ZDL22*complexconjugate(ZU22) + ZDL23*complexconjugate(ZU23))) + complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_3410 = Coupling(name = 'GC_3410',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_3411 = Coupling(name = 'GC_3411',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU31) + ZDL22*complexconjugate(ZU32) + ZDL23*complexconjugate(ZU33))) + complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_3412 = Coupling(name = 'GC_3412',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_3413 = Coupling(name = 'GC_3413',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU41) + ZDL22*complexconjugate(ZU42) + ZDL23*complexconjugate(ZU43))) + complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_3414 = Coupling(name = 'GC_3414',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_3415 = Coupling(name = 'GC_3415',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU51) + ZDL22*complexconjugate(ZU52) + ZDL23*complexconjugate(ZU53))) + complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_3416 = Coupling(name = 'GC_3416',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_3417 = Coupling(name = 'GC_3417',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL21*complexconjugate(ZU61) + ZDL22*complexconjugate(ZU62) + ZDL23*complexconjugate(ZU63))) + complexconjugate(UP22)*(ZDL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_3418 = Coupling(name = 'GC_3418',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_3419 = Coupling(name = 'GC_3419',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU11) + ZDL32*complexconjugate(ZU12) + ZDL33*complexconjugate(ZU13))) + complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_3420 = Coupling(name = 'GC_3420',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_3421 = Coupling(name = 'GC_3421',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU21) + ZDL32*complexconjugate(ZU22) + ZDL33*complexconjugate(ZU23))) + complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_3422 = Coupling(name = 'GC_3422',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_3423 = Coupling(name = 'GC_3423',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU31) + ZDL32*complexconjugate(ZU32) + ZDL33*complexconjugate(ZU33))) + complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_3424 = Coupling(name = 'GC_3424',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_3425 = Coupling(name = 'GC_3425',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU41) + ZDL32*complexconjugate(ZU42) + ZDL33*complexconjugate(ZU43))) + complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_3426 = Coupling(name = 'GC_3426',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_3427 = Coupling(name = 'GC_3427',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU51) + ZDL32*complexconjugate(ZU52) + ZDL33*complexconjugate(ZU53))) + complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_3428 = Coupling(name = 'GC_3428',
	 value = '1*complex(0,1)*UM12*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_3429 = Coupling(name = 'GC_3429',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP11)*(ZDL31*complexconjugate(ZU61) + ZDL32*complexconjugate(ZU62) + ZDL33*complexconjugate(ZU63))) + complexconjugate(UP12)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_3430 = Coupling(name = 'GC_3430',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU11) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU12) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU13))', 
	 order = {'QED':1} ) 
 
GC_3431 = Coupling(name = 'GC_3431',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU11) + ZDL32*complexconjugate(ZU12) + ZDL33*complexconjugate(ZU13))) + complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_3432 = Coupling(name = 'GC_3432',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU21) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU22) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU23))', 
	 order = {'QED':1} ) 
 
GC_3433 = Coupling(name = 'GC_3433',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU21) + ZDL32*complexconjugate(ZU22) + ZDL33*complexconjugate(ZU23))) + complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_3434 = Coupling(name = 'GC_3434',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU31) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU32) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU33))', 
	 order = {'QED':1} ) 
 
GC_3435 = Coupling(name = 'GC_3435',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU31) + ZDL32*complexconjugate(ZU32) + ZDL33*complexconjugate(ZU33))) + complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_3436 = Coupling(name = 'GC_3436',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU41) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU42) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU43))', 
	 order = {'QED':1} ) 
 
GC_3437 = Coupling(name = 'GC_3437',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU41) + ZDL32*complexconjugate(ZU42) + ZDL33*complexconjugate(ZU43))) + complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_3438 = Coupling(name = 'GC_3438',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU51) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU52) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU53))', 
	 order = {'QED':1} ) 
 
GC_3439 = Coupling(name = 'GC_3439',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU51) + ZDL32*complexconjugate(ZU52) + ZDL33*complexconjugate(ZU53))) + complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_3440 = Coupling(name = 'GC_3440',
	 value = '1*complex(0,1)*UM22*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZU61) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZU62) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZU63))', 
	 order = {'QED':1} ) 
 
GC_3441 = Coupling(name = 'GC_3441',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UP21)*(ZDL31*complexconjugate(ZU61) + ZDL32*complexconjugate(ZU62) + ZDL33*complexconjugate(ZU63))) + complexconjugate(UP22)*(ZDL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZDL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZDL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_3442 = Coupling(name = 'GC_3442',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZV11) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZV12) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3443 = Coupling(name = 'GC_3443',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZV11) + ZEL12*complexconjugate(ZV12) + ZEL13*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3444 = Coupling(name = 'GC_3444',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZV21) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZV22) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3445 = Coupling(name = 'GC_3445',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZV21) + ZEL12*complexconjugate(ZV22) + ZEL13*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3446 = Coupling(name = 'GC_3446',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZV31) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZV32) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3447 = Coupling(name = 'GC_3447',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL11*complexconjugate(ZV31) + ZEL12*complexconjugate(ZV32) + ZEL13*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3448 = Coupling(name = 'GC_3448',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZV11) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZV12) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3449 = Coupling(name = 'GC_3449',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZV11) + ZEL12*complexconjugate(ZV12) + ZEL13*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3450 = Coupling(name = 'GC_3450',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZV21) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZV22) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3451 = Coupling(name = 'GC_3451',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZV21) + ZEL12*complexconjugate(ZV22) + ZEL13*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3452 = Coupling(name = 'GC_3452',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))*complexconjugate(ZV31) + (Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))*complexconjugate(ZV32) + (Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3453 = Coupling(name = 'GC_3453',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL11*complexconjugate(ZV31) + ZEL12*complexconjugate(ZV32) + ZEL13*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3454 = Coupling(name = 'GC_3454',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZV11) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZV12) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3455 = Coupling(name = 'GC_3455',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZV11) + ZEL22*complexconjugate(ZV12) + ZEL23*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3456 = Coupling(name = 'GC_3456',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZV21) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZV22) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3457 = Coupling(name = 'GC_3457',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZV21) + ZEL22*complexconjugate(ZV22) + ZEL23*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3458 = Coupling(name = 'GC_3458',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZV31) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZV32) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3459 = Coupling(name = 'GC_3459',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL21*complexconjugate(ZV31) + ZEL22*complexconjugate(ZV32) + ZEL23*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3460 = Coupling(name = 'GC_3460',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZV11) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZV12) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3461 = Coupling(name = 'GC_3461',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZV11) + ZEL22*complexconjugate(ZV12) + ZEL23*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3462 = Coupling(name = 'GC_3462',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZV21) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZV22) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3463 = Coupling(name = 'GC_3463',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZV21) + ZEL22*complexconjugate(ZV22) + ZEL23*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3464 = Coupling(name = 'GC_3464',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))*complexconjugate(ZV31) + (Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))*complexconjugate(ZV32) + (Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3465 = Coupling(name = 'GC_3465',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL21*complexconjugate(ZV31) + ZEL22*complexconjugate(ZV32) + ZEL23*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3466 = Coupling(name = 'GC_3466',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZV11) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZV12) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3467 = Coupling(name = 'GC_3467',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZV11) + ZEL32*complexconjugate(ZV12) + ZEL33*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3468 = Coupling(name = 'GC_3468',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZV21) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZV22) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3469 = Coupling(name = 'GC_3469',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZV21) + ZEL32*complexconjugate(ZV22) + ZEL33*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3470 = Coupling(name = 'GC_3470',
	 value = '1*complex(0,1)*UM12*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZV31) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZV32) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3471 = Coupling(name = 'GC_3471',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP11)*(ZEL31*complexconjugate(ZV31) + ZEL32*complexconjugate(ZV32) + ZEL33*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3472 = Coupling(name = 'GC_3472',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZV11) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZV12) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3473 = Coupling(name = 'GC_3473',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZV11) + ZEL32*complexconjugate(ZV12) + ZEL33*complexconjugate(ZV13))', 
	 order = {'QED':1} ) 
 
GC_3474 = Coupling(name = 'GC_3474',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZV21) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZV22) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3475 = Coupling(name = 'GC_3475',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZV21) + ZEL32*complexconjugate(ZV22) + ZEL33*complexconjugate(ZV23))', 
	 order = {'QED':1} ) 
 
GC_3476 = Coupling(name = 'GC_3476',
	 value = '1*complex(0,1)*UM22*((Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))*complexconjugate(ZV31) + (Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))*complexconjugate(ZV32) + (Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3477 = Coupling(name = 'GC_3477',
	 value = '-1*complex(0,1)*g2*complexconjugate(UP21)*(ZEL31*complexconjugate(ZV31) + ZEL32*complexconjugate(ZV32) + ZEL33*complexconjugate(ZV33))', 
	 order = {'QED':1} ) 
 
GC_3478 = Coupling(name = 'GC_3478',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN12*ZN13) + ZH11*(g1*ZN11 - g2*ZN12)*ZN13 - g1*ZH12*ZN11*ZN14 + 2*g2*ZH12*ZN12*ZN14 + g1*ZN11*(ZH11*ZN13 - ZH12*ZN14))', 
	 order = {'QED':1} ) 
 
GC_3479 = Coupling(name = 'GC_3479',
	 value = '1./2.*complex(0,1)*(2*ZH11*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN13) + 2*ZH12*(-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3480 = Coupling(name = 'GC_3480',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN12*ZN13) + ZH21*(g1*ZN11 - g2*ZN12)*ZN13 - g1*ZH22*ZN11*ZN14 + 2*g2*ZH22*ZN12*ZN14 + g1*ZN11*(ZH21*ZN13 - ZH22*ZN14))', 
	 order = {'QED':1} ) 
 
GC_3481 = Coupling(name = 'GC_3481',
	 value = '1./2.*complex(0,1)*(2*ZH21*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN13) + 2*ZH22*(-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3482 = Coupling(name = 'GC_3482',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN21) + g2*ZH12*ZN14*ZN22 + ZH11*ZN13*(g1*ZN21 - g2*ZN22) - g2*ZH11*ZN12*ZN23 + g2*ZH12*ZN12*ZN24 + g1*ZN11*(ZH11*ZN23 - ZH12*ZN24))', 
	 order = {'QED':1} ) 
 
GC_3483 = Coupling(name = 'GC_3483',
	 value = '1./2.*complex(0,1)*(ZH11*(complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN23)) + ZH12*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN24)))', 
	 order = {'QED':1} ) 
 
GC_3484 = Coupling(name = 'GC_3484',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN21) + g2*ZH22*ZN14*ZN22 + ZH21*ZN13*(g1*ZN21 - g2*ZN22) - g2*ZH21*ZN12*ZN23 + g2*ZH22*ZN12*ZN24 + g1*ZN11*(ZH21*ZN23 - ZH22*ZN24))', 
	 order = {'QED':1} ) 
 
GC_3485 = Coupling(name = 'GC_3485',
	 value = '1./2.*complex(0,1)*(ZH21*(complexconjugate(ZN13)*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN23)) + ZH22*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN24)))', 
	 order = {'QED':1} ) 
 
GC_3486 = Coupling(name = 'GC_3486',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN31) + g2*ZH12*ZN14*ZN32 + ZH11*ZN13*(g1*ZN31 - g2*ZN32) - g2*ZH11*ZN12*ZN33 + g2*ZH12*ZN12*ZN34 + g1*ZN11*(ZH11*ZN33 - ZH12*ZN34))', 
	 order = {'QED':1} ) 
 
GC_3487 = Coupling(name = 'GC_3487',
	 value = '1./2.*complex(0,1)*(ZH11*(complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN33)) + ZH12*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN34)))', 
	 order = {'QED':1} ) 
 
GC_3488 = Coupling(name = 'GC_3488',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN31) + g2*ZH22*ZN14*ZN32 + ZH21*ZN13*(g1*ZN31 - g2*ZN32) - g2*ZH21*ZN12*ZN33 + g2*ZH22*ZN12*ZN34 + g1*ZN11*(ZH21*ZN33 - ZH22*ZN34))', 
	 order = {'QED':1} ) 
 
GC_3489 = Coupling(name = 'GC_3489',
	 value = '1./2.*complex(0,1)*(ZH21*(complexconjugate(ZN13)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN33)) + ZH22*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN34)))', 
	 order = {'QED':1} ) 
 
GC_3490 = Coupling(name = 'GC_3490',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN14*ZN41) + g2*ZH12*ZN14*ZN42 + ZH11*ZN13*(g1*ZN41 - g2*ZN42) - g2*ZH11*ZN12*ZN43 + g2*ZH12*ZN12*ZN44 + g1*ZN11*(ZH11*ZN43 - ZH12*ZN44))', 
	 order = {'QED':1} ) 
 
GC_3491 = Coupling(name = 'GC_3491',
	 value = '1./2.*complex(0,1)*(ZH11*(complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN43)) + ZH12*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN44)))', 
	 order = {'QED':1} ) 
 
GC_3492 = Coupling(name = 'GC_3492',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN14*ZN41) + g2*ZH22*ZN14*ZN42 + ZH21*ZN13*(g1*ZN41 - g2*ZN42) - g2*ZH21*ZN12*ZN43 + g2*ZH22*ZN12*ZN44 + g1*ZN11*(ZH21*ZN43 - ZH22*ZN44))', 
	 order = {'QED':1} ) 
 
GC_3493 = Coupling(name = 'GC_3493',
	 value = '1./2.*complex(0,1)*(ZH21*(complexconjugate(ZN13)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12))*complexconjugate(ZN43)) + ZH22*(complexconjugate(ZN14)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN11)) + g2*complexconjugate(ZN12))*complexconjugate(ZN44)))', 
	 order = {'QED':1} ) 
 
GC_3494 = Coupling(name = 'GC_3494',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN22*ZN23) + ZH11*(g1*ZN21 - g2*ZN22)*ZN23 - g1*ZH12*ZN21*ZN24 + 2*g2*ZH12*ZN22*ZN24 + g1*ZN21*(ZH11*ZN23 - ZH12*ZN24))', 
	 order = {'QED':1} ) 
 
GC_3495 = Coupling(name = 'GC_3495',
	 value = '1./2.*complex(0,1)*(2*ZH11*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN23) + 2*ZH12*(-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3496 = Coupling(name = 'GC_3496',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN22*ZN23) + ZH21*(g1*ZN21 - g2*ZN22)*ZN23 - g1*ZH22*ZN21*ZN24 + 2*g2*ZH22*ZN22*ZN24 + g1*ZN21*(ZH21*ZN23 - ZH22*ZN24))', 
	 order = {'QED':1} ) 
 
GC_3497 = Coupling(name = 'GC_3497',
	 value = '1./2.*complex(0,1)*(2*ZH21*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN23) + 2*ZH22*(-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3498 = Coupling(name = 'GC_3498',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN24*ZN31) + g2*ZH12*ZN24*ZN32 + ZH11*ZN23*(g1*ZN31 - g2*ZN32) - g2*ZH11*ZN22*ZN33 + g2*ZH12*ZN22*ZN34 + g1*ZN21*(ZH11*ZN33 - ZH12*ZN34))', 
	 order = {'QED':1} ) 
 
GC_3499 = Coupling(name = 'GC_3499',
	 value = '1./2.*complex(0,1)*(ZH11*(complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)) + (g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN33)) + ZH12*(complexconjugate(ZN24)*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32)) + (-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN34)))', 
	 order = {'QED':1} ) 
 
GC_3500 = Coupling(name = 'GC_3500',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN24*ZN31) + g2*ZH22*ZN24*ZN32 + ZH21*ZN23*(g1*ZN31 - g2*ZN32) - g2*ZH21*ZN22*ZN33 + g2*ZH22*ZN22*ZN34 + g1*ZN21*(ZH21*ZN33 - ZH22*ZN34))', 
	 order = {'QED':1} ) 
 
GC_3501 = Coupling(name = 'GC_3501',
	 value = '1./2.*complex(0,1)*(ZH21*(complexconjugate(ZN23)*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)) + (g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN33)) + ZH22*(complexconjugate(ZN24)*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32)) + (-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN34)))', 
	 order = {'QED':1} ) 
 
GC_3502 = Coupling(name = 'GC_3502',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN24*ZN41) + g2*ZH12*ZN24*ZN42 + ZH11*ZN23*(g1*ZN41 - g2*ZN42) - g2*ZH11*ZN22*ZN43 + g2*ZH12*ZN22*ZN44 + g1*ZN21*(ZH11*ZN43 - ZH12*ZN44))', 
	 order = {'QED':1} ) 
 
GC_3503 = Coupling(name = 'GC_3503',
	 value = '1./2.*complex(0,1)*(ZH11*(complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN43)) + ZH12*(complexconjugate(ZN24)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN44)))', 
	 order = {'QED':1} ) 
 
GC_3504 = Coupling(name = 'GC_3504',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN24*ZN41) + g2*ZH22*ZN24*ZN42 + ZH21*ZN23*(g1*ZN41 - g2*ZN42) - g2*ZH21*ZN22*ZN43 + g2*ZH22*ZN22*ZN44 + g1*ZN21*(ZH21*ZN43 - ZH22*ZN44))', 
	 order = {'QED':1} ) 
 
GC_3505 = Coupling(name = 'GC_3505',
	 value = '1./2.*complex(0,1)*(ZH21*(complexconjugate(ZN23)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22))*complexconjugate(ZN43)) + ZH22*(complexconjugate(ZN24)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN21)) + g2*complexconjugate(ZN22))*complexconjugate(ZN44)))', 
	 order = {'QED':1} ) 
 
GC_3506 = Coupling(name = 'GC_3506',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN32*ZN33) + ZH11*(g1*ZN31 - g2*ZN32)*ZN33 - g1*ZH12*ZN31*ZN34 + 2*g2*ZH12*ZN32*ZN34 + g1*ZN31*(ZH11*ZN33 - ZH12*ZN34))', 
	 order = {'QED':1} ) 
 
GC_3507 = Coupling(name = 'GC_3507',
	 value = '1./2.*complex(0,1)*(2*ZH11*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32))*complexconjugate(ZN33) + 2*ZH12*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3508 = Coupling(name = 'GC_3508',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN32*ZN33) + ZH21*(g1*ZN31 - g2*ZN32)*ZN33 - g1*ZH22*ZN31*ZN34 + 2*g2*ZH22*ZN32*ZN34 + g1*ZN31*(ZH21*ZN33 - ZH22*ZN34))', 
	 order = {'QED':1} ) 
 
GC_3509 = Coupling(name = 'GC_3509',
	 value = '1./2.*complex(0,1)*(2*ZH21*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32))*complexconjugate(ZN33) + 2*ZH22*(-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3510 = Coupling(name = 'GC_3510',
	 value = '1./2.*complex(0,1)*(-(g1*ZH12*ZN34*ZN41) + g2*ZH12*ZN34*ZN42 + ZH11*ZN33*(g1*ZN41 - g2*ZN42) - g2*ZH11*ZN32*ZN43 + g2*ZH12*ZN32*ZN44 + g1*ZN31*(ZH11*ZN43 - ZH12*ZN44))', 
	 order = {'QED':1} ) 
 
GC_3511 = Coupling(name = 'GC_3511',
	 value = '1./2.*complex(0,1)*(ZH11*(complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32))*complexconjugate(ZN43)) + ZH12*(complexconjugate(ZN34)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32))*complexconjugate(ZN44)))', 
	 order = {'QED':1} ) 
 
GC_3512 = Coupling(name = 'GC_3512',
	 value = '1./2.*complex(0,1)*(-(g1*ZH22*ZN34*ZN41) + g2*ZH22*ZN34*ZN42 + ZH21*ZN33*(g1*ZN41 - g2*ZN42) - g2*ZH21*ZN32*ZN43 + g2*ZH22*ZN32*ZN44 + g1*ZN31*(ZH21*ZN43 - ZH22*ZN44))', 
	 order = {'QED':1} ) 
 
GC_3513 = Coupling(name = 'GC_3513',
	 value = '1./2.*complex(0,1)*(ZH21*(complexconjugate(ZN33)*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)) + (g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32))*complexconjugate(ZN43)) + ZH22*(complexconjugate(ZN34)*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42)) + (-(g1*complexconjugate(ZN31)) + g2*complexconjugate(ZN32))*complexconjugate(ZN44)))', 
	 order = {'QED':1} ) 
 
GC_3514 = Coupling(name = 'GC_3514',
	 value = '1./2.*complex(0,1)*(-(g2*ZH11*ZN42*ZN43) + ZH11*(g1*ZN41 - g2*ZN42)*ZN43 - g1*ZH12*ZN41*ZN44 + 2*g2*ZH12*ZN42*ZN44 + g1*ZN41*(ZH11*ZN43 - ZH12*ZN44))', 
	 order = {'QED':1} ) 
 
GC_3515 = Coupling(name = 'GC_3515',
	 value = '1./2.*complex(0,1)*(2*ZH11*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42))*complexconjugate(ZN43) + 2*ZH12*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3516 = Coupling(name = 'GC_3516',
	 value = '1./2.*complex(0,1)*(-(g2*ZH21*ZN42*ZN43) + ZH21*(g1*ZN41 - g2*ZN42)*ZN43 - g1*ZH22*ZN41*ZN44 + 2*g2*ZH22*ZN42*ZN44 + g1*ZN41*(ZH21*ZN43 - ZH22*ZN44))', 
	 order = {'QED':1} ) 
 
GC_3517 = Coupling(name = 'GC_3517',
	 value = '1./2.*complex(0,1)*(2*ZH21*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42))*complexconjugate(ZN43) + 2*ZH22*(-(g1*complexconjugate(ZN41)) + g2*complexconjugate(ZN42))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3518 = Coupling(name = 'GC_3518',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3519 = Coupling(name = 'GC_3519',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*complexconjugate(ZN11) + 3*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3520 = Coupling(name = 'GC_3520',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3521 = Coupling(name = 'GC_3521',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*complexconjugate(ZN11) + 3*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3522 = Coupling(name = 'GC_3522',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3523 = Coupling(name = 'GC_3523',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*complexconjugate(ZN11) + 3*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3524 = Coupling(name = 'GC_3524',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3525 = Coupling(name = 'GC_3525',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*complexconjugate(ZN11) + 3*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3526 = Coupling(name = 'GC_3526',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3527 = Coupling(name = 'GC_3527',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*complexconjugate(ZN11) + 3*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3528 = Coupling(name = 'GC_3528',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN13*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3529 = Coupling(name = 'GC_3529',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*complexconjugate(ZN11) + 3*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3530 = Coupling(name = 'GC_3530',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3531 = Coupling(name = 'GC_3531',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*complexconjugate(ZN11) + 3*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3532 = Coupling(name = 'GC_3532',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3533 = Coupling(name = 'GC_3533',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*complexconjugate(ZN11) + 3*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3534 = Coupling(name = 'GC_3534',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3535 = Coupling(name = 'GC_3535',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*complexconjugate(ZN11) + 3*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3536 = Coupling(name = 'GC_3536',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3537 = Coupling(name = 'GC_3537',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*complexconjugate(ZN11) + 3*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3538 = Coupling(name = 'GC_3538',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3539 = Coupling(name = 'GC_3539',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*complexconjugate(ZN11) + 3*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3540 = Coupling(name = 'GC_3540',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN13*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3541 = Coupling(name = 'GC_3541',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*complexconjugate(ZN11) + 3*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3542 = Coupling(name = 'GC_3542',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3543 = Coupling(name = 'GC_3543',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*complexconjugate(ZN11) + 3*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3544 = Coupling(name = 'GC_3544',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3545 = Coupling(name = 'GC_3545',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*complexconjugate(ZN11) + 3*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3546 = Coupling(name = 'GC_3546',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3547 = Coupling(name = 'GC_3547',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*complexconjugate(ZN11) + 3*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3548 = Coupling(name = 'GC_3548',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3549 = Coupling(name = 'GC_3549',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*complexconjugate(ZN11) + 3*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3550 = Coupling(name = 'GC_3550',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3551 = Coupling(name = 'GC_3551',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*complexconjugate(ZN11) + 3*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3552 = Coupling(name = 'GC_3552',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN12*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN13*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3553 = Coupling(name = 'GC_3553',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*complexconjugate(ZN11) + 3*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3554 = Coupling(name = 'GC_3554',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3555 = Coupling(name = 'GC_3555',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*complexconjugate(ZN21) + 3*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3556 = Coupling(name = 'GC_3556',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3557 = Coupling(name = 'GC_3557',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*complexconjugate(ZN21) + 3*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3558 = Coupling(name = 'GC_3558',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3559 = Coupling(name = 'GC_3559',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*complexconjugate(ZN21) + 3*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3560 = Coupling(name = 'GC_3560',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3561 = Coupling(name = 'GC_3561',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*complexconjugate(ZN21) + 3*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3562 = Coupling(name = 'GC_3562',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3563 = Coupling(name = 'GC_3563',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*complexconjugate(ZN21) + 3*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3564 = Coupling(name = 'GC_3564',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN23*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3565 = Coupling(name = 'GC_3565',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*complexconjugate(ZN21) + 3*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3566 = Coupling(name = 'GC_3566',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3567 = Coupling(name = 'GC_3567',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*complexconjugate(ZN21) + 3*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3568 = Coupling(name = 'GC_3568',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3569 = Coupling(name = 'GC_3569',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*complexconjugate(ZN21) + 3*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3570 = Coupling(name = 'GC_3570',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3571 = Coupling(name = 'GC_3571',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*complexconjugate(ZN21) + 3*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3572 = Coupling(name = 'GC_3572',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3573 = Coupling(name = 'GC_3573',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*complexconjugate(ZN21) + 3*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3574 = Coupling(name = 'GC_3574',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3575 = Coupling(name = 'GC_3575',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*complexconjugate(ZN21) + 3*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3576 = Coupling(name = 'GC_3576',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN23*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3577 = Coupling(name = 'GC_3577',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*complexconjugate(ZN21) + 3*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3578 = Coupling(name = 'GC_3578',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3579 = Coupling(name = 'GC_3579',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*complexconjugate(ZN21) + 3*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3580 = Coupling(name = 'GC_3580',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3581 = Coupling(name = 'GC_3581',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*complexconjugate(ZN21) + 3*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3582 = Coupling(name = 'GC_3582',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3583 = Coupling(name = 'GC_3583',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*complexconjugate(ZN21) + 3*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3584 = Coupling(name = 'GC_3584',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3585 = Coupling(name = 'GC_3585',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*complexconjugate(ZN21) + 3*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3586 = Coupling(name = 'GC_3586',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3587 = Coupling(name = 'GC_3587',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*complexconjugate(ZN21) + 3*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3588 = Coupling(name = 'GC_3588',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN22*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN23*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3589 = Coupling(name = 'GC_3589',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*complexconjugate(ZN21) + 3*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3590 = Coupling(name = 'GC_3590',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3591 = Coupling(name = 'GC_3591',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*complexconjugate(ZN31) + 3*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3592 = Coupling(name = 'GC_3592',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3593 = Coupling(name = 'GC_3593',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*complexconjugate(ZN31) + 3*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3594 = Coupling(name = 'GC_3594',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3595 = Coupling(name = 'GC_3595',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*complexconjugate(ZN31) + 3*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3596 = Coupling(name = 'GC_3596',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3597 = Coupling(name = 'GC_3597',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*complexconjugate(ZN31) + 3*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3598 = Coupling(name = 'GC_3598',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3599 = Coupling(name = 'GC_3599',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*complexconjugate(ZN31) + 3*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3600 = Coupling(name = 'GC_3600',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN33*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3601 = Coupling(name = 'GC_3601',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*complexconjugate(ZN31) + 3*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3602 = Coupling(name = 'GC_3602',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3603 = Coupling(name = 'GC_3603',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*complexconjugate(ZN31) + 3*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3604 = Coupling(name = 'GC_3604',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3605 = Coupling(name = 'GC_3605',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*complexconjugate(ZN31) + 3*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3606 = Coupling(name = 'GC_3606',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3607 = Coupling(name = 'GC_3607',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*complexconjugate(ZN31) + 3*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3608 = Coupling(name = 'GC_3608',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3609 = Coupling(name = 'GC_3609',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*complexconjugate(ZN31) + 3*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3610 = Coupling(name = 'GC_3610',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3611 = Coupling(name = 'GC_3611',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*complexconjugate(ZN31) + 3*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3612 = Coupling(name = 'GC_3612',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN33*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3613 = Coupling(name = 'GC_3613',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*complexconjugate(ZN31) + 3*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3614 = Coupling(name = 'GC_3614',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3615 = Coupling(name = 'GC_3615',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*complexconjugate(ZN31) + 3*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3616 = Coupling(name = 'GC_3616',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3617 = Coupling(name = 'GC_3617',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*complexconjugate(ZN31) + 3*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3618 = Coupling(name = 'GC_3618',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3619 = Coupling(name = 'GC_3619',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*complexconjugate(ZN31) + 3*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3620 = Coupling(name = 'GC_3620',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3621 = Coupling(name = 'GC_3621',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*complexconjugate(ZN31) + 3*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3622 = Coupling(name = 'GC_3622',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3623 = Coupling(name = 'GC_3623',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*complexconjugate(ZN31) + 3*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3624 = Coupling(name = 'GC_3624',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN32*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN33*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3625 = Coupling(name = 'GC_3625',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*complexconjugate(ZN31) + 3*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3626 = Coupling(name = 'GC_3626',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL11) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL12) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3627 = Coupling(name = 'GC_3627',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)*complexconjugate(ZN41) + 3*(ZD11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3628 = Coupling(name = 'GC_3628',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL11) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL12) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3629 = Coupling(name = 'GC_3629',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)*complexconjugate(ZN41) + 3*(ZD21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3630 = Coupling(name = 'GC_3630',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL11) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL12) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3631 = Coupling(name = 'GC_3631',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)*complexconjugate(ZN41) + 3*(ZD31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3632 = Coupling(name = 'GC_3632',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL11) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL12) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3633 = Coupling(name = 'GC_3633',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)*complexconjugate(ZN41) + 3*(ZD41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3634 = Coupling(name = 'GC_3634',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL11) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL12) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3635 = Coupling(name = 'GC_3635',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)*complexconjugate(ZN41) + 3*(ZD51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3636 = Coupling(name = 'GC_3636',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13)) + 6*ZN43*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL11) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL12) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_3637 = Coupling(name = 'GC_3637',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)*complexconjugate(ZN41) + 3*(ZD61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZD62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZD63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3638 = Coupling(name = 'GC_3638',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL21) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL22) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3639 = Coupling(name = 'GC_3639',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)*complexconjugate(ZN41) + 3*(ZD11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3640 = Coupling(name = 'GC_3640',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL21) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL22) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3641 = Coupling(name = 'GC_3641',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)*complexconjugate(ZN41) + 3*(ZD21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3642 = Coupling(name = 'GC_3642',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL21) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL22) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3643 = Coupling(name = 'GC_3643',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)*complexconjugate(ZN41) + 3*(ZD31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3644 = Coupling(name = 'GC_3644',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL21) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL22) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3645 = Coupling(name = 'GC_3645',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)*complexconjugate(ZN41) + 3*(ZD41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3646 = Coupling(name = 'GC_3646',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL21) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL22) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3647 = Coupling(name = 'GC_3647',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)*complexconjugate(ZN41) + 3*(ZD51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3648 = Coupling(name = 'GC_3648',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23)) + 6*ZN43*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL21) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL22) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_3649 = Coupling(name = 'GC_3649',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)*complexconjugate(ZN41) + 3*(ZD61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZD62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZD63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3650 = Coupling(name = 'GC_3650',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD14 + Yd21*ZD15 + Yd31*ZD16)*complexconjugate(ZDL31) + (Yd12*ZD14 + Yd22*ZD15 + Yd32*ZD16)*complexconjugate(ZDL32) + (Yd13*ZD14 + Yd23*ZD15 + Yd33*ZD16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3651 = Coupling(name = 'GC_3651',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)*complexconjugate(ZN41) + 3*(ZD11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3652 = Coupling(name = 'GC_3652',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD24 + Yd21*ZD25 + Yd31*ZD26)*complexconjugate(ZDL31) + (Yd12*ZD24 + Yd22*ZD25 + Yd32*ZD26)*complexconjugate(ZDL32) + (Yd13*ZD24 + Yd23*ZD25 + Yd33*ZD26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3653 = Coupling(name = 'GC_3653',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)*complexconjugate(ZN41) + 3*(ZD21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3654 = Coupling(name = 'GC_3654',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD34 + Yd21*ZD35 + Yd31*ZD36)*complexconjugate(ZDL31) + (Yd12*ZD34 + Yd22*ZD35 + Yd32*ZD36)*complexconjugate(ZDL32) + (Yd13*ZD34 + Yd23*ZD35 + Yd33*ZD36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3655 = Coupling(name = 'GC_3655',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)*complexconjugate(ZN41) + 3*(ZD31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3656 = Coupling(name = 'GC_3656',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD44 + Yd21*ZD45 + Yd31*ZD46)*complexconjugate(ZDL31) + (Yd12*ZD44 + Yd22*ZD45 + Yd32*ZD46)*complexconjugate(ZDL32) + (Yd13*ZD44 + Yd23*ZD45 + Yd33*ZD46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3657 = Coupling(name = 'GC_3657',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)*complexconjugate(ZN41) + 3*(ZD41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3658 = Coupling(name = 'GC_3658',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD54 + Yd21*ZD55 + Yd31*ZD56)*complexconjugate(ZDL31) + (Yd12*ZD54 + Yd22*ZD55 + Yd32*ZD56)*complexconjugate(ZDL32) + (Yd13*ZD54 + Yd23*ZD55 + Yd33*ZD56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3659 = Coupling(name = 'GC_3659',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)*complexconjugate(ZN41) + 3*(ZD51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3660 = Coupling(name = 'GC_3660',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) - 3*cmath.sqrt(2)*g2*ZN42*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33)) + 6*ZN43*((Yd11*ZD64 + Yd21*ZD65 + Yd31*ZD66)*complexconjugate(ZDL31) + (Yd12*ZD64 + Yd22*ZD65 + Yd32*ZD66)*complexconjugate(ZDL32) + (Yd13*ZD64 + Yd23*ZD65 + Yd33*ZD66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_3661 = Coupling(name = 'GC_3661',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)*complexconjugate(ZN41) + 3*(ZD61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZD62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZD63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3662 = Coupling(name = 'GC_3662',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN12*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN13*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3663 = Coupling(name = 'GC_3663',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*complexconjugate(ZN11)) - (ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3664 = Coupling(name = 'GC_3664',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN12*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN13*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3665 = Coupling(name = 'GC_3665',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*complexconjugate(ZN11)) - (ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3666 = Coupling(name = 'GC_3666',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN12*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN13*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3667 = Coupling(name = 'GC_3667',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*complexconjugate(ZN11)) - (ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3668 = Coupling(name = 'GC_3668',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN12*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN13*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3669 = Coupling(name = 'GC_3669',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*complexconjugate(ZN11)) - (ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3670 = Coupling(name = 'GC_3670',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN12*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN13*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3671 = Coupling(name = 'GC_3671',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*complexconjugate(ZN11)) - (ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3672 = Coupling(name = 'GC_3672',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN12*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN13*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3673 = Coupling(name = 'GC_3673',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*complexconjugate(ZN11)) - (ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3674 = Coupling(name = 'GC_3674',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN12*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN13*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3675 = Coupling(name = 'GC_3675',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*complexconjugate(ZN11)) - (ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3676 = Coupling(name = 'GC_3676',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN12*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN13*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3677 = Coupling(name = 'GC_3677',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*complexconjugate(ZN11)) - (ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3678 = Coupling(name = 'GC_3678',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN12*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN13*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3679 = Coupling(name = 'GC_3679',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*complexconjugate(ZN11)) - (ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3680 = Coupling(name = 'GC_3680',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN12*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN13*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3681 = Coupling(name = 'GC_3681',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*complexconjugate(ZN11)) - (ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3682 = Coupling(name = 'GC_3682',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN12*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN13*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3683 = Coupling(name = 'GC_3683',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*complexconjugate(ZN11)) - (ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3684 = Coupling(name = 'GC_3684',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN12*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN13*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3685 = Coupling(name = 'GC_3685',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*complexconjugate(ZN11)) - (ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3686 = Coupling(name = 'GC_3686',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN12*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN13*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3687 = Coupling(name = 'GC_3687',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*complexconjugate(ZN11)) - (ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3688 = Coupling(name = 'GC_3688',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN12*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN13*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3689 = Coupling(name = 'GC_3689',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*complexconjugate(ZN11)) - (ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3690 = Coupling(name = 'GC_3690',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN12*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN13*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3691 = Coupling(name = 'GC_3691',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*complexconjugate(ZN11)) - (ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3692 = Coupling(name = 'GC_3692',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN12*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN13*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3693 = Coupling(name = 'GC_3693',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*complexconjugate(ZN11)) - (ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3694 = Coupling(name = 'GC_3694',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN12*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN13*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3695 = Coupling(name = 'GC_3695',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*complexconjugate(ZN11)) - (ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3696 = Coupling(name = 'GC_3696',
	 value = '1*complex(0,1)*((g1*ZN11*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN12*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN13*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3697 = Coupling(name = 'GC_3697',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*complexconjugate(ZN11)) - (ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3698 = Coupling(name = 'GC_3698',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN22*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN23*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3699 = Coupling(name = 'GC_3699',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*complexconjugate(ZN21)) - (ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3700 = Coupling(name = 'GC_3700',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN22*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN23*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3701 = Coupling(name = 'GC_3701',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*complexconjugate(ZN21)) - (ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3702 = Coupling(name = 'GC_3702',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN22*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN23*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3703 = Coupling(name = 'GC_3703',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*complexconjugate(ZN21)) - (ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3704 = Coupling(name = 'GC_3704',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN22*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN23*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3705 = Coupling(name = 'GC_3705',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*complexconjugate(ZN21)) - (ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3706 = Coupling(name = 'GC_3706',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN22*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN23*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3707 = Coupling(name = 'GC_3707',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*complexconjugate(ZN21)) - (ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3708 = Coupling(name = 'GC_3708',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN22*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN23*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3709 = Coupling(name = 'GC_3709',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*complexconjugate(ZN21)) - (ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3710 = Coupling(name = 'GC_3710',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN22*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN23*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3711 = Coupling(name = 'GC_3711',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*complexconjugate(ZN21)) - (ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3712 = Coupling(name = 'GC_3712',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN22*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN23*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3713 = Coupling(name = 'GC_3713',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*complexconjugate(ZN21)) - (ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3714 = Coupling(name = 'GC_3714',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN22*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN23*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3715 = Coupling(name = 'GC_3715',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*complexconjugate(ZN21)) - (ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3716 = Coupling(name = 'GC_3716',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN22*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN23*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3717 = Coupling(name = 'GC_3717',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*complexconjugate(ZN21)) - (ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3718 = Coupling(name = 'GC_3718',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN22*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN23*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3719 = Coupling(name = 'GC_3719',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*complexconjugate(ZN21)) - (ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3720 = Coupling(name = 'GC_3720',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN22*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN23*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3721 = Coupling(name = 'GC_3721',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*complexconjugate(ZN21)) - (ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3722 = Coupling(name = 'GC_3722',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN22*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN23*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3723 = Coupling(name = 'GC_3723',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*complexconjugate(ZN21)) - (ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3724 = Coupling(name = 'GC_3724',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN22*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN23*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3725 = Coupling(name = 'GC_3725',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*complexconjugate(ZN21)) - (ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3726 = Coupling(name = 'GC_3726',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN22*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN23*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3727 = Coupling(name = 'GC_3727',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*complexconjugate(ZN21)) - (ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3728 = Coupling(name = 'GC_3728',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN22*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN23*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3729 = Coupling(name = 'GC_3729',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*complexconjugate(ZN21)) - (ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3730 = Coupling(name = 'GC_3730',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN22*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN23*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3731 = Coupling(name = 'GC_3731',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*complexconjugate(ZN21)) - (ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3732 = Coupling(name = 'GC_3732',
	 value = '1*complex(0,1)*((g1*ZN21*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN22*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN23*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3733 = Coupling(name = 'GC_3733',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*complexconjugate(ZN21)) - (ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3734 = Coupling(name = 'GC_3734',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN32*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN33*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3735 = Coupling(name = 'GC_3735',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*complexconjugate(ZN31)) - (ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3736 = Coupling(name = 'GC_3736',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN32*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN33*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3737 = Coupling(name = 'GC_3737',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*complexconjugate(ZN31)) - (ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3738 = Coupling(name = 'GC_3738',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN32*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN33*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3739 = Coupling(name = 'GC_3739',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*complexconjugate(ZN31)) - (ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3740 = Coupling(name = 'GC_3740',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN32*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN33*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3741 = Coupling(name = 'GC_3741',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*complexconjugate(ZN31)) - (ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3742 = Coupling(name = 'GC_3742',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN32*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN33*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3743 = Coupling(name = 'GC_3743',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*complexconjugate(ZN31)) - (ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3744 = Coupling(name = 'GC_3744',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN32*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN33*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3745 = Coupling(name = 'GC_3745',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*complexconjugate(ZN31)) - (ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3746 = Coupling(name = 'GC_3746',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN32*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN33*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3747 = Coupling(name = 'GC_3747',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*complexconjugate(ZN31)) - (ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3748 = Coupling(name = 'GC_3748',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN32*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN33*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3749 = Coupling(name = 'GC_3749',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*complexconjugate(ZN31)) - (ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3750 = Coupling(name = 'GC_3750',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN32*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN33*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3751 = Coupling(name = 'GC_3751',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*complexconjugate(ZN31)) - (ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3752 = Coupling(name = 'GC_3752',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN32*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN33*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3753 = Coupling(name = 'GC_3753',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*complexconjugate(ZN31)) - (ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3754 = Coupling(name = 'GC_3754',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN32*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN33*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3755 = Coupling(name = 'GC_3755',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*complexconjugate(ZN31)) - (ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3756 = Coupling(name = 'GC_3756',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN32*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN33*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3757 = Coupling(name = 'GC_3757',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*complexconjugate(ZN31)) - (ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3758 = Coupling(name = 'GC_3758',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN32*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN33*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3759 = Coupling(name = 'GC_3759',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*complexconjugate(ZN31)) - (ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3760 = Coupling(name = 'GC_3760',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN32*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN33*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3761 = Coupling(name = 'GC_3761',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*complexconjugate(ZN31)) - (ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3762 = Coupling(name = 'GC_3762',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN32*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN33*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3763 = Coupling(name = 'GC_3763',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*complexconjugate(ZN31)) - (ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3764 = Coupling(name = 'GC_3764',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN32*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN33*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3765 = Coupling(name = 'GC_3765',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*complexconjugate(ZN31)) - (ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3766 = Coupling(name = 'GC_3766',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN32*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN33*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3767 = Coupling(name = 'GC_3767',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*complexconjugate(ZN31)) - (ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3768 = Coupling(name = 'GC_3768',
	 value = '1*complex(0,1)*((g1*ZN31*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN32*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN33*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3769 = Coupling(name = 'GC_3769',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*complexconjugate(ZN31)) - (ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3770 = Coupling(name = 'GC_3770',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN42*(ZE11*complexconjugate(ZEL11) + ZE12*complexconjugate(ZEL12) + ZE13*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN43*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL11) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL12) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3771 = Coupling(name = 'GC_3771',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER11 + ZE15*ZER12 + ZE16*ZER13)*complexconjugate(ZN41)) - (ZE11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3772 = Coupling(name = 'GC_3772',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN42*(ZE21*complexconjugate(ZEL11) + ZE22*complexconjugate(ZEL12) + ZE23*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN43*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL11) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL12) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3773 = Coupling(name = 'GC_3773',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER11 + ZE25*ZER12 + ZE26*ZER13)*complexconjugate(ZN41)) - (ZE21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3774 = Coupling(name = 'GC_3774',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN42*(ZE31*complexconjugate(ZEL11) + ZE32*complexconjugate(ZEL12) + ZE33*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN43*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL11) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL12) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3775 = Coupling(name = 'GC_3775',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER11 + ZE35*ZER12 + ZE36*ZER13)*complexconjugate(ZN41)) - (ZE31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3776 = Coupling(name = 'GC_3776',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN42*(ZE41*complexconjugate(ZEL11) + ZE42*complexconjugate(ZEL12) + ZE43*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN43*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL11) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL12) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3777 = Coupling(name = 'GC_3777',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER11 + ZE45*ZER12 + ZE46*ZER13)*complexconjugate(ZN41)) - (ZE41*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE42*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE43*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3778 = Coupling(name = 'GC_3778',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN42*(ZE51*complexconjugate(ZEL11) + ZE52*complexconjugate(ZEL12) + ZE53*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN43*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL11) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL12) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3779 = Coupling(name = 'GC_3779',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER11 + ZE55*ZER12 + ZE56*ZER13)*complexconjugate(ZN41)) - (ZE51*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE52*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE53*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3780 = Coupling(name = 'GC_3780',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)))/cmath.sqrt(2) + (g2*ZN42*(ZE61*complexconjugate(ZEL11) + ZE62*complexconjugate(ZEL12) + ZE63*complexconjugate(ZEL13)))/cmath.sqrt(2) - ZN43*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL11) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL12) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_3781 = Coupling(name = 'GC_3781',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER11 + ZE65*ZER12 + ZE66*ZER13)*complexconjugate(ZN41)) - (ZE61*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZE62*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZE63*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3782 = Coupling(name = 'GC_3782',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN42*(ZE11*complexconjugate(ZEL21) + ZE12*complexconjugate(ZEL22) + ZE13*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN43*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL21) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL22) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3783 = Coupling(name = 'GC_3783',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER21 + ZE15*ZER22 + ZE16*ZER23)*complexconjugate(ZN41)) - (ZE11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3784 = Coupling(name = 'GC_3784',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN42*(ZE21*complexconjugate(ZEL21) + ZE22*complexconjugate(ZEL22) + ZE23*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN43*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL21) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL22) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3785 = Coupling(name = 'GC_3785',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER21 + ZE25*ZER22 + ZE26*ZER23)*complexconjugate(ZN41)) - (ZE21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3786 = Coupling(name = 'GC_3786',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN42*(ZE31*complexconjugate(ZEL21) + ZE32*complexconjugate(ZEL22) + ZE33*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN43*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL21) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL22) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3787 = Coupling(name = 'GC_3787',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER21 + ZE35*ZER22 + ZE36*ZER23)*complexconjugate(ZN41)) - (ZE31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3788 = Coupling(name = 'GC_3788',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN42*(ZE41*complexconjugate(ZEL21) + ZE42*complexconjugate(ZEL22) + ZE43*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN43*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL21) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL22) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3789 = Coupling(name = 'GC_3789',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER21 + ZE45*ZER22 + ZE46*ZER23)*complexconjugate(ZN41)) - (ZE41*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE42*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE43*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3790 = Coupling(name = 'GC_3790',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN42*(ZE51*complexconjugate(ZEL21) + ZE52*complexconjugate(ZEL22) + ZE53*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN43*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL21) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL22) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3791 = Coupling(name = 'GC_3791',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER21 + ZE55*ZER22 + ZE56*ZER23)*complexconjugate(ZN41)) - (ZE51*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE52*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE53*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3792 = Coupling(name = 'GC_3792',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)))/cmath.sqrt(2) + (g2*ZN42*(ZE61*complexconjugate(ZEL21) + ZE62*complexconjugate(ZEL22) + ZE63*complexconjugate(ZEL23)))/cmath.sqrt(2) - ZN43*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL21) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL22) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_3793 = Coupling(name = 'GC_3793',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER21 + ZE65*ZER22 + ZE66*ZER23)*complexconjugate(ZN41)) - (ZE61*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZE62*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZE63*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3794 = Coupling(name = 'GC_3794',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN42*(ZE11*complexconjugate(ZEL31) + ZE12*complexconjugate(ZEL32) + ZE13*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN43*((Ye11*ZE14 + Ye21*ZE15 + Ye31*ZE16)*complexconjugate(ZEL31) + (Ye12*ZE14 + Ye22*ZE15 + Ye32*ZE16)*complexconjugate(ZEL32) + (Ye13*ZE14 + Ye23*ZE15 + Ye33*ZE16)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3795 = Coupling(name = 'GC_3795',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE14*ZER31 + ZE15*ZER32 + ZE16*ZER33)*complexconjugate(ZN41)) - (ZE11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3796 = Coupling(name = 'GC_3796',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN42*(ZE21*complexconjugate(ZEL31) + ZE22*complexconjugate(ZEL32) + ZE23*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN43*((Ye11*ZE24 + Ye21*ZE25 + Ye31*ZE26)*complexconjugate(ZEL31) + (Ye12*ZE24 + Ye22*ZE25 + Ye32*ZE26)*complexconjugate(ZEL32) + (Ye13*ZE24 + Ye23*ZE25 + Ye33*ZE26)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3797 = Coupling(name = 'GC_3797',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE24*ZER31 + ZE25*ZER32 + ZE26*ZER33)*complexconjugate(ZN41)) - (ZE21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3798 = Coupling(name = 'GC_3798',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN42*(ZE31*complexconjugate(ZEL31) + ZE32*complexconjugate(ZEL32) + ZE33*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN43*((Ye11*ZE34 + Ye21*ZE35 + Ye31*ZE36)*complexconjugate(ZEL31) + (Ye12*ZE34 + Ye22*ZE35 + Ye32*ZE36)*complexconjugate(ZEL32) + (Ye13*ZE34 + Ye23*ZE35 + Ye33*ZE36)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3799 = Coupling(name = 'GC_3799',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE34*ZER31 + ZE35*ZER32 + ZE36*ZER33)*complexconjugate(ZN41)) - (ZE31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3800 = Coupling(name = 'GC_3800',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN42*(ZE41*complexconjugate(ZEL31) + ZE42*complexconjugate(ZEL32) + ZE43*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN43*((Ye11*ZE44 + Ye21*ZE45 + Ye31*ZE46)*complexconjugate(ZEL31) + (Ye12*ZE44 + Ye22*ZE45 + Ye32*ZE46)*complexconjugate(ZEL32) + (Ye13*ZE44 + Ye23*ZE45 + Ye33*ZE46)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3801 = Coupling(name = 'GC_3801',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE44*ZER31 + ZE45*ZER32 + ZE46*ZER33)*complexconjugate(ZN41)) - (ZE41*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE42*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE43*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3802 = Coupling(name = 'GC_3802',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN42*(ZE51*complexconjugate(ZEL31) + ZE52*complexconjugate(ZEL32) + ZE53*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN43*((Ye11*ZE54 + Ye21*ZE55 + Ye31*ZE56)*complexconjugate(ZEL31) + (Ye12*ZE54 + Ye22*ZE55 + Ye32*ZE56)*complexconjugate(ZEL32) + (Ye13*ZE54 + Ye23*ZE55 + Ye33*ZE56)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3803 = Coupling(name = 'GC_3803',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE54*ZER31 + ZE55*ZER32 + ZE56*ZER33)*complexconjugate(ZN41)) - (ZE51*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE52*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE53*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3804 = Coupling(name = 'GC_3804',
	 value = '1*complex(0,1)*((g1*ZN41*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)))/cmath.sqrt(2) + (g2*ZN42*(ZE61*complexconjugate(ZEL31) + ZE62*complexconjugate(ZEL32) + ZE63*complexconjugate(ZEL33)))/cmath.sqrt(2) - ZN43*((Ye11*ZE64 + Ye21*ZE65 + Ye31*ZE66)*complexconjugate(ZEL31) + (Ye12*ZE64 + Ye22*ZE65 + Ye32*ZE66)*complexconjugate(ZEL32) + (Ye13*ZE64 + Ye23*ZE65 + Ye33*ZE66)*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_3805 = Coupling(name = 'GC_3805',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*(ZE64*ZER31 + ZE65*ZER32 + ZE66*ZER33)*complexconjugate(ZN41)) - (ZE61*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZE62*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZE63*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_3806 = Coupling(name = 'GC_3806',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3807 = Coupling(name = 'GC_3807',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*complexconjugate(ZN11) - 3*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3808 = Coupling(name = 'GC_3808',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3809 = Coupling(name = 'GC_3809',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*complexconjugate(ZN11) - 3*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3810 = Coupling(name = 'GC_3810',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3811 = Coupling(name = 'GC_3811',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*complexconjugate(ZN11) - 3*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3812 = Coupling(name = 'GC_3812',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3813 = Coupling(name = 'GC_3813',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*complexconjugate(ZN11) - 3*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3814 = Coupling(name = 'GC_3814',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3815 = Coupling(name = 'GC_3815',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*complexconjugate(ZN11) - 3*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3816 = Coupling(name = 'GC_3816',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN14*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3817 = Coupling(name = 'GC_3817',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*complexconjugate(ZN11) - 3*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3818 = Coupling(name = 'GC_3818',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3819 = Coupling(name = 'GC_3819',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*complexconjugate(ZN11) - 3*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3820 = Coupling(name = 'GC_3820',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3821 = Coupling(name = 'GC_3821',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*complexconjugate(ZN11) - 3*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3822 = Coupling(name = 'GC_3822',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3823 = Coupling(name = 'GC_3823',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*complexconjugate(ZN11) - 3*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3824 = Coupling(name = 'GC_3824',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3825 = Coupling(name = 'GC_3825',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*complexconjugate(ZN11) - 3*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3826 = Coupling(name = 'GC_3826',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3827 = Coupling(name = 'GC_3827',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*complexconjugate(ZN11) - 3*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3828 = Coupling(name = 'GC_3828',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN14*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3829 = Coupling(name = 'GC_3829',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*complexconjugate(ZN11) - 3*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3830 = Coupling(name = 'GC_3830',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3831 = Coupling(name = 'GC_3831',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*complexconjugate(ZN11) - 3*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3832 = Coupling(name = 'GC_3832',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3833 = Coupling(name = 'GC_3833',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*complexconjugate(ZN11) - 3*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3834 = Coupling(name = 'GC_3834',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3835 = Coupling(name = 'GC_3835',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*complexconjugate(ZN11) - 3*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3836 = Coupling(name = 'GC_3836',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3837 = Coupling(name = 'GC_3837',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*complexconjugate(ZN11) - 3*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3838 = Coupling(name = 'GC_3838',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3839 = Coupling(name = 'GC_3839',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*complexconjugate(ZN11) - 3*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3840 = Coupling(name = 'GC_3840',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN12*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN14*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3841 = Coupling(name = 'GC_3841',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*complexconjugate(ZN11) - 3*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_3842 = Coupling(name = 'GC_3842',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3843 = Coupling(name = 'GC_3843',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*complexconjugate(ZN21) - 3*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3844 = Coupling(name = 'GC_3844',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3845 = Coupling(name = 'GC_3845',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*complexconjugate(ZN21) - 3*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3846 = Coupling(name = 'GC_3846',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3847 = Coupling(name = 'GC_3847',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*complexconjugate(ZN21) - 3*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3848 = Coupling(name = 'GC_3848',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3849 = Coupling(name = 'GC_3849',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*complexconjugate(ZN21) - 3*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3850 = Coupling(name = 'GC_3850',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3851 = Coupling(name = 'GC_3851',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*complexconjugate(ZN21) - 3*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3852 = Coupling(name = 'GC_3852',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN24*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3853 = Coupling(name = 'GC_3853',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*complexconjugate(ZN21) - 3*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3854 = Coupling(name = 'GC_3854',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3855 = Coupling(name = 'GC_3855',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*complexconjugate(ZN21) - 3*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3856 = Coupling(name = 'GC_3856',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3857 = Coupling(name = 'GC_3857',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*complexconjugate(ZN21) - 3*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3858 = Coupling(name = 'GC_3858',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3859 = Coupling(name = 'GC_3859',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*complexconjugate(ZN21) - 3*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3860 = Coupling(name = 'GC_3860',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3861 = Coupling(name = 'GC_3861',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*complexconjugate(ZN21) - 3*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3862 = Coupling(name = 'GC_3862',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3863 = Coupling(name = 'GC_3863',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*complexconjugate(ZN21) - 3*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3864 = Coupling(name = 'GC_3864',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN24*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3865 = Coupling(name = 'GC_3865',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*complexconjugate(ZN21) - 3*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3866 = Coupling(name = 'GC_3866',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3867 = Coupling(name = 'GC_3867',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*complexconjugate(ZN21) - 3*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3868 = Coupling(name = 'GC_3868',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3869 = Coupling(name = 'GC_3869',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*complexconjugate(ZN21) - 3*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3870 = Coupling(name = 'GC_3870',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3871 = Coupling(name = 'GC_3871',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*complexconjugate(ZN21) - 3*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3872 = Coupling(name = 'GC_3872',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3873 = Coupling(name = 'GC_3873',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*complexconjugate(ZN21) - 3*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3874 = Coupling(name = 'GC_3874',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3875 = Coupling(name = 'GC_3875',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*complexconjugate(ZN21) - 3*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3876 = Coupling(name = 'GC_3876',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN22*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN24*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3877 = Coupling(name = 'GC_3877',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*complexconjugate(ZN21) - 3*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_3878 = Coupling(name = 'GC_3878',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3879 = Coupling(name = 'GC_3879',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*complexconjugate(ZN31) - 3*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3880 = Coupling(name = 'GC_3880',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3881 = Coupling(name = 'GC_3881',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*complexconjugate(ZN31) - 3*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3882 = Coupling(name = 'GC_3882',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3883 = Coupling(name = 'GC_3883',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*complexconjugate(ZN31) - 3*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3884 = Coupling(name = 'GC_3884',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3885 = Coupling(name = 'GC_3885',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*complexconjugate(ZN31) - 3*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3886 = Coupling(name = 'GC_3886',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3887 = Coupling(name = 'GC_3887',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*complexconjugate(ZN31) - 3*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3888 = Coupling(name = 'GC_3888',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN34*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3889 = Coupling(name = 'GC_3889',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*complexconjugate(ZN31) - 3*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3890 = Coupling(name = 'GC_3890',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3891 = Coupling(name = 'GC_3891',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*complexconjugate(ZN31) - 3*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3892 = Coupling(name = 'GC_3892',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3893 = Coupling(name = 'GC_3893',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*complexconjugate(ZN31) - 3*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3894 = Coupling(name = 'GC_3894',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3895 = Coupling(name = 'GC_3895',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*complexconjugate(ZN31) - 3*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3896 = Coupling(name = 'GC_3896',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3897 = Coupling(name = 'GC_3897',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*complexconjugate(ZN31) - 3*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3898 = Coupling(name = 'GC_3898',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3899 = Coupling(name = 'GC_3899',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*complexconjugate(ZN31) - 3*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3900 = Coupling(name = 'GC_3900',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN34*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3901 = Coupling(name = 'GC_3901',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*complexconjugate(ZN31) - 3*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3902 = Coupling(name = 'GC_3902',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3903 = Coupling(name = 'GC_3903',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*complexconjugate(ZN31) - 3*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3904 = Coupling(name = 'GC_3904',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3905 = Coupling(name = 'GC_3905',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*complexconjugate(ZN31) - 3*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3906 = Coupling(name = 'GC_3906',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3907 = Coupling(name = 'GC_3907',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*complexconjugate(ZN31) - 3*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3908 = Coupling(name = 'GC_3908',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3909 = Coupling(name = 'GC_3909',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*complexconjugate(ZN31) - 3*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3910 = Coupling(name = 'GC_3910',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3911 = Coupling(name = 'GC_3911',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*complexconjugate(ZN31) - 3*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3912 = Coupling(name = 'GC_3912',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN32*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN34*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3913 = Coupling(name = 'GC_3913',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*complexconjugate(ZN31) - 3*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_3914 = Coupling(name = 'GC_3914',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3915 = Coupling(name = 'GC_3915',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)*complexconjugate(ZN41) - 3*(ZU11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3916 = Coupling(name = 'GC_3916',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3917 = Coupling(name = 'GC_3917',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)*complexconjugate(ZN41) - 3*(ZU21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3918 = Coupling(name = 'GC_3918',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3919 = Coupling(name = 'GC_3919',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)*complexconjugate(ZN41) - 3*(ZU31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3920 = Coupling(name = 'GC_3920',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3921 = Coupling(name = 'GC_3921',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)*complexconjugate(ZN41) - 3*(ZU41*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU42*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU43*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3922 = Coupling(name = 'GC_3922',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3923 = Coupling(name = 'GC_3923',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)*complexconjugate(ZN41) - 3*(ZU51*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU52*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU53*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3924 = Coupling(name = 'GC_3924',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13)) + 6*ZN44*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_3925 = Coupling(name = 'GC_3925',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)*complexconjugate(ZN41) - 3*(ZU61*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZU62*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZU63*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3926 = Coupling(name = 'GC_3926',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3927 = Coupling(name = 'GC_3927',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)*complexconjugate(ZN41) - 3*(ZU11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3928 = Coupling(name = 'GC_3928',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3929 = Coupling(name = 'GC_3929',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)*complexconjugate(ZN41) - 3*(ZU21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3930 = Coupling(name = 'GC_3930',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3931 = Coupling(name = 'GC_3931',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)*complexconjugate(ZN41) - 3*(ZU31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3932 = Coupling(name = 'GC_3932',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3933 = Coupling(name = 'GC_3933',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)*complexconjugate(ZN41) - 3*(ZU41*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU42*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU43*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3934 = Coupling(name = 'GC_3934',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3935 = Coupling(name = 'GC_3935',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)*complexconjugate(ZN41) - 3*(ZU51*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU52*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU53*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3936 = Coupling(name = 'GC_3936',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23)) + 6*ZN44*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_3937 = Coupling(name = 'GC_3937',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)*complexconjugate(ZN41) - 3*(ZU61*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZU62*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZU63*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3938 = Coupling(name = 'GC_3938',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZUL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZUL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3939 = Coupling(name = 'GC_3939',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)*complexconjugate(ZN41) - 3*(ZU11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3940 = Coupling(name = 'GC_3940',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZUL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZUL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3941 = Coupling(name = 'GC_3941',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)*complexconjugate(ZN41) - 3*(ZU21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3942 = Coupling(name = 'GC_3942',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZUL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZUL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3943 = Coupling(name = 'GC_3943',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)*complexconjugate(ZN41) - 3*(ZU31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3944 = Coupling(name = 'GC_3944',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZUL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZUL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3945 = Coupling(name = 'GC_3945',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)*complexconjugate(ZN41) - 3*(ZU41*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU42*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU43*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3946 = Coupling(name = 'GC_3946',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZUL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZUL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3947 = Coupling(name = 'GC_3947',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)*complexconjugate(ZN41) - 3*(ZU51*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU52*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU53*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3948 = Coupling(name = 'GC_3948',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 3*cmath.sqrt(2)*g2*ZN42*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33)) + 6*ZN44*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZUL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZUL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_3949 = Coupling(name = 'GC_3949',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)*complexconjugate(ZN41) - 3*(ZU61*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZU62*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZU63*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_3950 = Coupling(name = 'GC_3950',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV11))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3951 = Coupling(name = 'GC_3951',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV21))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3952 = Coupling(name = 'GC_3952',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV31))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3953 = Coupling(name = 'GC_3953',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3954 = Coupling(name = 'GC_3954',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3955 = Coupling(name = 'GC_3955',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3956 = Coupling(name = 'GC_3956',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV13))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3957 = Coupling(name = 'GC_3957',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV23))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3958 = Coupling(name = 'GC_3958',
	 value = '(1*complex(0,1)*(g1*ZN11 - g2*ZN12)*complexconjugate(ZV33))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3959 = Coupling(name = 'GC_3959',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV11))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3960 = Coupling(name = 'GC_3960',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV21))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3961 = Coupling(name = 'GC_3961',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV31))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3962 = Coupling(name = 'GC_3962',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3963 = Coupling(name = 'GC_3963',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3964 = Coupling(name = 'GC_3964',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3965 = Coupling(name = 'GC_3965',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV13))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3966 = Coupling(name = 'GC_3966',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV23))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3967 = Coupling(name = 'GC_3967',
	 value = '(1*complex(0,1)*(g1*ZN21 - g2*ZN22)*complexconjugate(ZV33))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3968 = Coupling(name = 'GC_3968',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV11))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3969 = Coupling(name = 'GC_3969',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV21))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3970 = Coupling(name = 'GC_3970',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV31))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3971 = Coupling(name = 'GC_3971',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3972 = Coupling(name = 'GC_3972',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3973 = Coupling(name = 'GC_3973',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3974 = Coupling(name = 'GC_3974',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV13))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3975 = Coupling(name = 'GC_3975',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV23))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3976 = Coupling(name = 'GC_3976',
	 value = '(1*complex(0,1)*(g1*ZN31 - g2*ZN32)*complexconjugate(ZV33))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3977 = Coupling(name = 'GC_3977',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV11))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3978 = Coupling(name = 'GC_3978',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV21))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3979 = Coupling(name = 'GC_3979',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV31))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3980 = Coupling(name = 'GC_3980',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3981 = Coupling(name = 'GC_3981',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3982 = Coupling(name = 'GC_3982',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3983 = Coupling(name = 'GC_3983',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV13))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3984 = Coupling(name = 'GC_3984',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV23))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3985 = Coupling(name = 'GC_3985',
	 value = '(1*complex(0,1)*(g1*ZN41 - g2*ZN42)*complexconjugate(ZV33))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_3986 = Coupling(name = 'GC_3986',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP12*(g1*ZN11 + g2*ZN12) + 2*g2*UP11*ZN14)*ZP12', 
	 order = {'QED':1} ) 
 
GC_3987 = Coupling(name = 'GC_3987',
	 value = '1./2.*complex(0,1)*ZP11*(cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)) - 2*g2*complexconjugate(UM11)*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3988 = Coupling(name = 'GC_3988',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP12*(g1*ZN11 + g2*ZN12) + 2*g2*UP11*ZN14)*ZP22', 
	 order = {'QED':1} ) 
 
GC_3989 = Coupling(name = 'GC_3989',
	 value = '1./2.*complex(0,1)*ZP21*(cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)) - 2*g2*complexconjugate(UM11)*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_3990 = Coupling(name = 'GC_3990',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP12*(g1*ZN21 + g2*ZN22) + 2*g2*UP11*ZN24)*ZP12', 
	 order = {'QED':1} ) 
 
GC_3991 = Coupling(name = 'GC_3991',
	 value = '1./2.*complex(0,1)*ZP11*(cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)) - 2*g2*complexconjugate(UM11)*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3992 = Coupling(name = 'GC_3992',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP12*(g1*ZN21 + g2*ZN22) + 2*g2*UP11*ZN24)*ZP22', 
	 order = {'QED':1} ) 
 
GC_3993 = Coupling(name = 'GC_3993',
	 value = '1./2.*complex(0,1)*ZP21*(cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)) - 2*g2*complexconjugate(UM11)*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_3994 = Coupling(name = 'GC_3994',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP12*(g1*ZN31 + g2*ZN32) + 2*g2*UP11*ZN34)*ZP12', 
	 order = {'QED':1} ) 
 
GC_3995 = Coupling(name = 'GC_3995',
	 value = '1./2.*complex(0,1)*ZP11*(cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)) - 2*g2*complexconjugate(UM11)*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3996 = Coupling(name = 'GC_3996',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP12*(g1*ZN31 + g2*ZN32) + 2*g2*UP11*ZN34)*ZP22', 
	 order = {'QED':1} ) 
 
GC_3997 = Coupling(name = 'GC_3997',
	 value = '1./2.*complex(0,1)*ZP21*(cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)) - 2*g2*complexconjugate(UM11)*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_3998 = Coupling(name = 'GC_3998',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP12*(g1*ZN41 + g2*ZN42) + 2*g2*UP11*ZN44)*ZP12', 
	 order = {'QED':1} ) 
 
GC_3999 = Coupling(name = 'GC_3999',
	 value = '1./2.*complex(0,1)*ZP11*(cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)) - 2*g2*complexconjugate(UM11)*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4000 = Coupling(name = 'GC_4000',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP12*(g1*ZN41 + g2*ZN42) + 2*g2*UP11*ZN44)*ZP22', 
	 order = {'QED':1} ) 
 
GC_4001 = Coupling(name = 'GC_4001',
	 value = '1./2.*complex(0,1)*ZP21*(cmath.sqrt(2)*complexconjugate(UM12)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)) - 2*g2*complexconjugate(UM11)*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4002 = Coupling(name = 'GC_4002',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP22*(g1*ZN11 + g2*ZN12) + 2*g2*UP21*ZN14)*ZP12', 
	 order = {'QED':1} ) 
 
GC_4003 = Coupling(name = 'GC_4003',
	 value = '1./2.*complex(0,1)*ZP11*(cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)) - 2*g2*complexconjugate(UM21)*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4004 = Coupling(name = 'GC_4004',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP22*(g1*ZN11 + g2*ZN12) + 2*g2*UP21*ZN14)*ZP22', 
	 order = {'QED':1} ) 
 
GC_4005 = Coupling(name = 'GC_4005',
	 value = '1./2.*complex(0,1)*ZP21*(cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)) - 2*g2*complexconjugate(UM21)*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4006 = Coupling(name = 'GC_4006',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP22*(g1*ZN21 + g2*ZN22) + 2*g2*UP21*ZN24)*ZP12', 
	 order = {'QED':1} ) 
 
GC_4007 = Coupling(name = 'GC_4007',
	 value = '1./2.*complex(0,1)*ZP11*(cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)) - 2*g2*complexconjugate(UM21)*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4008 = Coupling(name = 'GC_4008',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP22*(g1*ZN21 + g2*ZN22) + 2*g2*UP21*ZN24)*ZP22', 
	 order = {'QED':1} ) 
 
GC_4009 = Coupling(name = 'GC_4009',
	 value = '1./2.*complex(0,1)*ZP21*(cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)) - 2*g2*complexconjugate(UM21)*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4010 = Coupling(name = 'GC_4010',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP22*(g1*ZN31 + g2*ZN32) + 2*g2*UP21*ZN34)*ZP12', 
	 order = {'QED':1} ) 
 
GC_4011 = Coupling(name = 'GC_4011',
	 value = '1./2.*complex(0,1)*ZP11*(cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)) - 2*g2*complexconjugate(UM21)*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4012 = Coupling(name = 'GC_4012',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP22*(g1*ZN31 + g2*ZN32) + 2*g2*UP21*ZN34)*ZP22', 
	 order = {'QED':1} ) 
 
GC_4013 = Coupling(name = 'GC_4013',
	 value = '1./2.*complex(0,1)*ZP21*(cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)) - 2*g2*complexconjugate(UM21)*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4014 = Coupling(name = 'GC_4014',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP22*(g1*ZN41 + g2*ZN42) + 2*g2*UP21*ZN44)*ZP12', 
	 order = {'QED':1} ) 
 
GC_4015 = Coupling(name = 'GC_4015',
	 value = '1./2.*complex(0,1)*ZP11*(cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)) - 2*g2*complexconjugate(UM21)*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4016 = Coupling(name = 'GC_4016',
	 value = '-1./2.*complex(0,1)*(cmath.sqrt(2)*UP22*(g1*ZN41 + g2*ZN42) + 2*g2*UP21*ZN44)*ZP22', 
	 order = {'QED':1} ) 
 
GC_4017 = Coupling(name = 'GC_4017',
	 value = '1./2.*complex(0,1)*ZP21*(cmath.sqrt(2)*complexconjugate(UM22)*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)) - 2*g2*complexconjugate(UM21)*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4018 = Coupling(name = 'GC_4018',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 3*ZN13*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4019 = Coupling(name = 'GC_4019',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4020 = Coupling(name = 'GC_4020',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 3*ZN13*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4021 = Coupling(name = 'GC_4021',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4022 = Coupling(name = 'GC_4022',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 3*ZN13*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4023 = Coupling(name = 'GC_4023',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4024 = Coupling(name = 'GC_4024',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 3*ZN13*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4025 = Coupling(name = 'GC_4025',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4026 = Coupling(name = 'GC_4026',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 3*ZN13*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4027 = Coupling(name = 'GC_4027',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4028 = Coupling(name = 'GC_4028',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 3*ZN13*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4029 = Coupling(name = 'GC_4029',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4030 = Coupling(name = 'GC_4030',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 3*ZN23*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4031 = Coupling(name = 'GC_4031',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4032 = Coupling(name = 'GC_4032',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 3*ZN23*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4033 = Coupling(name = 'GC_4033',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4034 = Coupling(name = 'GC_4034',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 3*ZN23*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4035 = Coupling(name = 'GC_4035',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4036 = Coupling(name = 'GC_4036',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 3*ZN23*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4037 = Coupling(name = 'GC_4037',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4038 = Coupling(name = 'GC_4038',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 3*ZN23*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4039 = Coupling(name = 'GC_4039',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4040 = Coupling(name = 'GC_4040',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 3*ZN23*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4041 = Coupling(name = 'GC_4041',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4042 = Coupling(name = 'GC_4042',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 3*ZN33*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4043 = Coupling(name = 'GC_4043',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4044 = Coupling(name = 'GC_4044',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 3*ZN33*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4045 = Coupling(name = 'GC_4045',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4046 = Coupling(name = 'GC_4046',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 3*ZN33*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4047 = Coupling(name = 'GC_4047',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4048 = Coupling(name = 'GC_4048',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 3*ZN33*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4049 = Coupling(name = 'GC_4049',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4050 = Coupling(name = 'GC_4050',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 3*ZN33*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4051 = Coupling(name = 'GC_4051',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4052 = Coupling(name = 'GC_4052',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 3*ZN33*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4053 = Coupling(name = 'GC_4053',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4054 = Coupling(name = 'GC_4054',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13)) + 3*ZN43*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4055 = Coupling(name = 'GC_4055',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4056 = Coupling(name = 'GC_4056',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13)) + 3*ZN43*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4057 = Coupling(name = 'GC_4057',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4058 = Coupling(name = 'GC_4058',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13)) + 3*ZN43*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4059 = Coupling(name = 'GC_4059',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4060 = Coupling(name = 'GC_4060',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13)) + 3*ZN43*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4061 = Coupling(name = 'GC_4061',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4062 = Coupling(name = 'GC_4062',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13)) + 3*ZN43*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4063 = Coupling(name = 'GC_4063',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4064 = Coupling(name = 'GC_4064',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13)) + 3*ZN43*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))', 
	 order = {'QED':1} ) 
 
GC_4065 = Coupling(name = 'GC_4065',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4066 = Coupling(name = 'GC_4066',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 3*ZN13*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4067 = Coupling(name = 'GC_4067',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4068 = Coupling(name = 'GC_4068',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 3*ZN13*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4069 = Coupling(name = 'GC_4069',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4070 = Coupling(name = 'GC_4070',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 3*ZN13*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4071 = Coupling(name = 'GC_4071',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4072 = Coupling(name = 'GC_4072',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 3*ZN13*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4073 = Coupling(name = 'GC_4073',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4074 = Coupling(name = 'GC_4074',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 3*ZN13*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4075 = Coupling(name = 'GC_4075',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4076 = Coupling(name = 'GC_4076',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 3*ZN13*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4077 = Coupling(name = 'GC_4077',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4078 = Coupling(name = 'GC_4078',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 3*ZN23*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4079 = Coupling(name = 'GC_4079',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4080 = Coupling(name = 'GC_4080',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 3*ZN23*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4081 = Coupling(name = 'GC_4081',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4082 = Coupling(name = 'GC_4082',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 3*ZN23*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4083 = Coupling(name = 'GC_4083',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4084 = Coupling(name = 'GC_4084',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 3*ZN23*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4085 = Coupling(name = 'GC_4085',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4086 = Coupling(name = 'GC_4086',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 3*ZN23*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4087 = Coupling(name = 'GC_4087',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4088 = Coupling(name = 'GC_4088',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 3*ZN23*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4089 = Coupling(name = 'GC_4089',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4090 = Coupling(name = 'GC_4090',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 3*ZN33*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4091 = Coupling(name = 'GC_4091',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4092 = Coupling(name = 'GC_4092',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 3*ZN33*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4093 = Coupling(name = 'GC_4093',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4094 = Coupling(name = 'GC_4094',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 3*ZN33*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4095 = Coupling(name = 'GC_4095',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4096 = Coupling(name = 'GC_4096',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 3*ZN33*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4097 = Coupling(name = 'GC_4097',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4098 = Coupling(name = 'GC_4098',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 3*ZN33*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4099 = Coupling(name = 'GC_4099',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4100 = Coupling(name = 'GC_4100',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 3*ZN33*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4101 = Coupling(name = 'GC_4101',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4102 = Coupling(name = 'GC_4102',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23)) + 3*ZN43*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4103 = Coupling(name = 'GC_4103',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4104 = Coupling(name = 'GC_4104',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23)) + 3*ZN43*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4105 = Coupling(name = 'GC_4105',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4106 = Coupling(name = 'GC_4106',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23)) + 3*ZN43*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4107 = Coupling(name = 'GC_4107',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4108 = Coupling(name = 'GC_4108',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23)) + 3*ZN43*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4109 = Coupling(name = 'GC_4109',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4110 = Coupling(name = 'GC_4110',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23)) + 3*ZN43*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4111 = Coupling(name = 'GC_4111',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4112 = Coupling(name = 'GC_4112',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23)) + 3*ZN43*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))', 
	 order = {'QED':1} ) 
 
GC_4113 = Coupling(name = 'GC_4113',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4114 = Coupling(name = 'GC_4114',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 3*ZN13*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4115 = Coupling(name = 'GC_4115',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4116 = Coupling(name = 'GC_4116',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 3*ZN13*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4117 = Coupling(name = 'GC_4117',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4118 = Coupling(name = 'GC_4118',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 3*ZN13*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4119 = Coupling(name = 'GC_4119',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4120 = Coupling(name = 'GC_4120',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 3*ZN13*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4121 = Coupling(name = 'GC_4121',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4122 = Coupling(name = 'GC_4122',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 3*ZN13*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4123 = Coupling(name = 'GC_4123',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4124 = Coupling(name = 'GC_4124',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 3*ZN13*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4125 = Coupling(name = 'GC_4125',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*(g1*complexconjugate(ZN11) - 3*g2*complexconjugate(ZN12)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4126 = Coupling(name = 'GC_4126',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 3*ZN23*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4127 = Coupling(name = 'GC_4127',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4128 = Coupling(name = 'GC_4128',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 3*ZN23*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4129 = Coupling(name = 'GC_4129',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4130 = Coupling(name = 'GC_4130',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 3*ZN23*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4131 = Coupling(name = 'GC_4131',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4132 = Coupling(name = 'GC_4132',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 3*ZN23*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4133 = Coupling(name = 'GC_4133',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4134 = Coupling(name = 'GC_4134',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 3*ZN23*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4135 = Coupling(name = 'GC_4135',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4136 = Coupling(name = 'GC_4136',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 3*ZN23*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4137 = Coupling(name = 'GC_4137',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*(g1*complexconjugate(ZN21) - 3*g2*complexconjugate(ZN22)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4138 = Coupling(name = 'GC_4138',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 3*ZN33*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4139 = Coupling(name = 'GC_4139',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4140 = Coupling(name = 'GC_4140',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 3*ZN33*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4141 = Coupling(name = 'GC_4141',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4142 = Coupling(name = 'GC_4142',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 3*ZN33*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4143 = Coupling(name = 'GC_4143',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4144 = Coupling(name = 'GC_4144',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 3*ZN33*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4145 = Coupling(name = 'GC_4145',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4146 = Coupling(name = 'GC_4146',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 3*ZN33*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4147 = Coupling(name = 'GC_4147',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4148 = Coupling(name = 'GC_4148',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 3*ZN33*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4149 = Coupling(name = 'GC_4149',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*(g1*complexconjugate(ZN31) - 3*g2*complexconjugate(ZN32)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4150 = Coupling(name = 'GC_4150',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33)) + 3*ZN43*(complexconjugate(ZD11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4151 = Coupling(name = 'GC_4151',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4152 = Coupling(name = 'GC_4152',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33)) + 3*ZN43*(complexconjugate(ZD21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4153 = Coupling(name = 'GC_4153',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4154 = Coupling(name = 'GC_4154',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33)) + 3*ZN43*(complexconjugate(ZD31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4155 = Coupling(name = 'GC_4155',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4156 = Coupling(name = 'GC_4156',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33)) + 3*ZN43*(complexconjugate(ZD41)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD42)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD43)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4157 = Coupling(name = 'GC_4157',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4158 = Coupling(name = 'GC_4158',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33)) + 3*ZN43*(complexconjugate(ZD51)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD52)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD53)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4159 = Coupling(name = 'GC_4159',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4160 = Coupling(name = 'GC_4160',
	 value = '-1./3.*complex(0,1)*(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33)) + 3*ZN43*(complexconjugate(ZD61)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZD62)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZD63)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))', 
	 order = {'QED':1} ) 
 
GC_4161 = Coupling(name = 'GC_4161',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))*(g1*complexconjugate(ZN41) - 3*g2*complexconjugate(ZN42)) + 6*(ZDL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZDL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZDL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4162 = Coupling(name = 'GC_4162',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13))) - ZN13*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4163 = Coupling(name = 'GC_4163',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4164 = Coupling(name = 'GC_4164',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13))) - ZN13*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4165 = Coupling(name = 'GC_4165',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4166 = Coupling(name = 'GC_4166',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13))) - ZN13*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4167 = Coupling(name = 'GC_4167',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4168 = Coupling(name = 'GC_4168',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13))) - ZN13*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4169 = Coupling(name = 'GC_4169',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4170 = Coupling(name = 'GC_4170',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13))) - ZN13*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4171 = Coupling(name = 'GC_4171',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4172 = Coupling(name = 'GC_4172',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13))) - ZN13*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4173 = Coupling(name = 'GC_4173',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4174 = Coupling(name = 'GC_4174',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13))) - ZN23*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4175 = Coupling(name = 'GC_4175',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4176 = Coupling(name = 'GC_4176',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13))) - ZN23*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4177 = Coupling(name = 'GC_4177',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4178 = Coupling(name = 'GC_4178',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13))) - ZN23*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4179 = Coupling(name = 'GC_4179',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4180 = Coupling(name = 'GC_4180',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13))) - ZN23*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4181 = Coupling(name = 'GC_4181',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4182 = Coupling(name = 'GC_4182',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13))) - ZN23*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4183 = Coupling(name = 'GC_4183',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4184 = Coupling(name = 'GC_4184',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13))) - ZN23*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4185 = Coupling(name = 'GC_4185',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4186 = Coupling(name = 'GC_4186',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13))) - ZN33*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4187 = Coupling(name = 'GC_4187',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4188 = Coupling(name = 'GC_4188',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13))) - ZN33*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4189 = Coupling(name = 'GC_4189',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4190 = Coupling(name = 'GC_4190',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13))) - ZN33*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4191 = Coupling(name = 'GC_4191',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4192 = Coupling(name = 'GC_4192',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13))) - ZN33*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4193 = Coupling(name = 'GC_4193',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4194 = Coupling(name = 'GC_4194',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13))) - ZN33*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4195 = Coupling(name = 'GC_4195',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4196 = Coupling(name = 'GC_4196',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13))) - ZN33*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4197 = Coupling(name = 'GC_4197',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4198 = Coupling(name = 'GC_4198',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE14)*complexconjugate(ZER11) + complexconjugate(ZE15)*complexconjugate(ZER12) + complexconjugate(ZE16)*complexconjugate(ZER13))) - ZN43*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4199 = Coupling(name = 'GC_4199',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE11) + ZEL12*complexconjugate(ZE12) + ZEL13*complexconjugate(ZE13))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4200 = Coupling(name = 'GC_4200',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE24)*complexconjugate(ZER11) + complexconjugate(ZE25)*complexconjugate(ZER12) + complexconjugate(ZE26)*complexconjugate(ZER13))) - ZN43*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4201 = Coupling(name = 'GC_4201',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE21) + ZEL12*complexconjugate(ZE22) + ZEL13*complexconjugate(ZE23))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4202 = Coupling(name = 'GC_4202',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE34)*complexconjugate(ZER11) + complexconjugate(ZE35)*complexconjugate(ZER12) + complexconjugate(ZE36)*complexconjugate(ZER13))) - ZN43*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4203 = Coupling(name = 'GC_4203',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE31) + ZEL12*complexconjugate(ZE32) + ZEL13*complexconjugate(ZE33))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4204 = Coupling(name = 'GC_4204',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE44)*complexconjugate(ZER11) + complexconjugate(ZE45)*complexconjugate(ZER12) + complexconjugate(ZE46)*complexconjugate(ZER13))) - ZN43*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4205 = Coupling(name = 'GC_4205',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE41) + ZEL12*complexconjugate(ZE42) + ZEL13*complexconjugate(ZE43))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4206 = Coupling(name = 'GC_4206',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE54)*complexconjugate(ZER11) + complexconjugate(ZE55)*complexconjugate(ZER12) + complexconjugate(ZE56)*complexconjugate(ZER13))) - ZN43*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4207 = Coupling(name = 'GC_4207',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE51) + ZEL12*complexconjugate(ZE52) + ZEL13*complexconjugate(ZE53))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4208 = Coupling(name = 'GC_4208',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE64)*complexconjugate(ZER11) + complexconjugate(ZE65)*complexconjugate(ZER12) + complexconjugate(ZE66)*complexconjugate(ZER13))) - ZN43*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))', 
	 order = {'QED':1} ) 
 
GC_4209 = Coupling(name = 'GC_4209',
	 value = '1*complex(0,1)*(((ZEL11*complexconjugate(ZE61) + ZEL12*complexconjugate(ZE62) + ZEL13*complexconjugate(ZE63))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL11*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL12*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL13*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4210 = Coupling(name = 'GC_4210',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23))) - ZN13*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4211 = Coupling(name = 'GC_4211',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4212 = Coupling(name = 'GC_4212',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23))) - ZN13*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4213 = Coupling(name = 'GC_4213',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4214 = Coupling(name = 'GC_4214',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23))) - ZN13*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4215 = Coupling(name = 'GC_4215',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4216 = Coupling(name = 'GC_4216',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23))) - ZN13*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4217 = Coupling(name = 'GC_4217',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4218 = Coupling(name = 'GC_4218',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23))) - ZN13*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4219 = Coupling(name = 'GC_4219',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4220 = Coupling(name = 'GC_4220',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23))) - ZN13*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4221 = Coupling(name = 'GC_4221',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4222 = Coupling(name = 'GC_4222',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23))) - ZN23*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4223 = Coupling(name = 'GC_4223',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4224 = Coupling(name = 'GC_4224',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23))) - ZN23*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4225 = Coupling(name = 'GC_4225',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4226 = Coupling(name = 'GC_4226',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23))) - ZN23*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4227 = Coupling(name = 'GC_4227',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4228 = Coupling(name = 'GC_4228',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23))) - ZN23*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4229 = Coupling(name = 'GC_4229',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4230 = Coupling(name = 'GC_4230',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23))) - ZN23*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4231 = Coupling(name = 'GC_4231',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4232 = Coupling(name = 'GC_4232',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23))) - ZN23*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4233 = Coupling(name = 'GC_4233',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4234 = Coupling(name = 'GC_4234',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23))) - ZN33*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4235 = Coupling(name = 'GC_4235',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4236 = Coupling(name = 'GC_4236',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23))) - ZN33*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4237 = Coupling(name = 'GC_4237',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4238 = Coupling(name = 'GC_4238',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23))) - ZN33*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4239 = Coupling(name = 'GC_4239',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4240 = Coupling(name = 'GC_4240',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23))) - ZN33*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4241 = Coupling(name = 'GC_4241',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4242 = Coupling(name = 'GC_4242',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23))) - ZN33*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4243 = Coupling(name = 'GC_4243',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4244 = Coupling(name = 'GC_4244',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23))) - ZN33*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4245 = Coupling(name = 'GC_4245',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4246 = Coupling(name = 'GC_4246',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE14)*complexconjugate(ZER21) + complexconjugate(ZE15)*complexconjugate(ZER22) + complexconjugate(ZE16)*complexconjugate(ZER23))) - ZN43*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4247 = Coupling(name = 'GC_4247',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE11) + ZEL22*complexconjugate(ZE12) + ZEL23*complexconjugate(ZE13))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4248 = Coupling(name = 'GC_4248',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE24)*complexconjugate(ZER21) + complexconjugate(ZE25)*complexconjugate(ZER22) + complexconjugate(ZE26)*complexconjugate(ZER23))) - ZN43*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4249 = Coupling(name = 'GC_4249',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE21) + ZEL22*complexconjugate(ZE22) + ZEL23*complexconjugate(ZE23))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4250 = Coupling(name = 'GC_4250',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE34)*complexconjugate(ZER21) + complexconjugate(ZE35)*complexconjugate(ZER22) + complexconjugate(ZE36)*complexconjugate(ZER23))) - ZN43*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4251 = Coupling(name = 'GC_4251',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE31) + ZEL22*complexconjugate(ZE32) + ZEL23*complexconjugate(ZE33))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4252 = Coupling(name = 'GC_4252',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE44)*complexconjugate(ZER21) + complexconjugate(ZE45)*complexconjugate(ZER22) + complexconjugate(ZE46)*complexconjugate(ZER23))) - ZN43*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4253 = Coupling(name = 'GC_4253',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE41) + ZEL22*complexconjugate(ZE42) + ZEL23*complexconjugate(ZE43))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4254 = Coupling(name = 'GC_4254',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE54)*complexconjugate(ZER21) + complexconjugate(ZE55)*complexconjugate(ZER22) + complexconjugate(ZE56)*complexconjugate(ZER23))) - ZN43*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4255 = Coupling(name = 'GC_4255',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE51) + ZEL22*complexconjugate(ZE52) + ZEL23*complexconjugate(ZE53))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4256 = Coupling(name = 'GC_4256',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE64)*complexconjugate(ZER21) + complexconjugate(ZE65)*complexconjugate(ZER22) + complexconjugate(ZE66)*complexconjugate(ZER23))) - ZN43*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))', 
	 order = {'QED':1} ) 
 
GC_4257 = Coupling(name = 'GC_4257',
	 value = '1*complex(0,1)*(((ZEL21*complexconjugate(ZE61) + ZEL22*complexconjugate(ZE62) + ZEL23*complexconjugate(ZE63))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL21*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL22*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL23*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4258 = Coupling(name = 'GC_4258',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33))) - ZN13*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4259 = Coupling(name = 'GC_4259',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4260 = Coupling(name = 'GC_4260',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33))) - ZN13*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4261 = Coupling(name = 'GC_4261',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4262 = Coupling(name = 'GC_4262',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33))) - ZN13*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4263 = Coupling(name = 'GC_4263',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4264 = Coupling(name = 'GC_4264',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33))) - ZN13*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4265 = Coupling(name = 'GC_4265',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4266 = Coupling(name = 'GC_4266',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33))) - ZN13*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4267 = Coupling(name = 'GC_4267',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4268 = Coupling(name = 'GC_4268',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33))) - ZN13*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4269 = Coupling(name = 'GC_4269',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*(g1*complexconjugate(ZN11) + g2*complexconjugate(ZN12)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_4270 = Coupling(name = 'GC_4270',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33))) - ZN23*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4271 = Coupling(name = 'GC_4271',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4272 = Coupling(name = 'GC_4272',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33))) - ZN23*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4273 = Coupling(name = 'GC_4273',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4274 = Coupling(name = 'GC_4274',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33))) - ZN23*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4275 = Coupling(name = 'GC_4275',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4276 = Coupling(name = 'GC_4276',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33))) - ZN23*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4277 = Coupling(name = 'GC_4277',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4278 = Coupling(name = 'GC_4278',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33))) - ZN23*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4279 = Coupling(name = 'GC_4279',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4280 = Coupling(name = 'GC_4280',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33))) - ZN23*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4281 = Coupling(name = 'GC_4281',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*(g1*complexconjugate(ZN21) + g2*complexconjugate(ZN22)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_4282 = Coupling(name = 'GC_4282',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33))) - ZN33*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4283 = Coupling(name = 'GC_4283',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4284 = Coupling(name = 'GC_4284',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33))) - ZN33*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4285 = Coupling(name = 'GC_4285',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4286 = Coupling(name = 'GC_4286',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33))) - ZN33*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4287 = Coupling(name = 'GC_4287',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4288 = Coupling(name = 'GC_4288',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33))) - ZN33*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4289 = Coupling(name = 'GC_4289',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4290 = Coupling(name = 'GC_4290',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33))) - ZN33*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4291 = Coupling(name = 'GC_4291',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4292 = Coupling(name = 'GC_4292',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33))) - ZN33*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4293 = Coupling(name = 'GC_4293',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*(g1*complexconjugate(ZN31) + g2*complexconjugate(ZN32)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_4294 = Coupling(name = 'GC_4294',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE14)*complexconjugate(ZER31) + complexconjugate(ZE15)*complexconjugate(ZER32) + complexconjugate(ZE16)*complexconjugate(ZER33))) - ZN43*(complexconjugate(ZE11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4295 = Coupling(name = 'GC_4295',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE11) + ZEL32*complexconjugate(ZE12) + ZEL33*complexconjugate(ZE13))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4296 = Coupling(name = 'GC_4296',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE24)*complexconjugate(ZER31) + complexconjugate(ZE25)*complexconjugate(ZER32) + complexconjugate(ZE26)*complexconjugate(ZER33))) - ZN43*(complexconjugate(ZE21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4297 = Coupling(name = 'GC_4297',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE21) + ZEL32*complexconjugate(ZE22) + ZEL33*complexconjugate(ZE23))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4298 = Coupling(name = 'GC_4298',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE34)*complexconjugate(ZER31) + complexconjugate(ZE35)*complexconjugate(ZER32) + complexconjugate(ZE36)*complexconjugate(ZER33))) - ZN43*(complexconjugate(ZE31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4299 = Coupling(name = 'GC_4299',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE31) + ZEL32*complexconjugate(ZE32) + ZEL33*complexconjugate(ZE33))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4300 = Coupling(name = 'GC_4300',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE44)*complexconjugate(ZER31) + complexconjugate(ZE45)*complexconjugate(ZER32) + complexconjugate(ZE46)*complexconjugate(ZER33))) - ZN43*(complexconjugate(ZE41)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE42)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE43)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4301 = Coupling(name = 'GC_4301',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE41) + ZEL32*complexconjugate(ZE42) + ZEL33*complexconjugate(ZE43))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4302 = Coupling(name = 'GC_4302',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE54)*complexconjugate(ZER31) + complexconjugate(ZE55)*complexconjugate(ZER32) + complexconjugate(ZE56)*complexconjugate(ZER33))) - ZN43*(complexconjugate(ZE51)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE52)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE53)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4303 = Coupling(name = 'GC_4303',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE51) + ZEL32*complexconjugate(ZE52) + ZEL33*complexconjugate(ZE53))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4304 = Coupling(name = 'GC_4304',
	 value = '1*complex(0,1)*(-(cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZE64)*complexconjugate(ZER31) + complexconjugate(ZE65)*complexconjugate(ZER32) + complexconjugate(ZE66)*complexconjugate(ZER33))) - ZN43*(complexconjugate(ZE61)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZE62)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZE63)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))', 
	 order = {'QED':1} ) 
 
GC_4305 = Coupling(name = 'GC_4305',
	 value = '1*complex(0,1)*(((ZEL31*complexconjugate(ZE61) + ZEL32*complexconjugate(ZE62) + ZEL33*complexconjugate(ZE63))*(g1*complexconjugate(ZN41) + g2*complexconjugate(ZN42)))/cmath.sqrt(2) - (ZEL31*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)) + ZEL32*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)) + ZEL33*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_4306 = Coupling(name = 'GC_4306',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 3*ZN14*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4307 = Coupling(name = 'GC_4307',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4308 = Coupling(name = 'GC_4308',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 3*ZN14*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4309 = Coupling(name = 'GC_4309',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4310 = Coupling(name = 'GC_4310',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 3*ZN14*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4311 = Coupling(name = 'GC_4311',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4312 = Coupling(name = 'GC_4312',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 3*ZN14*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4313 = Coupling(name = 'GC_4313',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4314 = Coupling(name = 'GC_4314',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 3*ZN14*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4315 = Coupling(name = 'GC_4315',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4316 = Coupling(name = 'GC_4316',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 3*ZN14*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4317 = Coupling(name = 'GC_4317',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN14)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4318 = Coupling(name = 'GC_4318',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 3*ZN24*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4319 = Coupling(name = 'GC_4319',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4320 = Coupling(name = 'GC_4320',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 3*ZN24*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4321 = Coupling(name = 'GC_4321',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4322 = Coupling(name = 'GC_4322',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 3*ZN24*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4323 = Coupling(name = 'GC_4323',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4324 = Coupling(name = 'GC_4324',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 3*ZN24*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4325 = Coupling(name = 'GC_4325',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4326 = Coupling(name = 'GC_4326',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 3*ZN24*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4327 = Coupling(name = 'GC_4327',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4328 = Coupling(name = 'GC_4328',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 3*ZN24*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4329 = Coupling(name = 'GC_4329',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN24)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4330 = Coupling(name = 'GC_4330',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 3*ZN34*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4331 = Coupling(name = 'GC_4331',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4332 = Coupling(name = 'GC_4332',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 3*ZN34*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4333 = Coupling(name = 'GC_4333',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4334 = Coupling(name = 'GC_4334',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 3*ZN34*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4335 = Coupling(name = 'GC_4335',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4336 = Coupling(name = 'GC_4336',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 3*ZN34*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4337 = Coupling(name = 'GC_4337',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4338 = Coupling(name = 'GC_4338',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 3*ZN34*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4339 = Coupling(name = 'GC_4339',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4340 = Coupling(name = 'GC_4340',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 3*ZN34*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4341 = Coupling(name = 'GC_4341',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN34)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4342 = Coupling(name = 'GC_4342',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13)) - 3*ZN44*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4343 = Coupling(name = 'GC_4343',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4344 = Coupling(name = 'GC_4344',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13)) - 3*ZN44*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4345 = Coupling(name = 'GC_4345',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4346 = Coupling(name = 'GC_4346',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13)) - 3*ZN44*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4347 = Coupling(name = 'GC_4347',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4348 = Coupling(name = 'GC_4348',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13)) - 3*ZN44*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4349 = Coupling(name = 'GC_4349',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4350 = Coupling(name = 'GC_4350',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13)) - 3*ZN44*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4351 = Coupling(name = 'GC_4351',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4352 = Coupling(name = 'GC_4352',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13)) - 3*ZN44*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_4353 = Coupling(name = 'GC_4353',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63)) + 6*complexconjugate(ZN44)*(ZUL11*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL12*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL13*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4354 = Coupling(name = 'GC_4354',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 3*ZN14*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4355 = Coupling(name = 'GC_4355',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4356 = Coupling(name = 'GC_4356',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 3*ZN14*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4357 = Coupling(name = 'GC_4357',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4358 = Coupling(name = 'GC_4358',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 3*ZN14*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4359 = Coupling(name = 'GC_4359',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4360 = Coupling(name = 'GC_4360',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 3*ZN14*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4361 = Coupling(name = 'GC_4361',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4362 = Coupling(name = 'GC_4362',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 3*ZN14*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4363 = Coupling(name = 'GC_4363',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4364 = Coupling(name = 'GC_4364',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 3*ZN14*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4365 = Coupling(name = 'GC_4365',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN14)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4366 = Coupling(name = 'GC_4366',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 3*ZN24*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4367 = Coupling(name = 'GC_4367',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4368 = Coupling(name = 'GC_4368',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 3*ZN24*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4369 = Coupling(name = 'GC_4369',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4370 = Coupling(name = 'GC_4370',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 3*ZN24*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4371 = Coupling(name = 'GC_4371',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4372 = Coupling(name = 'GC_4372',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 3*ZN24*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4373 = Coupling(name = 'GC_4373',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4374 = Coupling(name = 'GC_4374',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 3*ZN24*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4375 = Coupling(name = 'GC_4375',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4376 = Coupling(name = 'GC_4376',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 3*ZN24*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4377 = Coupling(name = 'GC_4377',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN24)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4378 = Coupling(name = 'GC_4378',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 3*ZN34*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4379 = Coupling(name = 'GC_4379',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4380 = Coupling(name = 'GC_4380',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 3*ZN34*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4381 = Coupling(name = 'GC_4381',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4382 = Coupling(name = 'GC_4382',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 3*ZN34*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4383 = Coupling(name = 'GC_4383',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4384 = Coupling(name = 'GC_4384',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 3*ZN34*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4385 = Coupling(name = 'GC_4385',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4386 = Coupling(name = 'GC_4386',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 3*ZN34*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4387 = Coupling(name = 'GC_4387',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4388 = Coupling(name = 'GC_4388',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 3*ZN34*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4389 = Coupling(name = 'GC_4389',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN34)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4390 = Coupling(name = 'GC_4390',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23)) - 3*ZN44*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4391 = Coupling(name = 'GC_4391',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4392 = Coupling(name = 'GC_4392',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23)) - 3*ZN44*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4393 = Coupling(name = 'GC_4393',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4394 = Coupling(name = 'GC_4394',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23)) - 3*ZN44*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4395 = Coupling(name = 'GC_4395',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4396 = Coupling(name = 'GC_4396',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23)) - 3*ZN44*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4397 = Coupling(name = 'GC_4397',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4398 = Coupling(name = 'GC_4398',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23)) - 3*ZN44*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4399 = Coupling(name = 'GC_4399',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4400 = Coupling(name = 'GC_4400',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23)) - 3*ZN44*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_4401 = Coupling(name = 'GC_4401',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63)) + 6*complexconjugate(ZN44)*(ZUL21*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL22*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL23*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4402 = Coupling(name = 'GC_4402',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 3*ZN14*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4403 = Coupling(name = 'GC_4403',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4404 = Coupling(name = 'GC_4404',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 3*ZN14*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4405 = Coupling(name = 'GC_4405',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4406 = Coupling(name = 'GC_4406',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 3*ZN14*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4407 = Coupling(name = 'GC_4407',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4408 = Coupling(name = 'GC_4408',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 3*ZN14*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4409 = Coupling(name = 'GC_4409',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4410 = Coupling(name = 'GC_4410',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 3*ZN14*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4411 = Coupling(name = 'GC_4411',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4412 = Coupling(name = 'GC_4412',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN11*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 3*ZN14*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4413 = Coupling(name = 'GC_4413',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN11) + 3*g2*complexconjugate(ZN12))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN14)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4414 = Coupling(name = 'GC_4414',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 3*ZN24*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4415 = Coupling(name = 'GC_4415',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4416 = Coupling(name = 'GC_4416',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 3*ZN24*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4417 = Coupling(name = 'GC_4417',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4418 = Coupling(name = 'GC_4418',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 3*ZN24*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4419 = Coupling(name = 'GC_4419',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4420 = Coupling(name = 'GC_4420',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 3*ZN24*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4421 = Coupling(name = 'GC_4421',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4422 = Coupling(name = 'GC_4422',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 3*ZN24*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4423 = Coupling(name = 'GC_4423',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4424 = Coupling(name = 'GC_4424',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN21*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 3*ZN24*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4425 = Coupling(name = 'GC_4425',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN21) + 3*g2*complexconjugate(ZN22))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN24)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4426 = Coupling(name = 'GC_4426',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 3*ZN34*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4427 = Coupling(name = 'GC_4427',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4428 = Coupling(name = 'GC_4428',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 3*ZN34*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4429 = Coupling(name = 'GC_4429',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4430 = Coupling(name = 'GC_4430',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 3*ZN34*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4431 = Coupling(name = 'GC_4431',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4432 = Coupling(name = 'GC_4432',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 3*ZN34*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4433 = Coupling(name = 'GC_4433',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4434 = Coupling(name = 'GC_4434',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 3*ZN34*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4435 = Coupling(name = 'GC_4435',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4436 = Coupling(name = 'GC_4436',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN31*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 3*ZN34*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4437 = Coupling(name = 'GC_4437',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN31) + 3*g2*complexconjugate(ZN32))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN34)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4438 = Coupling(name = 'GC_4438',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33)) - 3*ZN44*(complexconjugate(ZU11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4439 = Coupling(name = 'GC_4439',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU14) + complexconjugate(Yu21)*complexconjugate(ZU15) + complexconjugate(Yu31)*complexconjugate(ZU16)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU14) + complexconjugate(Yu22)*complexconjugate(ZU15) + complexconjugate(Yu32)*complexconjugate(ZU16)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU14) + complexconjugate(Yu23)*complexconjugate(ZU15) + complexconjugate(Yu33)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4440 = Coupling(name = 'GC_4440',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33)) - 3*ZN44*(complexconjugate(ZU21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4441 = Coupling(name = 'GC_4441',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU24) + complexconjugate(Yu21)*complexconjugate(ZU25) + complexconjugate(Yu31)*complexconjugate(ZU26)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU24) + complexconjugate(Yu22)*complexconjugate(ZU25) + complexconjugate(Yu32)*complexconjugate(ZU26)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU24) + complexconjugate(Yu23)*complexconjugate(ZU25) + complexconjugate(Yu33)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4442 = Coupling(name = 'GC_4442',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33)) - 3*ZN44*(complexconjugate(ZU31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4443 = Coupling(name = 'GC_4443',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU34) + complexconjugate(Yu21)*complexconjugate(ZU35) + complexconjugate(Yu31)*complexconjugate(ZU36)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU34) + complexconjugate(Yu22)*complexconjugate(ZU35) + complexconjugate(Yu32)*complexconjugate(ZU36)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU34) + complexconjugate(Yu23)*complexconjugate(ZU35) + complexconjugate(Yu33)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4444 = Coupling(name = 'GC_4444',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33)) - 3*ZN44*(complexconjugate(ZU41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4445 = Coupling(name = 'GC_4445',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU44) + complexconjugate(Yu21)*complexconjugate(ZU45) + complexconjugate(Yu31)*complexconjugate(ZU46)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU44) + complexconjugate(Yu22)*complexconjugate(ZU45) + complexconjugate(Yu32)*complexconjugate(ZU46)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU44) + complexconjugate(Yu23)*complexconjugate(ZU45) + complexconjugate(Yu33)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4446 = Coupling(name = 'GC_4446',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33)) - 3*ZN44*(complexconjugate(ZU51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4447 = Coupling(name = 'GC_4447',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU54) + complexconjugate(Yu21)*complexconjugate(ZU55) + complexconjugate(Yu31)*complexconjugate(ZU56)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU54) + complexconjugate(Yu22)*complexconjugate(ZU55) + complexconjugate(Yu32)*complexconjugate(ZU56)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU54) + complexconjugate(Yu23)*complexconjugate(ZU55) + complexconjugate(Yu33)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4448 = Coupling(name = 'GC_4448',
	 value = '1./3.*complex(0,1)*(2*cmath.sqrt(2)*g1*ZN41*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33)) - 3*ZN44*(complexconjugate(ZU61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZU62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZU63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_4449 = Coupling(name = 'GC_4449',
	 value = '-1./6.*complex(0,1)*(cmath.sqrt(2)*(g1*complexconjugate(ZN41) + 3*g2*complexconjugate(ZN42))*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63)) + 6*complexconjugate(ZN44)*(ZUL31*(complexconjugate(Yu11)*complexconjugate(ZU64) + complexconjugate(Yu21)*complexconjugate(ZU65) + complexconjugate(Yu31)*complexconjugate(ZU66)) + ZUL32*(complexconjugate(Yu12)*complexconjugate(ZU64) + complexconjugate(Yu22)*complexconjugate(ZU65) + complexconjugate(Yu32)*complexconjugate(ZU66)) + ZUL33*(complexconjugate(Yu13)*complexconjugate(ZU64) + complexconjugate(Yu23)*complexconjugate(ZU65) + complexconjugate(Yu33)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4450 = Coupling(name = 'GC_4450',
	 value = '(1*complex(0,1)*ZV11*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4451 = Coupling(name = 'GC_4451',
	 value = '(1*complex(0,1)*ZV21*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4452 = Coupling(name = 'GC_4452',
	 value = '(1*complex(0,1)*ZV31*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4453 = Coupling(name = 'GC_4453',
	 value = '(1*complex(0,1)*ZV11*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4454 = Coupling(name = 'GC_4454',
	 value = '(1*complex(0,1)*ZV21*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4455 = Coupling(name = 'GC_4455',
	 value = '(1*complex(0,1)*ZV31*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4456 = Coupling(name = 'GC_4456',
	 value = '(1*complex(0,1)*ZV11*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4457 = Coupling(name = 'GC_4457',
	 value = '(1*complex(0,1)*ZV21*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4458 = Coupling(name = 'GC_4458',
	 value = '(1*complex(0,1)*ZV31*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4459 = Coupling(name = 'GC_4459',
	 value = '(1*complex(0,1)*ZV11*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4460 = Coupling(name = 'GC_4460',
	 value = '(1*complex(0,1)*ZV21*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4461 = Coupling(name = 'GC_4461',
	 value = '(1*complex(0,1)*ZV31*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4462 = Coupling(name = 'GC_4462',
	 value = '(1*complex(0,1)*ZV12*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4463 = Coupling(name = 'GC_4463',
	 value = '(1*complex(0,1)*ZV22*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4464 = Coupling(name = 'GC_4464',
	 value = '(1*complex(0,1)*ZV32*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4465 = Coupling(name = 'GC_4465',
	 value = '(1*complex(0,1)*ZV12*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4466 = Coupling(name = 'GC_4466',
	 value = '(1*complex(0,1)*ZV22*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4467 = Coupling(name = 'GC_4467',
	 value = '(1*complex(0,1)*ZV32*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4468 = Coupling(name = 'GC_4468',
	 value = '(1*complex(0,1)*ZV12*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4469 = Coupling(name = 'GC_4469',
	 value = '(1*complex(0,1)*ZV22*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4470 = Coupling(name = 'GC_4470',
	 value = '(1*complex(0,1)*ZV32*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4471 = Coupling(name = 'GC_4471',
	 value = '(1*complex(0,1)*ZV12*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4472 = Coupling(name = 'GC_4472',
	 value = '(1*complex(0,1)*ZV22*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4473 = Coupling(name = 'GC_4473',
	 value = '(1*complex(0,1)*ZV32*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4474 = Coupling(name = 'GC_4474',
	 value = '(1*complex(0,1)*ZV13*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4475 = Coupling(name = 'GC_4475',
	 value = '(1*complex(0,1)*ZV23*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4476 = Coupling(name = 'GC_4476',
	 value = '(1*complex(0,1)*ZV33*(g1*complexconjugate(ZN11) - g2*complexconjugate(ZN12)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4477 = Coupling(name = 'GC_4477',
	 value = '(1*complex(0,1)*ZV13*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4478 = Coupling(name = 'GC_4478',
	 value = '(1*complex(0,1)*ZV23*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4479 = Coupling(name = 'GC_4479',
	 value = '(1*complex(0,1)*ZV33*(g1*complexconjugate(ZN21) - g2*complexconjugate(ZN22)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4480 = Coupling(name = 'GC_4480',
	 value = '(1*complex(0,1)*ZV13*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4481 = Coupling(name = 'GC_4481',
	 value = '(1*complex(0,1)*ZV23*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4482 = Coupling(name = 'GC_4482',
	 value = '(1*complex(0,1)*ZV33*(g1*complexconjugate(ZN31) - g2*complexconjugate(ZN32)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4483 = Coupling(name = 'GC_4483',
	 value = '(1*complex(0,1)*ZV13*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4484 = Coupling(name = 'GC_4484',
	 value = '(1*complex(0,1)*ZV23*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4485 = Coupling(name = 'GC_4485',
	 value = '(1*complex(0,1)*ZV33*(g1*complexconjugate(ZN41) - g2*complexconjugate(ZN42)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4486 = Coupling(name = 'GC_4486',
	 value = '1./2.*complex(0,1)*(-(ZDR21*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU14) + complexconjugate(L3211)*complexconjugate(ZU15) + complexconjugate(L3311)*complexconjugate(ZU16)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU14) + complexconjugate(L3221)*complexconjugate(ZU15) + complexconjugate(L3321)*complexconjugate(ZU16)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU14) + complexconjugate(L3231)*complexconjugate(ZU15) + complexconjugate(L3331)*complexconjugate(ZU16)))) + ZDR11*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU14) + complexconjugate(L3211)*complexconjugate(ZU15) + complexconjugate(L3311)*complexconjugate(ZU16)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU14) + complexconjugate(L3221)*complexconjugate(ZU15) + complexconjugate(L3321)*complexconjugate(ZU16)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU14) + complexconjugate(L3231)*complexconjugate(ZU15) + complexconjugate(L3331)*complexconjugate(ZU16))) - ZDR22*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU14) + complexconjugate(L3212)*complexconjugate(ZU15) + complexconjugate(L3312)*complexconjugate(ZU16)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU14) + complexconjugate(L3222)*complexconjugate(ZU15) + complexconjugate(L3322)*complexconjugate(ZU16)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU14) + complexconjugate(L3232)*complexconjugate(ZU15) + complexconjugate(L3332)*complexconjugate(ZU16))) + ZDR12*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU14) + complexconjugate(L3212)*complexconjugate(ZU15) + complexconjugate(L3312)*complexconjugate(ZU16)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU14) + complexconjugate(L3222)*complexconjugate(ZU15) + complexconjugate(L3322)*complexconjugate(ZU16)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU14) + complexconjugate(L3232)*complexconjugate(ZU15) + complexconjugate(L3332)*complexconjugate(ZU16))) - ZDR23*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU14) + complexconjugate(L3213)*complexconjugate(ZU15) + complexconjugate(L3313)*complexconjugate(ZU16)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU14) + complexconjugate(L3223)*complexconjugate(ZU15) + complexconjugate(L3323)*complexconjugate(ZU16)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU14) + complexconjugate(L3233)*complexconjugate(ZU15) + complexconjugate(L3333)*complexconjugate(ZU16))) + ZDR13*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU14) + complexconjugate(L3213)*complexconjugate(ZU15) + complexconjugate(L3313)*complexconjugate(ZU16)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU14) + complexconjugate(L3223)*complexconjugate(ZU15) + complexconjugate(L3323)*complexconjugate(ZU16)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU14) + complexconjugate(L3233)*complexconjugate(ZU15) + complexconjugate(L3333)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4487 = Coupling(name = 'GC_4487',
	 value = '1./2.*complex(0,1)*(-(ZDR21*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU24) + complexconjugate(L3211)*complexconjugate(ZU25) + complexconjugate(L3311)*complexconjugate(ZU26)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU24) + complexconjugate(L3221)*complexconjugate(ZU25) + complexconjugate(L3321)*complexconjugate(ZU26)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU24) + complexconjugate(L3231)*complexconjugate(ZU25) + complexconjugate(L3331)*complexconjugate(ZU26)))) + ZDR11*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU24) + complexconjugate(L3211)*complexconjugate(ZU25) + complexconjugate(L3311)*complexconjugate(ZU26)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU24) + complexconjugate(L3221)*complexconjugate(ZU25) + complexconjugate(L3321)*complexconjugate(ZU26)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU24) + complexconjugate(L3231)*complexconjugate(ZU25) + complexconjugate(L3331)*complexconjugate(ZU26))) - ZDR22*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU24) + complexconjugate(L3212)*complexconjugate(ZU25) + complexconjugate(L3312)*complexconjugate(ZU26)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU24) + complexconjugate(L3222)*complexconjugate(ZU25) + complexconjugate(L3322)*complexconjugate(ZU26)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU24) + complexconjugate(L3232)*complexconjugate(ZU25) + complexconjugate(L3332)*complexconjugate(ZU26))) + ZDR12*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU24) + complexconjugate(L3212)*complexconjugate(ZU25) + complexconjugate(L3312)*complexconjugate(ZU26)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU24) + complexconjugate(L3222)*complexconjugate(ZU25) + complexconjugate(L3322)*complexconjugate(ZU26)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU24) + complexconjugate(L3232)*complexconjugate(ZU25) + complexconjugate(L3332)*complexconjugate(ZU26))) - ZDR23*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU24) + complexconjugate(L3213)*complexconjugate(ZU25) + complexconjugate(L3313)*complexconjugate(ZU26)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU24) + complexconjugate(L3223)*complexconjugate(ZU25) + complexconjugate(L3323)*complexconjugate(ZU26)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU24) + complexconjugate(L3233)*complexconjugate(ZU25) + complexconjugate(L3333)*complexconjugate(ZU26))) + ZDR13*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU24) + complexconjugate(L3213)*complexconjugate(ZU25) + complexconjugate(L3313)*complexconjugate(ZU26)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU24) + complexconjugate(L3223)*complexconjugate(ZU25) + complexconjugate(L3323)*complexconjugate(ZU26)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU24) + complexconjugate(L3233)*complexconjugate(ZU25) + complexconjugate(L3333)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4488 = Coupling(name = 'GC_4488',
	 value = '1./2.*complex(0,1)*(-(ZDR21*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU34) + complexconjugate(L3211)*complexconjugate(ZU35) + complexconjugate(L3311)*complexconjugate(ZU36)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU34) + complexconjugate(L3221)*complexconjugate(ZU35) + complexconjugate(L3321)*complexconjugate(ZU36)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU34) + complexconjugate(L3231)*complexconjugate(ZU35) + complexconjugate(L3331)*complexconjugate(ZU36)))) + ZDR11*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU34) + complexconjugate(L3211)*complexconjugate(ZU35) + complexconjugate(L3311)*complexconjugate(ZU36)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU34) + complexconjugate(L3221)*complexconjugate(ZU35) + complexconjugate(L3321)*complexconjugate(ZU36)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU34) + complexconjugate(L3231)*complexconjugate(ZU35) + complexconjugate(L3331)*complexconjugate(ZU36))) - ZDR22*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU34) + complexconjugate(L3212)*complexconjugate(ZU35) + complexconjugate(L3312)*complexconjugate(ZU36)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU34) + complexconjugate(L3222)*complexconjugate(ZU35) + complexconjugate(L3322)*complexconjugate(ZU36)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU34) + complexconjugate(L3232)*complexconjugate(ZU35) + complexconjugate(L3332)*complexconjugate(ZU36))) + ZDR12*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU34) + complexconjugate(L3212)*complexconjugate(ZU35) + complexconjugate(L3312)*complexconjugate(ZU36)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU34) + complexconjugate(L3222)*complexconjugate(ZU35) + complexconjugate(L3322)*complexconjugate(ZU36)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU34) + complexconjugate(L3232)*complexconjugate(ZU35) + complexconjugate(L3332)*complexconjugate(ZU36))) - ZDR23*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU34) + complexconjugate(L3213)*complexconjugate(ZU35) + complexconjugate(L3313)*complexconjugate(ZU36)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU34) + complexconjugate(L3223)*complexconjugate(ZU35) + complexconjugate(L3323)*complexconjugate(ZU36)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU34) + complexconjugate(L3233)*complexconjugate(ZU35) + complexconjugate(L3333)*complexconjugate(ZU36))) + ZDR13*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU34) + complexconjugate(L3213)*complexconjugate(ZU35) + complexconjugate(L3313)*complexconjugate(ZU36)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU34) + complexconjugate(L3223)*complexconjugate(ZU35) + complexconjugate(L3323)*complexconjugate(ZU36)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU34) + complexconjugate(L3233)*complexconjugate(ZU35) + complexconjugate(L3333)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4489 = Coupling(name = 'GC_4489',
	 value = '1./2.*complex(0,1)*(-(ZDR21*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU44) + complexconjugate(L3211)*complexconjugate(ZU45) + complexconjugate(L3311)*complexconjugate(ZU46)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU44) + complexconjugate(L3221)*complexconjugate(ZU45) + complexconjugate(L3321)*complexconjugate(ZU46)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU44) + complexconjugate(L3231)*complexconjugate(ZU45) + complexconjugate(L3331)*complexconjugate(ZU46)))) + ZDR11*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU44) + complexconjugate(L3211)*complexconjugate(ZU45) + complexconjugate(L3311)*complexconjugate(ZU46)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU44) + complexconjugate(L3221)*complexconjugate(ZU45) + complexconjugate(L3321)*complexconjugate(ZU46)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU44) + complexconjugate(L3231)*complexconjugate(ZU45) + complexconjugate(L3331)*complexconjugate(ZU46))) - ZDR22*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU44) + complexconjugate(L3212)*complexconjugate(ZU45) + complexconjugate(L3312)*complexconjugate(ZU46)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU44) + complexconjugate(L3222)*complexconjugate(ZU45) + complexconjugate(L3322)*complexconjugate(ZU46)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU44) + complexconjugate(L3232)*complexconjugate(ZU45) + complexconjugate(L3332)*complexconjugate(ZU46))) + ZDR12*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU44) + complexconjugate(L3212)*complexconjugate(ZU45) + complexconjugate(L3312)*complexconjugate(ZU46)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU44) + complexconjugate(L3222)*complexconjugate(ZU45) + complexconjugate(L3322)*complexconjugate(ZU46)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU44) + complexconjugate(L3232)*complexconjugate(ZU45) + complexconjugate(L3332)*complexconjugate(ZU46))) - ZDR23*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU44) + complexconjugate(L3213)*complexconjugate(ZU45) + complexconjugate(L3313)*complexconjugate(ZU46)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU44) + complexconjugate(L3223)*complexconjugate(ZU45) + complexconjugate(L3323)*complexconjugate(ZU46)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU44) + complexconjugate(L3233)*complexconjugate(ZU45) + complexconjugate(L3333)*complexconjugate(ZU46))) + ZDR13*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU44) + complexconjugate(L3213)*complexconjugate(ZU45) + complexconjugate(L3313)*complexconjugate(ZU46)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU44) + complexconjugate(L3223)*complexconjugate(ZU45) + complexconjugate(L3323)*complexconjugate(ZU46)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU44) + complexconjugate(L3233)*complexconjugate(ZU45) + complexconjugate(L3333)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4490 = Coupling(name = 'GC_4490',
	 value = '1./2.*complex(0,1)*(-(ZDR21*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU54) + complexconjugate(L3211)*complexconjugate(ZU55) + complexconjugate(L3311)*complexconjugate(ZU56)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU54) + complexconjugate(L3221)*complexconjugate(ZU55) + complexconjugate(L3321)*complexconjugate(ZU56)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU54) + complexconjugate(L3231)*complexconjugate(ZU55) + complexconjugate(L3331)*complexconjugate(ZU56)))) + ZDR11*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU54) + complexconjugate(L3211)*complexconjugate(ZU55) + complexconjugate(L3311)*complexconjugate(ZU56)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU54) + complexconjugate(L3221)*complexconjugate(ZU55) + complexconjugate(L3321)*complexconjugate(ZU56)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU54) + complexconjugate(L3231)*complexconjugate(ZU55) + complexconjugate(L3331)*complexconjugate(ZU56))) - ZDR22*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU54) + complexconjugate(L3212)*complexconjugate(ZU55) + complexconjugate(L3312)*complexconjugate(ZU56)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU54) + complexconjugate(L3222)*complexconjugate(ZU55) + complexconjugate(L3322)*complexconjugate(ZU56)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU54) + complexconjugate(L3232)*complexconjugate(ZU55) + complexconjugate(L3332)*complexconjugate(ZU56))) + ZDR12*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU54) + complexconjugate(L3212)*complexconjugate(ZU55) + complexconjugate(L3312)*complexconjugate(ZU56)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU54) + complexconjugate(L3222)*complexconjugate(ZU55) + complexconjugate(L3322)*complexconjugate(ZU56)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU54) + complexconjugate(L3232)*complexconjugate(ZU55) + complexconjugate(L3332)*complexconjugate(ZU56))) - ZDR23*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU54) + complexconjugate(L3213)*complexconjugate(ZU55) + complexconjugate(L3313)*complexconjugate(ZU56)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU54) + complexconjugate(L3223)*complexconjugate(ZU55) + complexconjugate(L3323)*complexconjugate(ZU56)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU54) + complexconjugate(L3233)*complexconjugate(ZU55) + complexconjugate(L3333)*complexconjugate(ZU56))) + ZDR13*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU54) + complexconjugate(L3213)*complexconjugate(ZU55) + complexconjugate(L3313)*complexconjugate(ZU56)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU54) + complexconjugate(L3223)*complexconjugate(ZU55) + complexconjugate(L3323)*complexconjugate(ZU56)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU54) + complexconjugate(L3233)*complexconjugate(ZU55) + complexconjugate(L3333)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4491 = Coupling(name = 'GC_4491',
	 value = '1./2.*complex(0,1)*(-(ZDR21*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU64) + complexconjugate(L3211)*complexconjugate(ZU65) + complexconjugate(L3311)*complexconjugate(ZU66)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU64) + complexconjugate(L3221)*complexconjugate(ZU65) + complexconjugate(L3321)*complexconjugate(ZU66)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU64) + complexconjugate(L3231)*complexconjugate(ZU65) + complexconjugate(L3331)*complexconjugate(ZU66)))) + ZDR11*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU64) + complexconjugate(L3211)*complexconjugate(ZU65) + complexconjugate(L3311)*complexconjugate(ZU66)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU64) + complexconjugate(L3221)*complexconjugate(ZU65) + complexconjugate(L3321)*complexconjugate(ZU66)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU64) + complexconjugate(L3231)*complexconjugate(ZU65) + complexconjugate(L3331)*complexconjugate(ZU66))) - ZDR22*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU64) + complexconjugate(L3212)*complexconjugate(ZU65) + complexconjugate(L3312)*complexconjugate(ZU66)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU64) + complexconjugate(L3222)*complexconjugate(ZU65) + complexconjugate(L3322)*complexconjugate(ZU66)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU64) + complexconjugate(L3232)*complexconjugate(ZU65) + complexconjugate(L3332)*complexconjugate(ZU66))) + ZDR12*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU64) + complexconjugate(L3212)*complexconjugate(ZU65) + complexconjugate(L3312)*complexconjugate(ZU66)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU64) + complexconjugate(L3222)*complexconjugate(ZU65) + complexconjugate(L3322)*complexconjugate(ZU66)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU64) + complexconjugate(L3232)*complexconjugate(ZU65) + complexconjugate(L3332)*complexconjugate(ZU66))) - ZDR23*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU64) + complexconjugate(L3213)*complexconjugate(ZU65) + complexconjugate(L3313)*complexconjugate(ZU66)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU64) + complexconjugate(L3223)*complexconjugate(ZU65) + complexconjugate(L3323)*complexconjugate(ZU66)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU64) + complexconjugate(L3233)*complexconjugate(ZU65) + complexconjugate(L3333)*complexconjugate(ZU66))) + ZDR13*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU64) + complexconjugate(L3213)*complexconjugate(ZU65) + complexconjugate(L3313)*complexconjugate(ZU66)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU64) + complexconjugate(L3223)*complexconjugate(ZU65) + complexconjugate(L3323)*complexconjugate(ZU66)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU64) + complexconjugate(L3233)*complexconjugate(ZU65) + complexconjugate(L3333)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4492 = Coupling(name = 'GC_4492',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU14) + complexconjugate(L3211)*complexconjugate(ZU15) + complexconjugate(L3311)*complexconjugate(ZU16)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU14) + complexconjugate(L3221)*complexconjugate(ZU15) + complexconjugate(L3321)*complexconjugate(ZU16)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU14) + complexconjugate(L3231)*complexconjugate(ZU15) + complexconjugate(L3331)*complexconjugate(ZU16)))) + ZDR11*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU14) + complexconjugate(L3211)*complexconjugate(ZU15) + complexconjugate(L3311)*complexconjugate(ZU16)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU14) + complexconjugate(L3221)*complexconjugate(ZU15) + complexconjugate(L3321)*complexconjugate(ZU16)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU14) + complexconjugate(L3231)*complexconjugate(ZU15) + complexconjugate(L3331)*complexconjugate(ZU16))) - ZDR32*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU14) + complexconjugate(L3212)*complexconjugate(ZU15) + complexconjugate(L3312)*complexconjugate(ZU16)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU14) + complexconjugate(L3222)*complexconjugate(ZU15) + complexconjugate(L3322)*complexconjugate(ZU16)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU14) + complexconjugate(L3232)*complexconjugate(ZU15) + complexconjugate(L3332)*complexconjugate(ZU16))) + ZDR12*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU14) + complexconjugate(L3212)*complexconjugate(ZU15) + complexconjugate(L3312)*complexconjugate(ZU16)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU14) + complexconjugate(L3222)*complexconjugate(ZU15) + complexconjugate(L3322)*complexconjugate(ZU16)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU14) + complexconjugate(L3232)*complexconjugate(ZU15) + complexconjugate(L3332)*complexconjugate(ZU16))) - ZDR33*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU14) + complexconjugate(L3213)*complexconjugate(ZU15) + complexconjugate(L3313)*complexconjugate(ZU16)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU14) + complexconjugate(L3223)*complexconjugate(ZU15) + complexconjugate(L3323)*complexconjugate(ZU16)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU14) + complexconjugate(L3233)*complexconjugate(ZU15) + complexconjugate(L3333)*complexconjugate(ZU16))) + ZDR13*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU14) + complexconjugate(L3213)*complexconjugate(ZU15) + complexconjugate(L3313)*complexconjugate(ZU16)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU14) + complexconjugate(L3223)*complexconjugate(ZU15) + complexconjugate(L3323)*complexconjugate(ZU16)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU14) + complexconjugate(L3233)*complexconjugate(ZU15) + complexconjugate(L3333)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4493 = Coupling(name = 'GC_4493',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU24) + complexconjugate(L3211)*complexconjugate(ZU25) + complexconjugate(L3311)*complexconjugate(ZU26)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU24) + complexconjugate(L3221)*complexconjugate(ZU25) + complexconjugate(L3321)*complexconjugate(ZU26)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU24) + complexconjugate(L3231)*complexconjugate(ZU25) + complexconjugate(L3331)*complexconjugate(ZU26)))) + ZDR11*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU24) + complexconjugate(L3211)*complexconjugate(ZU25) + complexconjugate(L3311)*complexconjugate(ZU26)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU24) + complexconjugate(L3221)*complexconjugate(ZU25) + complexconjugate(L3321)*complexconjugate(ZU26)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU24) + complexconjugate(L3231)*complexconjugate(ZU25) + complexconjugate(L3331)*complexconjugate(ZU26))) - ZDR32*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU24) + complexconjugate(L3212)*complexconjugate(ZU25) + complexconjugate(L3312)*complexconjugate(ZU26)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU24) + complexconjugate(L3222)*complexconjugate(ZU25) + complexconjugate(L3322)*complexconjugate(ZU26)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU24) + complexconjugate(L3232)*complexconjugate(ZU25) + complexconjugate(L3332)*complexconjugate(ZU26))) + ZDR12*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU24) + complexconjugate(L3212)*complexconjugate(ZU25) + complexconjugate(L3312)*complexconjugate(ZU26)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU24) + complexconjugate(L3222)*complexconjugate(ZU25) + complexconjugate(L3322)*complexconjugate(ZU26)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU24) + complexconjugate(L3232)*complexconjugate(ZU25) + complexconjugate(L3332)*complexconjugate(ZU26))) - ZDR33*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU24) + complexconjugate(L3213)*complexconjugate(ZU25) + complexconjugate(L3313)*complexconjugate(ZU26)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU24) + complexconjugate(L3223)*complexconjugate(ZU25) + complexconjugate(L3323)*complexconjugate(ZU26)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU24) + complexconjugate(L3233)*complexconjugate(ZU25) + complexconjugate(L3333)*complexconjugate(ZU26))) + ZDR13*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU24) + complexconjugate(L3213)*complexconjugate(ZU25) + complexconjugate(L3313)*complexconjugate(ZU26)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU24) + complexconjugate(L3223)*complexconjugate(ZU25) + complexconjugate(L3323)*complexconjugate(ZU26)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU24) + complexconjugate(L3233)*complexconjugate(ZU25) + complexconjugate(L3333)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4494 = Coupling(name = 'GC_4494',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU34) + complexconjugate(L3211)*complexconjugate(ZU35) + complexconjugate(L3311)*complexconjugate(ZU36)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU34) + complexconjugate(L3221)*complexconjugate(ZU35) + complexconjugate(L3321)*complexconjugate(ZU36)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU34) + complexconjugate(L3231)*complexconjugate(ZU35) + complexconjugate(L3331)*complexconjugate(ZU36)))) + ZDR11*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU34) + complexconjugate(L3211)*complexconjugate(ZU35) + complexconjugate(L3311)*complexconjugate(ZU36)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU34) + complexconjugate(L3221)*complexconjugate(ZU35) + complexconjugate(L3321)*complexconjugate(ZU36)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU34) + complexconjugate(L3231)*complexconjugate(ZU35) + complexconjugate(L3331)*complexconjugate(ZU36))) - ZDR32*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU34) + complexconjugate(L3212)*complexconjugate(ZU35) + complexconjugate(L3312)*complexconjugate(ZU36)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU34) + complexconjugate(L3222)*complexconjugate(ZU35) + complexconjugate(L3322)*complexconjugate(ZU36)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU34) + complexconjugate(L3232)*complexconjugate(ZU35) + complexconjugate(L3332)*complexconjugate(ZU36))) + ZDR12*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU34) + complexconjugate(L3212)*complexconjugate(ZU35) + complexconjugate(L3312)*complexconjugate(ZU36)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU34) + complexconjugate(L3222)*complexconjugate(ZU35) + complexconjugate(L3322)*complexconjugate(ZU36)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU34) + complexconjugate(L3232)*complexconjugate(ZU35) + complexconjugate(L3332)*complexconjugate(ZU36))) - ZDR33*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU34) + complexconjugate(L3213)*complexconjugate(ZU35) + complexconjugate(L3313)*complexconjugate(ZU36)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU34) + complexconjugate(L3223)*complexconjugate(ZU35) + complexconjugate(L3323)*complexconjugate(ZU36)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU34) + complexconjugate(L3233)*complexconjugate(ZU35) + complexconjugate(L3333)*complexconjugate(ZU36))) + ZDR13*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU34) + complexconjugate(L3213)*complexconjugate(ZU35) + complexconjugate(L3313)*complexconjugate(ZU36)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU34) + complexconjugate(L3223)*complexconjugate(ZU35) + complexconjugate(L3323)*complexconjugate(ZU36)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU34) + complexconjugate(L3233)*complexconjugate(ZU35) + complexconjugate(L3333)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4495 = Coupling(name = 'GC_4495',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU44) + complexconjugate(L3211)*complexconjugate(ZU45) + complexconjugate(L3311)*complexconjugate(ZU46)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU44) + complexconjugate(L3221)*complexconjugate(ZU45) + complexconjugate(L3321)*complexconjugate(ZU46)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU44) + complexconjugate(L3231)*complexconjugate(ZU45) + complexconjugate(L3331)*complexconjugate(ZU46)))) + ZDR11*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU44) + complexconjugate(L3211)*complexconjugate(ZU45) + complexconjugate(L3311)*complexconjugate(ZU46)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU44) + complexconjugate(L3221)*complexconjugate(ZU45) + complexconjugate(L3321)*complexconjugate(ZU46)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU44) + complexconjugate(L3231)*complexconjugate(ZU45) + complexconjugate(L3331)*complexconjugate(ZU46))) - ZDR32*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU44) + complexconjugate(L3212)*complexconjugate(ZU45) + complexconjugate(L3312)*complexconjugate(ZU46)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU44) + complexconjugate(L3222)*complexconjugate(ZU45) + complexconjugate(L3322)*complexconjugate(ZU46)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU44) + complexconjugate(L3232)*complexconjugate(ZU45) + complexconjugate(L3332)*complexconjugate(ZU46))) + ZDR12*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU44) + complexconjugate(L3212)*complexconjugate(ZU45) + complexconjugate(L3312)*complexconjugate(ZU46)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU44) + complexconjugate(L3222)*complexconjugate(ZU45) + complexconjugate(L3322)*complexconjugate(ZU46)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU44) + complexconjugate(L3232)*complexconjugate(ZU45) + complexconjugate(L3332)*complexconjugate(ZU46))) - ZDR33*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU44) + complexconjugate(L3213)*complexconjugate(ZU45) + complexconjugate(L3313)*complexconjugate(ZU46)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU44) + complexconjugate(L3223)*complexconjugate(ZU45) + complexconjugate(L3323)*complexconjugate(ZU46)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU44) + complexconjugate(L3233)*complexconjugate(ZU45) + complexconjugate(L3333)*complexconjugate(ZU46))) + ZDR13*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU44) + complexconjugate(L3213)*complexconjugate(ZU45) + complexconjugate(L3313)*complexconjugate(ZU46)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU44) + complexconjugate(L3223)*complexconjugate(ZU45) + complexconjugate(L3323)*complexconjugate(ZU46)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU44) + complexconjugate(L3233)*complexconjugate(ZU45) + complexconjugate(L3333)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4496 = Coupling(name = 'GC_4496',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU54) + complexconjugate(L3211)*complexconjugate(ZU55) + complexconjugate(L3311)*complexconjugate(ZU56)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU54) + complexconjugate(L3221)*complexconjugate(ZU55) + complexconjugate(L3321)*complexconjugate(ZU56)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU54) + complexconjugate(L3231)*complexconjugate(ZU55) + complexconjugate(L3331)*complexconjugate(ZU56)))) + ZDR11*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU54) + complexconjugate(L3211)*complexconjugate(ZU55) + complexconjugate(L3311)*complexconjugate(ZU56)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU54) + complexconjugate(L3221)*complexconjugate(ZU55) + complexconjugate(L3321)*complexconjugate(ZU56)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU54) + complexconjugate(L3231)*complexconjugate(ZU55) + complexconjugate(L3331)*complexconjugate(ZU56))) - ZDR32*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU54) + complexconjugate(L3212)*complexconjugate(ZU55) + complexconjugate(L3312)*complexconjugate(ZU56)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU54) + complexconjugate(L3222)*complexconjugate(ZU55) + complexconjugate(L3322)*complexconjugate(ZU56)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU54) + complexconjugate(L3232)*complexconjugate(ZU55) + complexconjugate(L3332)*complexconjugate(ZU56))) + ZDR12*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU54) + complexconjugate(L3212)*complexconjugate(ZU55) + complexconjugate(L3312)*complexconjugate(ZU56)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU54) + complexconjugate(L3222)*complexconjugate(ZU55) + complexconjugate(L3322)*complexconjugate(ZU56)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU54) + complexconjugate(L3232)*complexconjugate(ZU55) + complexconjugate(L3332)*complexconjugate(ZU56))) - ZDR33*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU54) + complexconjugate(L3213)*complexconjugate(ZU55) + complexconjugate(L3313)*complexconjugate(ZU56)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU54) + complexconjugate(L3223)*complexconjugate(ZU55) + complexconjugate(L3323)*complexconjugate(ZU56)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU54) + complexconjugate(L3233)*complexconjugate(ZU55) + complexconjugate(L3333)*complexconjugate(ZU56))) + ZDR13*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU54) + complexconjugate(L3213)*complexconjugate(ZU55) + complexconjugate(L3313)*complexconjugate(ZU56)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU54) + complexconjugate(L3223)*complexconjugate(ZU55) + complexconjugate(L3323)*complexconjugate(ZU56)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU54) + complexconjugate(L3233)*complexconjugate(ZU55) + complexconjugate(L3333)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4497 = Coupling(name = 'GC_4497',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR11*(complexconjugate(L3111)*complexconjugate(ZU64) + complexconjugate(L3211)*complexconjugate(ZU65) + complexconjugate(L3311)*complexconjugate(ZU66)) + ZDR12*(complexconjugate(L3121)*complexconjugate(ZU64) + complexconjugate(L3221)*complexconjugate(ZU65) + complexconjugate(L3321)*complexconjugate(ZU66)) + ZDR13*(complexconjugate(L3131)*complexconjugate(ZU64) + complexconjugate(L3231)*complexconjugate(ZU65) + complexconjugate(L3331)*complexconjugate(ZU66)))) + ZDR11*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU64) + complexconjugate(L3211)*complexconjugate(ZU65) + complexconjugate(L3311)*complexconjugate(ZU66)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU64) + complexconjugate(L3221)*complexconjugate(ZU65) + complexconjugate(L3321)*complexconjugate(ZU66)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU64) + complexconjugate(L3231)*complexconjugate(ZU65) + complexconjugate(L3331)*complexconjugate(ZU66))) - ZDR32*(ZDR11*(complexconjugate(L3112)*complexconjugate(ZU64) + complexconjugate(L3212)*complexconjugate(ZU65) + complexconjugate(L3312)*complexconjugate(ZU66)) + ZDR12*(complexconjugate(L3122)*complexconjugate(ZU64) + complexconjugate(L3222)*complexconjugate(ZU65) + complexconjugate(L3322)*complexconjugate(ZU66)) + ZDR13*(complexconjugate(L3132)*complexconjugate(ZU64) + complexconjugate(L3232)*complexconjugate(ZU65) + complexconjugate(L3332)*complexconjugate(ZU66))) + ZDR12*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU64) + complexconjugate(L3212)*complexconjugate(ZU65) + complexconjugate(L3312)*complexconjugate(ZU66)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU64) + complexconjugate(L3222)*complexconjugate(ZU65) + complexconjugate(L3322)*complexconjugate(ZU66)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU64) + complexconjugate(L3232)*complexconjugate(ZU65) + complexconjugate(L3332)*complexconjugate(ZU66))) - ZDR33*(ZDR11*(complexconjugate(L3113)*complexconjugate(ZU64) + complexconjugate(L3213)*complexconjugate(ZU65) + complexconjugate(L3313)*complexconjugate(ZU66)) + ZDR12*(complexconjugate(L3123)*complexconjugate(ZU64) + complexconjugate(L3223)*complexconjugate(ZU65) + complexconjugate(L3323)*complexconjugate(ZU66)) + ZDR13*(complexconjugate(L3133)*complexconjugate(ZU64) + complexconjugate(L3233)*complexconjugate(ZU65) + complexconjugate(L3333)*complexconjugate(ZU66))) + ZDR13*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU64) + complexconjugate(L3213)*complexconjugate(ZU65) + complexconjugate(L3313)*complexconjugate(ZU66)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU64) + complexconjugate(L3223)*complexconjugate(ZU65) + complexconjugate(L3323)*complexconjugate(ZU66)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU64) + complexconjugate(L3233)*complexconjugate(ZU65) + complexconjugate(L3333)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4498 = Coupling(name = 'GC_4498',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU14) + complexconjugate(L3211)*complexconjugate(ZU15) + complexconjugate(L3311)*complexconjugate(ZU16)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU14) + complexconjugate(L3221)*complexconjugate(ZU15) + complexconjugate(L3321)*complexconjugate(ZU16)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU14) + complexconjugate(L3231)*complexconjugate(ZU15) + complexconjugate(L3331)*complexconjugate(ZU16)))) + ZDR21*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU14) + complexconjugate(L3211)*complexconjugate(ZU15) + complexconjugate(L3311)*complexconjugate(ZU16)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU14) + complexconjugate(L3221)*complexconjugate(ZU15) + complexconjugate(L3321)*complexconjugate(ZU16)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU14) + complexconjugate(L3231)*complexconjugate(ZU15) + complexconjugate(L3331)*complexconjugate(ZU16))) - ZDR32*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU14) + complexconjugate(L3212)*complexconjugate(ZU15) + complexconjugate(L3312)*complexconjugate(ZU16)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU14) + complexconjugate(L3222)*complexconjugate(ZU15) + complexconjugate(L3322)*complexconjugate(ZU16)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU14) + complexconjugate(L3232)*complexconjugate(ZU15) + complexconjugate(L3332)*complexconjugate(ZU16))) + ZDR22*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU14) + complexconjugate(L3212)*complexconjugate(ZU15) + complexconjugate(L3312)*complexconjugate(ZU16)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU14) + complexconjugate(L3222)*complexconjugate(ZU15) + complexconjugate(L3322)*complexconjugate(ZU16)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU14) + complexconjugate(L3232)*complexconjugate(ZU15) + complexconjugate(L3332)*complexconjugate(ZU16))) - ZDR33*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU14) + complexconjugate(L3213)*complexconjugate(ZU15) + complexconjugate(L3313)*complexconjugate(ZU16)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU14) + complexconjugate(L3223)*complexconjugate(ZU15) + complexconjugate(L3323)*complexconjugate(ZU16)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU14) + complexconjugate(L3233)*complexconjugate(ZU15) + complexconjugate(L3333)*complexconjugate(ZU16))) + ZDR23*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU14) + complexconjugate(L3213)*complexconjugate(ZU15) + complexconjugate(L3313)*complexconjugate(ZU16)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU14) + complexconjugate(L3223)*complexconjugate(ZU15) + complexconjugate(L3323)*complexconjugate(ZU16)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU14) + complexconjugate(L3233)*complexconjugate(ZU15) + complexconjugate(L3333)*complexconjugate(ZU16))))', 
	 order = {'QED':1} ) 
 
GC_4499 = Coupling(name = 'GC_4499',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU24) + complexconjugate(L3211)*complexconjugate(ZU25) + complexconjugate(L3311)*complexconjugate(ZU26)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU24) + complexconjugate(L3221)*complexconjugate(ZU25) + complexconjugate(L3321)*complexconjugate(ZU26)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU24) + complexconjugate(L3231)*complexconjugate(ZU25) + complexconjugate(L3331)*complexconjugate(ZU26)))) + ZDR21*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU24) + complexconjugate(L3211)*complexconjugate(ZU25) + complexconjugate(L3311)*complexconjugate(ZU26)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU24) + complexconjugate(L3221)*complexconjugate(ZU25) + complexconjugate(L3321)*complexconjugate(ZU26)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU24) + complexconjugate(L3231)*complexconjugate(ZU25) + complexconjugate(L3331)*complexconjugate(ZU26))) - ZDR32*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU24) + complexconjugate(L3212)*complexconjugate(ZU25) + complexconjugate(L3312)*complexconjugate(ZU26)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU24) + complexconjugate(L3222)*complexconjugate(ZU25) + complexconjugate(L3322)*complexconjugate(ZU26)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU24) + complexconjugate(L3232)*complexconjugate(ZU25) + complexconjugate(L3332)*complexconjugate(ZU26))) + ZDR22*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU24) + complexconjugate(L3212)*complexconjugate(ZU25) + complexconjugate(L3312)*complexconjugate(ZU26)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU24) + complexconjugate(L3222)*complexconjugate(ZU25) + complexconjugate(L3322)*complexconjugate(ZU26)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU24) + complexconjugate(L3232)*complexconjugate(ZU25) + complexconjugate(L3332)*complexconjugate(ZU26))) - ZDR33*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU24) + complexconjugate(L3213)*complexconjugate(ZU25) + complexconjugate(L3313)*complexconjugate(ZU26)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU24) + complexconjugate(L3223)*complexconjugate(ZU25) + complexconjugate(L3323)*complexconjugate(ZU26)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU24) + complexconjugate(L3233)*complexconjugate(ZU25) + complexconjugate(L3333)*complexconjugate(ZU26))) + ZDR23*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU24) + complexconjugate(L3213)*complexconjugate(ZU25) + complexconjugate(L3313)*complexconjugate(ZU26)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU24) + complexconjugate(L3223)*complexconjugate(ZU25) + complexconjugate(L3323)*complexconjugate(ZU26)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU24) + complexconjugate(L3233)*complexconjugate(ZU25) + complexconjugate(L3333)*complexconjugate(ZU26))))', 
	 order = {'QED':1} ) 
 
GC_4500 = Coupling(name = 'GC_4500',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU34) + complexconjugate(L3211)*complexconjugate(ZU35) + complexconjugate(L3311)*complexconjugate(ZU36)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU34) + complexconjugate(L3221)*complexconjugate(ZU35) + complexconjugate(L3321)*complexconjugate(ZU36)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU34) + complexconjugate(L3231)*complexconjugate(ZU35) + complexconjugate(L3331)*complexconjugate(ZU36)))) + ZDR21*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU34) + complexconjugate(L3211)*complexconjugate(ZU35) + complexconjugate(L3311)*complexconjugate(ZU36)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU34) + complexconjugate(L3221)*complexconjugate(ZU35) + complexconjugate(L3321)*complexconjugate(ZU36)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU34) + complexconjugate(L3231)*complexconjugate(ZU35) + complexconjugate(L3331)*complexconjugate(ZU36))) - ZDR32*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU34) + complexconjugate(L3212)*complexconjugate(ZU35) + complexconjugate(L3312)*complexconjugate(ZU36)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU34) + complexconjugate(L3222)*complexconjugate(ZU35) + complexconjugate(L3322)*complexconjugate(ZU36)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU34) + complexconjugate(L3232)*complexconjugate(ZU35) + complexconjugate(L3332)*complexconjugate(ZU36))) + ZDR22*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU34) + complexconjugate(L3212)*complexconjugate(ZU35) + complexconjugate(L3312)*complexconjugate(ZU36)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU34) + complexconjugate(L3222)*complexconjugate(ZU35) + complexconjugate(L3322)*complexconjugate(ZU36)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU34) + complexconjugate(L3232)*complexconjugate(ZU35) + complexconjugate(L3332)*complexconjugate(ZU36))) - ZDR33*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU34) + complexconjugate(L3213)*complexconjugate(ZU35) + complexconjugate(L3313)*complexconjugate(ZU36)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU34) + complexconjugate(L3223)*complexconjugate(ZU35) + complexconjugate(L3323)*complexconjugate(ZU36)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU34) + complexconjugate(L3233)*complexconjugate(ZU35) + complexconjugate(L3333)*complexconjugate(ZU36))) + ZDR23*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU34) + complexconjugate(L3213)*complexconjugate(ZU35) + complexconjugate(L3313)*complexconjugate(ZU36)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU34) + complexconjugate(L3223)*complexconjugate(ZU35) + complexconjugate(L3323)*complexconjugate(ZU36)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU34) + complexconjugate(L3233)*complexconjugate(ZU35) + complexconjugate(L3333)*complexconjugate(ZU36))))', 
	 order = {'QED':1} ) 
 
GC_4501 = Coupling(name = 'GC_4501',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU44) + complexconjugate(L3211)*complexconjugate(ZU45) + complexconjugate(L3311)*complexconjugate(ZU46)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU44) + complexconjugate(L3221)*complexconjugate(ZU45) + complexconjugate(L3321)*complexconjugate(ZU46)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU44) + complexconjugate(L3231)*complexconjugate(ZU45) + complexconjugate(L3331)*complexconjugate(ZU46)))) + ZDR21*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU44) + complexconjugate(L3211)*complexconjugate(ZU45) + complexconjugate(L3311)*complexconjugate(ZU46)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU44) + complexconjugate(L3221)*complexconjugate(ZU45) + complexconjugate(L3321)*complexconjugate(ZU46)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU44) + complexconjugate(L3231)*complexconjugate(ZU45) + complexconjugate(L3331)*complexconjugate(ZU46))) - ZDR32*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU44) + complexconjugate(L3212)*complexconjugate(ZU45) + complexconjugate(L3312)*complexconjugate(ZU46)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU44) + complexconjugate(L3222)*complexconjugate(ZU45) + complexconjugate(L3322)*complexconjugate(ZU46)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU44) + complexconjugate(L3232)*complexconjugate(ZU45) + complexconjugate(L3332)*complexconjugate(ZU46))) + ZDR22*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU44) + complexconjugate(L3212)*complexconjugate(ZU45) + complexconjugate(L3312)*complexconjugate(ZU46)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU44) + complexconjugate(L3222)*complexconjugate(ZU45) + complexconjugate(L3322)*complexconjugate(ZU46)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU44) + complexconjugate(L3232)*complexconjugate(ZU45) + complexconjugate(L3332)*complexconjugate(ZU46))) - ZDR33*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU44) + complexconjugate(L3213)*complexconjugate(ZU45) + complexconjugate(L3313)*complexconjugate(ZU46)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU44) + complexconjugate(L3223)*complexconjugate(ZU45) + complexconjugate(L3323)*complexconjugate(ZU46)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU44) + complexconjugate(L3233)*complexconjugate(ZU45) + complexconjugate(L3333)*complexconjugate(ZU46))) + ZDR23*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU44) + complexconjugate(L3213)*complexconjugate(ZU45) + complexconjugate(L3313)*complexconjugate(ZU46)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU44) + complexconjugate(L3223)*complexconjugate(ZU45) + complexconjugate(L3323)*complexconjugate(ZU46)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU44) + complexconjugate(L3233)*complexconjugate(ZU45) + complexconjugate(L3333)*complexconjugate(ZU46))))', 
	 order = {'QED':1} ) 
 
GC_4502 = Coupling(name = 'GC_4502',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU54) + complexconjugate(L3211)*complexconjugate(ZU55) + complexconjugate(L3311)*complexconjugate(ZU56)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU54) + complexconjugate(L3221)*complexconjugate(ZU55) + complexconjugate(L3321)*complexconjugate(ZU56)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU54) + complexconjugate(L3231)*complexconjugate(ZU55) + complexconjugate(L3331)*complexconjugate(ZU56)))) + ZDR21*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU54) + complexconjugate(L3211)*complexconjugate(ZU55) + complexconjugate(L3311)*complexconjugate(ZU56)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU54) + complexconjugate(L3221)*complexconjugate(ZU55) + complexconjugate(L3321)*complexconjugate(ZU56)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU54) + complexconjugate(L3231)*complexconjugate(ZU55) + complexconjugate(L3331)*complexconjugate(ZU56))) - ZDR32*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU54) + complexconjugate(L3212)*complexconjugate(ZU55) + complexconjugate(L3312)*complexconjugate(ZU56)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU54) + complexconjugate(L3222)*complexconjugate(ZU55) + complexconjugate(L3322)*complexconjugate(ZU56)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU54) + complexconjugate(L3232)*complexconjugate(ZU55) + complexconjugate(L3332)*complexconjugate(ZU56))) + ZDR22*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU54) + complexconjugate(L3212)*complexconjugate(ZU55) + complexconjugate(L3312)*complexconjugate(ZU56)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU54) + complexconjugate(L3222)*complexconjugate(ZU55) + complexconjugate(L3322)*complexconjugate(ZU56)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU54) + complexconjugate(L3232)*complexconjugate(ZU55) + complexconjugate(L3332)*complexconjugate(ZU56))) - ZDR33*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU54) + complexconjugate(L3213)*complexconjugate(ZU55) + complexconjugate(L3313)*complexconjugate(ZU56)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU54) + complexconjugate(L3223)*complexconjugate(ZU55) + complexconjugate(L3323)*complexconjugate(ZU56)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU54) + complexconjugate(L3233)*complexconjugate(ZU55) + complexconjugate(L3333)*complexconjugate(ZU56))) + ZDR23*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU54) + complexconjugate(L3213)*complexconjugate(ZU55) + complexconjugate(L3313)*complexconjugate(ZU56)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU54) + complexconjugate(L3223)*complexconjugate(ZU55) + complexconjugate(L3323)*complexconjugate(ZU56)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU54) + complexconjugate(L3233)*complexconjugate(ZU55) + complexconjugate(L3333)*complexconjugate(ZU56))))', 
	 order = {'QED':1} ) 
 
GC_4503 = Coupling(name = 'GC_4503',
	 value = '1./2.*complex(0,1)*(-(ZDR31*(ZDR21*(complexconjugate(L3111)*complexconjugate(ZU64) + complexconjugate(L3211)*complexconjugate(ZU65) + complexconjugate(L3311)*complexconjugate(ZU66)) + ZDR22*(complexconjugate(L3121)*complexconjugate(ZU64) + complexconjugate(L3221)*complexconjugate(ZU65) + complexconjugate(L3321)*complexconjugate(ZU66)) + ZDR23*(complexconjugate(L3131)*complexconjugate(ZU64) + complexconjugate(L3231)*complexconjugate(ZU65) + complexconjugate(L3331)*complexconjugate(ZU66)))) + ZDR21*(ZDR31*(complexconjugate(L3111)*complexconjugate(ZU64) + complexconjugate(L3211)*complexconjugate(ZU65) + complexconjugate(L3311)*complexconjugate(ZU66)) + ZDR32*(complexconjugate(L3121)*complexconjugate(ZU64) + complexconjugate(L3221)*complexconjugate(ZU65) + complexconjugate(L3321)*complexconjugate(ZU66)) + ZDR33*(complexconjugate(L3131)*complexconjugate(ZU64) + complexconjugate(L3231)*complexconjugate(ZU65) + complexconjugate(L3331)*complexconjugate(ZU66))) - ZDR32*(ZDR21*(complexconjugate(L3112)*complexconjugate(ZU64) + complexconjugate(L3212)*complexconjugate(ZU65) + complexconjugate(L3312)*complexconjugate(ZU66)) + ZDR22*(complexconjugate(L3122)*complexconjugate(ZU64) + complexconjugate(L3222)*complexconjugate(ZU65) + complexconjugate(L3322)*complexconjugate(ZU66)) + ZDR23*(complexconjugate(L3132)*complexconjugate(ZU64) + complexconjugate(L3232)*complexconjugate(ZU65) + complexconjugate(L3332)*complexconjugate(ZU66))) + ZDR22*(ZDR31*(complexconjugate(L3112)*complexconjugate(ZU64) + complexconjugate(L3212)*complexconjugate(ZU65) + complexconjugate(L3312)*complexconjugate(ZU66)) + ZDR32*(complexconjugate(L3122)*complexconjugate(ZU64) + complexconjugate(L3222)*complexconjugate(ZU65) + complexconjugate(L3322)*complexconjugate(ZU66)) + ZDR33*(complexconjugate(L3132)*complexconjugate(ZU64) + complexconjugate(L3232)*complexconjugate(ZU65) + complexconjugate(L3332)*complexconjugate(ZU66))) - ZDR33*(ZDR21*(complexconjugate(L3113)*complexconjugate(ZU64) + complexconjugate(L3213)*complexconjugate(ZU65) + complexconjugate(L3313)*complexconjugate(ZU66)) + ZDR22*(complexconjugate(L3123)*complexconjugate(ZU64) + complexconjugate(L3223)*complexconjugate(ZU65) + complexconjugate(L3323)*complexconjugate(ZU66)) + ZDR23*(complexconjugate(L3133)*complexconjugate(ZU64) + complexconjugate(L3233)*complexconjugate(ZU65) + complexconjugate(L3333)*complexconjugate(ZU66))) + ZDR23*(ZDR31*(complexconjugate(L3113)*complexconjugate(ZU64) + complexconjugate(L3213)*complexconjugate(ZU65) + complexconjugate(L3313)*complexconjugate(ZU66)) + ZDR32*(complexconjugate(L3123)*complexconjugate(ZU64) + complexconjugate(L3223)*complexconjugate(ZU65) + complexconjugate(L3323)*complexconjugate(ZU66)) + ZDR33*(complexconjugate(L3133)*complexconjugate(ZU64) + complexconjugate(L3233)*complexconjugate(ZU65) + complexconjugate(L3333)*complexconjugate(ZU66))))', 
	 order = {'QED':1} ) 
 
GC_4504 = Coupling(name = 'GC_4504',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR12*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR13*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR11*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR12*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR13*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR11*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR12*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR13*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR11*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR12*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR13*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4505 = Coupling(name = 'GC_4505',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR12*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR13*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR11*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR12*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR13*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR11*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR12*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR13*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR11*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR12*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR13*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4506 = Coupling(name = 'GC_4506',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR12*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR13*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR11*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR12*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR13*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR11*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR12*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR13*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR11*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR12*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR13*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4507 = Coupling(name = 'GC_4507',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR12*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR13*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR11*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR12*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR13*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR11*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR12*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR13*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR11*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR12*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR13*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4508 = Coupling(name = 'GC_4508',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR12*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR13*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR11*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR12*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR13*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR11*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR12*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR13*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR11*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR12*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR13*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4509 = Coupling(name = 'GC_4509',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR12*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR13*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR11*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR12*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR13*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR11*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR12*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR13*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR11*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR12*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR13*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4510 = Coupling(name = 'GC_4510',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR12*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR13*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR11*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR12*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR13*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR11*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR12*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR13*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR11*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR12*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR13*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4511 = Coupling(name = 'GC_4511',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR12*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR13*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR11*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR12*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR13*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR11*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR12*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR13*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR11*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR12*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR13*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4512 = Coupling(name = 'GC_4512',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR12*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR13*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR11*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR12*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR13*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR11*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR12*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR13*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR11*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR12*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR13*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4513 = Coupling(name = 'GC_4513',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR12*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR13*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR11*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR12*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR13*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR11*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR12*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR13*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR11*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR12*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR13*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4514 = Coupling(name = 'GC_4514',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR12*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR13*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR11*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR12*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR13*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR11*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR12*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR13*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR11*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR12*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR13*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4515 = Coupling(name = 'GC_4515',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR12*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR13*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR11*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR12*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR13*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR11*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR12*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR13*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR11*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR12*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR13*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4516 = Coupling(name = 'GC_4516',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR12*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR13*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR11*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR12*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR13*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR11*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR12*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR13*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR11*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR12*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR13*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4517 = Coupling(name = 'GC_4517',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR12*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR13*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR11*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR12*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR13*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR11*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR12*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR13*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR11*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR12*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR13*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4518 = Coupling(name = 'GC_4518',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR12*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR13*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR11*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR12*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR13*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR11*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR12*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR13*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR11*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR12*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR13*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4519 = Coupling(name = 'GC_4519',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR12*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR13*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR11*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR12*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR13*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR11*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR12*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR13*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR11*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR12*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR13*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4520 = Coupling(name = 'GC_4520',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR12*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR13*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR11*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR12*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR13*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR11*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR12*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR13*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR11*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR12*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR13*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4521 = Coupling(name = 'GC_4521',
	 value = '1./2.*complex(0,1)*((ZDR11*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR12*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR13*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR11*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR12*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR13*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR11*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR12*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR13*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR11*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR12*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR13*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4522 = Coupling(name = 'GC_4522',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR22*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR23*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR21*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR22*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR23*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR21*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR22*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR23*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR21*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR22*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR23*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4523 = Coupling(name = 'GC_4523',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR22*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR23*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR21*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR22*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR23*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR21*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR22*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR23*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR21*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR22*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR23*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4524 = Coupling(name = 'GC_4524',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR22*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR23*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR21*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR22*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR23*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR21*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR22*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR23*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR21*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR22*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR23*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4525 = Coupling(name = 'GC_4525',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR22*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR23*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR21*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR22*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR23*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR21*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR22*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR23*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR21*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR22*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR23*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4526 = Coupling(name = 'GC_4526',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR22*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR23*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR21*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR22*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR23*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR21*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR22*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR23*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR21*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR22*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR23*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4527 = Coupling(name = 'GC_4527',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR22*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR23*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR21*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR22*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR23*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR21*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR22*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR23*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR21*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR22*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR23*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4528 = Coupling(name = 'GC_4528',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR22*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR23*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR21*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR22*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR23*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR21*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR22*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR23*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR21*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR22*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR23*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4529 = Coupling(name = 'GC_4529',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR22*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR23*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR21*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR22*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR23*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR21*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR22*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR23*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR21*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR22*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR23*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4530 = Coupling(name = 'GC_4530',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR22*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR23*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR21*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR22*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR23*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR21*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR22*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR23*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR21*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR22*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR23*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4531 = Coupling(name = 'GC_4531',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR22*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR23*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR21*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR22*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR23*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR21*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR22*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR23*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR21*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR22*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR23*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4532 = Coupling(name = 'GC_4532',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR22*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR23*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR21*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR22*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR23*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR21*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR22*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR23*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR21*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR22*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR23*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4533 = Coupling(name = 'GC_4533',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR22*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR23*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR21*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR22*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR23*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR21*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR22*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR23*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR21*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR22*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR23*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4534 = Coupling(name = 'GC_4534',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR22*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR23*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR21*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR22*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR23*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR21*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR22*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR23*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR21*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR22*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR23*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4535 = Coupling(name = 'GC_4535',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR22*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR23*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR21*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR22*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR23*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR21*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR22*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR23*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR21*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR22*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR23*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4536 = Coupling(name = 'GC_4536',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR22*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR23*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR21*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR22*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR23*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR21*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR22*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR23*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR21*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR22*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR23*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4537 = Coupling(name = 'GC_4537',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR22*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR23*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR21*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR22*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR23*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR21*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR22*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR23*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR21*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR22*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR23*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4538 = Coupling(name = 'GC_4538',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR22*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR23*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR21*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR22*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR23*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR21*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR22*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR23*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR21*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR22*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR23*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4539 = Coupling(name = 'GC_4539',
	 value = '1./2.*complex(0,1)*((ZDR21*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR22*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR23*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR21*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR22*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR23*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR21*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR22*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR23*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR21*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR22*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR23*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4540 = Coupling(name = 'GC_4540',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR32*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR33*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR31*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR32*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR33*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR31*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR32*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR33*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR31*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR32*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR33*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4541 = Coupling(name = 'GC_4541',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR32*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR33*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR31*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR32*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR33*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR31*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR32*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR33*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR31*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR32*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR33*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4542 = Coupling(name = 'GC_4542',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR32*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR33*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR31*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR32*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR33*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR31*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR32*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR33*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR31*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR32*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR33*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4543 = Coupling(name = 'GC_4543',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR32*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR33*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR31*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR32*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR33*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR31*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR32*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR33*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR31*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR32*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR33*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4544 = Coupling(name = 'GC_4544',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR32*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR33*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR31*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR32*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR33*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR31*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR32*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR33*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR31*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR32*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR33*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4545 = Coupling(name = 'GC_4545',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311)) + ZDR32*(ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321)) + ZDR33*(ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR31*(ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312)) + ZDR32*(ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322)) + ZDR33*(ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR31*(ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313)) + ZDR32*(ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323)) + ZDR33*(ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR31*((ZUR11*complexconjugate(L3111) + ZUR12*complexconjugate(L3211) + ZUR13*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3121) + ZUR12*complexconjugate(L3221) + ZUR13*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3131) + ZUR12*complexconjugate(L3231) + ZUR13*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR32*((ZUR11*complexconjugate(L3112) + ZUR12*complexconjugate(L3212) + ZUR13*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3122) + ZUR12*complexconjugate(L3222) + ZUR13*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3132) + ZUR12*complexconjugate(L3232) + ZUR13*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR33*((ZUR11*complexconjugate(L3113) + ZUR12*complexconjugate(L3213) + ZUR13*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR11*complexconjugate(L3123) + ZUR12*complexconjugate(L3223) + ZUR13*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR11*complexconjugate(L3133) + ZUR12*complexconjugate(L3233) + ZUR13*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4546 = Coupling(name = 'GC_4546',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR32*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR33*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR31*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR32*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR33*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR31*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR32*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR33*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR31*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR32*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR33*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4547 = Coupling(name = 'GC_4547',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR32*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR33*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR31*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR32*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR33*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR31*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR32*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR33*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR31*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR32*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR33*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4548 = Coupling(name = 'GC_4548',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR32*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR33*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR31*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR32*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR33*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR31*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR32*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR33*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR31*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR32*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR33*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4549 = Coupling(name = 'GC_4549',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR32*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR33*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR31*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR32*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR33*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR31*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR32*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR33*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR31*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR32*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR33*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4550 = Coupling(name = 'GC_4550',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR32*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR33*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR31*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR32*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR33*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR31*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR32*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR33*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR31*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR32*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR33*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4551 = Coupling(name = 'GC_4551',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311)) + ZDR32*(ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321)) + ZDR33*(ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR31*(ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312)) + ZDR32*(ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322)) + ZDR33*(ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR31*(ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313)) + ZDR32*(ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323)) + ZDR33*(ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR31*((ZUR21*complexconjugate(L3111) + ZUR22*complexconjugate(L3211) + ZUR23*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3121) + ZUR22*complexconjugate(L3221) + ZUR23*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3131) + ZUR22*complexconjugate(L3231) + ZUR23*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR32*((ZUR21*complexconjugate(L3112) + ZUR22*complexconjugate(L3212) + ZUR23*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3122) + ZUR22*complexconjugate(L3222) + ZUR23*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3132) + ZUR22*complexconjugate(L3232) + ZUR23*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR33*((ZUR21*complexconjugate(L3113) + ZUR22*complexconjugate(L3213) + ZUR23*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR21*complexconjugate(L3123) + ZUR22*complexconjugate(L3223) + ZUR23*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR21*complexconjugate(L3133) + ZUR22*complexconjugate(L3233) + ZUR23*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4552 = Coupling(name = 'GC_4552',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR32*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR33*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD14) + (ZDR31*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR32*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR33*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD15) + (ZDR31*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR32*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR33*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD16) - ZDR31*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD16)) - ZDR32*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD16)) - ZDR33*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD14) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD15) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD16)))', 
	 order = {'QED':1} ) 
 
GC_4553 = Coupling(name = 'GC_4553',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR32*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR33*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD24) + (ZDR31*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR32*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR33*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD25) + (ZDR31*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR32*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR33*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD26) - ZDR31*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD26)) - ZDR32*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD26)) - ZDR33*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD24) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD25) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD26)))', 
	 order = {'QED':1} ) 
 
GC_4554 = Coupling(name = 'GC_4554',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR32*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR33*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD34) + (ZDR31*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR32*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR33*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD35) + (ZDR31*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR32*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR33*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD36) - ZDR31*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD36)) - ZDR32*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD36)) - ZDR33*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD34) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD35) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD36)))', 
	 order = {'QED':1} ) 
 
GC_4555 = Coupling(name = 'GC_4555',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR32*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR33*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD44) + (ZDR31*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR32*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR33*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD45) + (ZDR31*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR32*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR33*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD46) - ZDR31*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD46)) - ZDR32*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD46)) - ZDR33*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD44) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD45) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD46)))', 
	 order = {'QED':1} ) 
 
GC_4556 = Coupling(name = 'GC_4556',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR32*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR33*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD54) + (ZDR31*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR32*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR33*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD55) + (ZDR31*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR32*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR33*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD56) - ZDR31*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD56)) - ZDR32*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD56)) - ZDR33*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD54) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD55) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD56)))', 
	 order = {'QED':1} ) 
 
GC_4557 = Coupling(name = 'GC_4557',
	 value = '1./2.*complex(0,1)*((ZDR31*(ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311)) + ZDR32*(ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321)) + ZDR33*(ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331)))*complexconjugate(ZD64) + (ZDR31*(ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312)) + ZDR32*(ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322)) + ZDR33*(ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332)))*complexconjugate(ZD65) + (ZDR31*(ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313)) + ZDR32*(ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323)) + ZDR33*(ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333)))*complexconjugate(ZD66) - ZDR31*((ZUR31*complexconjugate(L3111) + ZUR32*complexconjugate(L3211) + ZUR33*complexconjugate(L3311))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3121) + ZUR32*complexconjugate(L3221) + ZUR33*complexconjugate(L3321))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3131) + ZUR32*complexconjugate(L3231) + ZUR33*complexconjugate(L3331))*complexconjugate(ZD66)) - ZDR32*((ZUR31*complexconjugate(L3112) + ZUR32*complexconjugate(L3212) + ZUR33*complexconjugate(L3312))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3122) + ZUR32*complexconjugate(L3222) + ZUR33*complexconjugate(L3322))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3132) + ZUR32*complexconjugate(L3232) + ZUR33*complexconjugate(L3332))*complexconjugate(ZD66)) - ZDR33*((ZUR31*complexconjugate(L3113) + ZUR32*complexconjugate(L3213) + ZUR33*complexconjugate(L3313))*complexconjugate(ZD64) + (ZUR31*complexconjugate(L3123) + ZUR32*complexconjugate(L3223) + ZUR33*complexconjugate(L3323))*complexconjugate(ZD65) + (ZUR31*complexconjugate(L3133) + ZUR32*complexconjugate(L3233) + ZUR33*complexconjugate(L3333))*complexconjugate(ZD66)))', 
	 order = {'QED':1} ) 
 
GC_4558 = Coupling(name = 'GC_4558',
	 value = '-1*complex(0,1)*(ZD14*(L2111*complexconjugate(ZDL11) + L2121*complexconjugate(ZDL12) + L2131*complexconjugate(ZDL13)) + ZD15*(L2112*complexconjugate(ZDL11) + L2122*complexconjugate(ZDL12) + L2132*complexconjugate(ZDL13)) + ZD16*(L2113*complexconjugate(ZDL11) + L2123*complexconjugate(ZDL12) + L2133*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4559 = Coupling(name = 'GC_4559',
	 value = '-1*complex(0,1)*(ZD24*(L2111*complexconjugate(ZDL11) + L2121*complexconjugate(ZDL12) + L2131*complexconjugate(ZDL13)) + ZD25*(L2112*complexconjugate(ZDL11) + L2122*complexconjugate(ZDL12) + L2132*complexconjugate(ZDL13)) + ZD26*(L2113*complexconjugate(ZDL11) + L2123*complexconjugate(ZDL12) + L2133*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4560 = Coupling(name = 'GC_4560',
	 value = '-1*complex(0,1)*(ZD34*(L2111*complexconjugate(ZDL11) + L2121*complexconjugate(ZDL12) + L2131*complexconjugate(ZDL13)) + ZD35*(L2112*complexconjugate(ZDL11) + L2122*complexconjugate(ZDL12) + L2132*complexconjugate(ZDL13)) + ZD36*(L2113*complexconjugate(ZDL11) + L2123*complexconjugate(ZDL12) + L2133*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4561 = Coupling(name = 'GC_4561',
	 value = '-1*complex(0,1)*(ZD44*(L2111*complexconjugate(ZDL11) + L2121*complexconjugate(ZDL12) + L2131*complexconjugate(ZDL13)) + ZD45*(L2112*complexconjugate(ZDL11) + L2122*complexconjugate(ZDL12) + L2132*complexconjugate(ZDL13)) + ZD46*(L2113*complexconjugate(ZDL11) + L2123*complexconjugate(ZDL12) + L2133*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4562 = Coupling(name = 'GC_4562',
	 value = '-1*complex(0,1)*(ZD54*(L2111*complexconjugate(ZDL11) + L2121*complexconjugate(ZDL12) + L2131*complexconjugate(ZDL13)) + ZD55*(L2112*complexconjugate(ZDL11) + L2122*complexconjugate(ZDL12) + L2132*complexconjugate(ZDL13)) + ZD56*(L2113*complexconjugate(ZDL11) + L2123*complexconjugate(ZDL12) + L2133*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4563 = Coupling(name = 'GC_4563',
	 value = '-1*complex(0,1)*(ZD64*(L2111*complexconjugate(ZDL11) + L2121*complexconjugate(ZDL12) + L2131*complexconjugate(ZDL13)) + ZD65*(L2112*complexconjugate(ZDL11) + L2122*complexconjugate(ZDL12) + L2132*complexconjugate(ZDL13)) + ZD66*(L2113*complexconjugate(ZDL11) + L2123*complexconjugate(ZDL12) + L2133*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4564 = Coupling(name = 'GC_4564',
	 value = '-1*complex(0,1)*(ZD14*(L2211*complexconjugate(ZDL11) + L2221*complexconjugate(ZDL12) + L2231*complexconjugate(ZDL13)) + ZD15*(L2212*complexconjugate(ZDL11) + L2222*complexconjugate(ZDL12) + L2232*complexconjugate(ZDL13)) + ZD16*(L2213*complexconjugate(ZDL11) + L2223*complexconjugate(ZDL12) + L2233*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4565 = Coupling(name = 'GC_4565',
	 value = '-1*complex(0,1)*(ZD24*(L2211*complexconjugate(ZDL11) + L2221*complexconjugate(ZDL12) + L2231*complexconjugate(ZDL13)) + ZD25*(L2212*complexconjugate(ZDL11) + L2222*complexconjugate(ZDL12) + L2232*complexconjugate(ZDL13)) + ZD26*(L2213*complexconjugate(ZDL11) + L2223*complexconjugate(ZDL12) + L2233*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4566 = Coupling(name = 'GC_4566',
	 value = '-1*complex(0,1)*(ZD34*(L2211*complexconjugate(ZDL11) + L2221*complexconjugate(ZDL12) + L2231*complexconjugate(ZDL13)) + ZD35*(L2212*complexconjugate(ZDL11) + L2222*complexconjugate(ZDL12) + L2232*complexconjugate(ZDL13)) + ZD36*(L2213*complexconjugate(ZDL11) + L2223*complexconjugate(ZDL12) + L2233*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4567 = Coupling(name = 'GC_4567',
	 value = '-1*complex(0,1)*(ZD44*(L2211*complexconjugate(ZDL11) + L2221*complexconjugate(ZDL12) + L2231*complexconjugate(ZDL13)) + ZD45*(L2212*complexconjugate(ZDL11) + L2222*complexconjugate(ZDL12) + L2232*complexconjugate(ZDL13)) + ZD46*(L2213*complexconjugate(ZDL11) + L2223*complexconjugate(ZDL12) + L2233*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4568 = Coupling(name = 'GC_4568',
	 value = '-1*complex(0,1)*(ZD54*(L2211*complexconjugate(ZDL11) + L2221*complexconjugate(ZDL12) + L2231*complexconjugate(ZDL13)) + ZD55*(L2212*complexconjugate(ZDL11) + L2222*complexconjugate(ZDL12) + L2232*complexconjugate(ZDL13)) + ZD56*(L2213*complexconjugate(ZDL11) + L2223*complexconjugate(ZDL12) + L2233*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4569 = Coupling(name = 'GC_4569',
	 value = '-1*complex(0,1)*(ZD64*(L2211*complexconjugate(ZDL11) + L2221*complexconjugate(ZDL12) + L2231*complexconjugate(ZDL13)) + ZD65*(L2212*complexconjugate(ZDL11) + L2222*complexconjugate(ZDL12) + L2232*complexconjugate(ZDL13)) + ZD66*(L2213*complexconjugate(ZDL11) + L2223*complexconjugate(ZDL12) + L2233*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4570 = Coupling(name = 'GC_4570',
	 value = '-1*complex(0,1)*(ZD14*(L2311*complexconjugate(ZDL11) + L2321*complexconjugate(ZDL12) + L2331*complexconjugate(ZDL13)) + ZD15*(L2312*complexconjugate(ZDL11) + L2322*complexconjugate(ZDL12) + L2332*complexconjugate(ZDL13)) + ZD16*(L2313*complexconjugate(ZDL11) + L2323*complexconjugate(ZDL12) + L2333*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4571 = Coupling(name = 'GC_4571',
	 value = '-1*complex(0,1)*(ZD24*(L2311*complexconjugate(ZDL11) + L2321*complexconjugate(ZDL12) + L2331*complexconjugate(ZDL13)) + ZD25*(L2312*complexconjugate(ZDL11) + L2322*complexconjugate(ZDL12) + L2332*complexconjugate(ZDL13)) + ZD26*(L2313*complexconjugate(ZDL11) + L2323*complexconjugate(ZDL12) + L2333*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4572 = Coupling(name = 'GC_4572',
	 value = '-1*complex(0,1)*(ZD34*(L2311*complexconjugate(ZDL11) + L2321*complexconjugate(ZDL12) + L2331*complexconjugate(ZDL13)) + ZD35*(L2312*complexconjugate(ZDL11) + L2322*complexconjugate(ZDL12) + L2332*complexconjugate(ZDL13)) + ZD36*(L2313*complexconjugate(ZDL11) + L2323*complexconjugate(ZDL12) + L2333*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4573 = Coupling(name = 'GC_4573',
	 value = '-1*complex(0,1)*(ZD44*(L2311*complexconjugate(ZDL11) + L2321*complexconjugate(ZDL12) + L2331*complexconjugate(ZDL13)) + ZD45*(L2312*complexconjugate(ZDL11) + L2322*complexconjugate(ZDL12) + L2332*complexconjugate(ZDL13)) + ZD46*(L2313*complexconjugate(ZDL11) + L2323*complexconjugate(ZDL12) + L2333*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4574 = Coupling(name = 'GC_4574',
	 value = '-1*complex(0,1)*(ZD54*(L2311*complexconjugate(ZDL11) + L2321*complexconjugate(ZDL12) + L2331*complexconjugate(ZDL13)) + ZD55*(L2312*complexconjugate(ZDL11) + L2322*complexconjugate(ZDL12) + L2332*complexconjugate(ZDL13)) + ZD56*(L2313*complexconjugate(ZDL11) + L2323*complexconjugate(ZDL12) + L2333*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4575 = Coupling(name = 'GC_4575',
	 value = '-1*complex(0,1)*(ZD64*(L2311*complexconjugate(ZDL11) + L2321*complexconjugate(ZDL12) + L2331*complexconjugate(ZDL13)) + ZD65*(L2312*complexconjugate(ZDL11) + L2322*complexconjugate(ZDL12) + L2332*complexconjugate(ZDL13)) + ZD66*(L2313*complexconjugate(ZDL11) + L2323*complexconjugate(ZDL12) + L2333*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4576 = Coupling(name = 'GC_4576',
	 value = '-1*complex(0,1)*(ZD14*(L2111*complexconjugate(ZDL21) + L2121*complexconjugate(ZDL22) + L2131*complexconjugate(ZDL23)) + ZD15*(L2112*complexconjugate(ZDL21) + L2122*complexconjugate(ZDL22) + L2132*complexconjugate(ZDL23)) + ZD16*(L2113*complexconjugate(ZDL21) + L2123*complexconjugate(ZDL22) + L2133*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4577 = Coupling(name = 'GC_4577',
	 value = '-1*complex(0,1)*(ZD24*(L2111*complexconjugate(ZDL21) + L2121*complexconjugate(ZDL22) + L2131*complexconjugate(ZDL23)) + ZD25*(L2112*complexconjugate(ZDL21) + L2122*complexconjugate(ZDL22) + L2132*complexconjugate(ZDL23)) + ZD26*(L2113*complexconjugate(ZDL21) + L2123*complexconjugate(ZDL22) + L2133*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4578 = Coupling(name = 'GC_4578',
	 value = '-1*complex(0,1)*(ZD34*(L2111*complexconjugate(ZDL21) + L2121*complexconjugate(ZDL22) + L2131*complexconjugate(ZDL23)) + ZD35*(L2112*complexconjugate(ZDL21) + L2122*complexconjugate(ZDL22) + L2132*complexconjugate(ZDL23)) + ZD36*(L2113*complexconjugate(ZDL21) + L2123*complexconjugate(ZDL22) + L2133*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4579 = Coupling(name = 'GC_4579',
	 value = '-1*complex(0,1)*(ZD44*(L2111*complexconjugate(ZDL21) + L2121*complexconjugate(ZDL22) + L2131*complexconjugate(ZDL23)) + ZD45*(L2112*complexconjugate(ZDL21) + L2122*complexconjugate(ZDL22) + L2132*complexconjugate(ZDL23)) + ZD46*(L2113*complexconjugate(ZDL21) + L2123*complexconjugate(ZDL22) + L2133*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4580 = Coupling(name = 'GC_4580',
	 value = '-1*complex(0,1)*(ZD54*(L2111*complexconjugate(ZDL21) + L2121*complexconjugate(ZDL22) + L2131*complexconjugate(ZDL23)) + ZD55*(L2112*complexconjugate(ZDL21) + L2122*complexconjugate(ZDL22) + L2132*complexconjugate(ZDL23)) + ZD56*(L2113*complexconjugate(ZDL21) + L2123*complexconjugate(ZDL22) + L2133*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4581 = Coupling(name = 'GC_4581',
	 value = '-1*complex(0,1)*(ZD64*(L2111*complexconjugate(ZDL21) + L2121*complexconjugate(ZDL22) + L2131*complexconjugate(ZDL23)) + ZD65*(L2112*complexconjugate(ZDL21) + L2122*complexconjugate(ZDL22) + L2132*complexconjugate(ZDL23)) + ZD66*(L2113*complexconjugate(ZDL21) + L2123*complexconjugate(ZDL22) + L2133*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4582 = Coupling(name = 'GC_4582',
	 value = '-1*complex(0,1)*(ZD14*(L2211*complexconjugate(ZDL21) + L2221*complexconjugate(ZDL22) + L2231*complexconjugate(ZDL23)) + ZD15*(L2212*complexconjugate(ZDL21) + L2222*complexconjugate(ZDL22) + L2232*complexconjugate(ZDL23)) + ZD16*(L2213*complexconjugate(ZDL21) + L2223*complexconjugate(ZDL22) + L2233*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4583 = Coupling(name = 'GC_4583',
	 value = '-1*complex(0,1)*(ZD24*(L2211*complexconjugate(ZDL21) + L2221*complexconjugate(ZDL22) + L2231*complexconjugate(ZDL23)) + ZD25*(L2212*complexconjugate(ZDL21) + L2222*complexconjugate(ZDL22) + L2232*complexconjugate(ZDL23)) + ZD26*(L2213*complexconjugate(ZDL21) + L2223*complexconjugate(ZDL22) + L2233*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4584 = Coupling(name = 'GC_4584',
	 value = '-1*complex(0,1)*(ZD34*(L2211*complexconjugate(ZDL21) + L2221*complexconjugate(ZDL22) + L2231*complexconjugate(ZDL23)) + ZD35*(L2212*complexconjugate(ZDL21) + L2222*complexconjugate(ZDL22) + L2232*complexconjugate(ZDL23)) + ZD36*(L2213*complexconjugate(ZDL21) + L2223*complexconjugate(ZDL22) + L2233*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4585 = Coupling(name = 'GC_4585',
	 value = '-1*complex(0,1)*(ZD44*(L2211*complexconjugate(ZDL21) + L2221*complexconjugate(ZDL22) + L2231*complexconjugate(ZDL23)) + ZD45*(L2212*complexconjugate(ZDL21) + L2222*complexconjugate(ZDL22) + L2232*complexconjugate(ZDL23)) + ZD46*(L2213*complexconjugate(ZDL21) + L2223*complexconjugate(ZDL22) + L2233*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4586 = Coupling(name = 'GC_4586',
	 value = '-1*complex(0,1)*(ZD54*(L2211*complexconjugate(ZDL21) + L2221*complexconjugate(ZDL22) + L2231*complexconjugate(ZDL23)) + ZD55*(L2212*complexconjugate(ZDL21) + L2222*complexconjugate(ZDL22) + L2232*complexconjugate(ZDL23)) + ZD56*(L2213*complexconjugate(ZDL21) + L2223*complexconjugate(ZDL22) + L2233*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4587 = Coupling(name = 'GC_4587',
	 value = '-1*complex(0,1)*(ZD64*(L2211*complexconjugate(ZDL21) + L2221*complexconjugate(ZDL22) + L2231*complexconjugate(ZDL23)) + ZD65*(L2212*complexconjugate(ZDL21) + L2222*complexconjugate(ZDL22) + L2232*complexconjugate(ZDL23)) + ZD66*(L2213*complexconjugate(ZDL21) + L2223*complexconjugate(ZDL22) + L2233*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4588 = Coupling(name = 'GC_4588',
	 value = '-1*complex(0,1)*(ZD14*(L2311*complexconjugate(ZDL21) + L2321*complexconjugate(ZDL22) + L2331*complexconjugate(ZDL23)) + ZD15*(L2312*complexconjugate(ZDL21) + L2322*complexconjugate(ZDL22) + L2332*complexconjugate(ZDL23)) + ZD16*(L2313*complexconjugate(ZDL21) + L2323*complexconjugate(ZDL22) + L2333*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4589 = Coupling(name = 'GC_4589',
	 value = '-1*complex(0,1)*(ZD24*(L2311*complexconjugate(ZDL21) + L2321*complexconjugate(ZDL22) + L2331*complexconjugate(ZDL23)) + ZD25*(L2312*complexconjugate(ZDL21) + L2322*complexconjugate(ZDL22) + L2332*complexconjugate(ZDL23)) + ZD26*(L2313*complexconjugate(ZDL21) + L2323*complexconjugate(ZDL22) + L2333*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4590 = Coupling(name = 'GC_4590',
	 value = '-1*complex(0,1)*(ZD34*(L2311*complexconjugate(ZDL21) + L2321*complexconjugate(ZDL22) + L2331*complexconjugate(ZDL23)) + ZD35*(L2312*complexconjugate(ZDL21) + L2322*complexconjugate(ZDL22) + L2332*complexconjugate(ZDL23)) + ZD36*(L2313*complexconjugate(ZDL21) + L2323*complexconjugate(ZDL22) + L2333*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4591 = Coupling(name = 'GC_4591',
	 value = '-1*complex(0,1)*(ZD44*(L2311*complexconjugate(ZDL21) + L2321*complexconjugate(ZDL22) + L2331*complexconjugate(ZDL23)) + ZD45*(L2312*complexconjugate(ZDL21) + L2322*complexconjugate(ZDL22) + L2332*complexconjugate(ZDL23)) + ZD46*(L2313*complexconjugate(ZDL21) + L2323*complexconjugate(ZDL22) + L2333*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4592 = Coupling(name = 'GC_4592',
	 value = '-1*complex(0,1)*(ZD54*(L2311*complexconjugate(ZDL21) + L2321*complexconjugate(ZDL22) + L2331*complexconjugate(ZDL23)) + ZD55*(L2312*complexconjugate(ZDL21) + L2322*complexconjugate(ZDL22) + L2332*complexconjugate(ZDL23)) + ZD56*(L2313*complexconjugate(ZDL21) + L2323*complexconjugate(ZDL22) + L2333*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4593 = Coupling(name = 'GC_4593',
	 value = '-1*complex(0,1)*(ZD64*(L2311*complexconjugate(ZDL21) + L2321*complexconjugate(ZDL22) + L2331*complexconjugate(ZDL23)) + ZD65*(L2312*complexconjugate(ZDL21) + L2322*complexconjugate(ZDL22) + L2332*complexconjugate(ZDL23)) + ZD66*(L2313*complexconjugate(ZDL21) + L2323*complexconjugate(ZDL22) + L2333*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4594 = Coupling(name = 'GC_4594',
	 value = '-1*complex(0,1)*(ZD14*(L2111*complexconjugate(ZDL31) + L2121*complexconjugate(ZDL32) + L2131*complexconjugate(ZDL33)) + ZD15*(L2112*complexconjugate(ZDL31) + L2122*complexconjugate(ZDL32) + L2132*complexconjugate(ZDL33)) + ZD16*(L2113*complexconjugate(ZDL31) + L2123*complexconjugate(ZDL32) + L2133*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4595 = Coupling(name = 'GC_4595',
	 value = '-1*complex(0,1)*(ZD24*(L2111*complexconjugate(ZDL31) + L2121*complexconjugate(ZDL32) + L2131*complexconjugate(ZDL33)) + ZD25*(L2112*complexconjugate(ZDL31) + L2122*complexconjugate(ZDL32) + L2132*complexconjugate(ZDL33)) + ZD26*(L2113*complexconjugate(ZDL31) + L2123*complexconjugate(ZDL32) + L2133*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4596 = Coupling(name = 'GC_4596',
	 value = '-1*complex(0,1)*(ZD34*(L2111*complexconjugate(ZDL31) + L2121*complexconjugate(ZDL32) + L2131*complexconjugate(ZDL33)) + ZD35*(L2112*complexconjugate(ZDL31) + L2122*complexconjugate(ZDL32) + L2132*complexconjugate(ZDL33)) + ZD36*(L2113*complexconjugate(ZDL31) + L2123*complexconjugate(ZDL32) + L2133*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4597 = Coupling(name = 'GC_4597',
	 value = '-1*complex(0,1)*(ZD44*(L2111*complexconjugate(ZDL31) + L2121*complexconjugate(ZDL32) + L2131*complexconjugate(ZDL33)) + ZD45*(L2112*complexconjugate(ZDL31) + L2122*complexconjugate(ZDL32) + L2132*complexconjugate(ZDL33)) + ZD46*(L2113*complexconjugate(ZDL31) + L2123*complexconjugate(ZDL32) + L2133*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4598 = Coupling(name = 'GC_4598',
	 value = '-1*complex(0,1)*(ZD54*(L2111*complexconjugate(ZDL31) + L2121*complexconjugate(ZDL32) + L2131*complexconjugate(ZDL33)) + ZD55*(L2112*complexconjugate(ZDL31) + L2122*complexconjugate(ZDL32) + L2132*complexconjugate(ZDL33)) + ZD56*(L2113*complexconjugate(ZDL31) + L2123*complexconjugate(ZDL32) + L2133*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4599 = Coupling(name = 'GC_4599',
	 value = '-1*complex(0,1)*(ZD64*(L2111*complexconjugate(ZDL31) + L2121*complexconjugate(ZDL32) + L2131*complexconjugate(ZDL33)) + ZD65*(L2112*complexconjugate(ZDL31) + L2122*complexconjugate(ZDL32) + L2132*complexconjugate(ZDL33)) + ZD66*(L2113*complexconjugate(ZDL31) + L2123*complexconjugate(ZDL32) + L2133*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4600 = Coupling(name = 'GC_4600',
	 value = '-1*complex(0,1)*(ZD14*(L2211*complexconjugate(ZDL31) + L2221*complexconjugate(ZDL32) + L2231*complexconjugate(ZDL33)) + ZD15*(L2212*complexconjugate(ZDL31) + L2222*complexconjugate(ZDL32) + L2232*complexconjugate(ZDL33)) + ZD16*(L2213*complexconjugate(ZDL31) + L2223*complexconjugate(ZDL32) + L2233*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4601 = Coupling(name = 'GC_4601',
	 value = '-1*complex(0,1)*(ZD24*(L2211*complexconjugate(ZDL31) + L2221*complexconjugate(ZDL32) + L2231*complexconjugate(ZDL33)) + ZD25*(L2212*complexconjugate(ZDL31) + L2222*complexconjugate(ZDL32) + L2232*complexconjugate(ZDL33)) + ZD26*(L2213*complexconjugate(ZDL31) + L2223*complexconjugate(ZDL32) + L2233*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4602 = Coupling(name = 'GC_4602',
	 value = '-1*complex(0,1)*(ZD34*(L2211*complexconjugate(ZDL31) + L2221*complexconjugate(ZDL32) + L2231*complexconjugate(ZDL33)) + ZD35*(L2212*complexconjugate(ZDL31) + L2222*complexconjugate(ZDL32) + L2232*complexconjugate(ZDL33)) + ZD36*(L2213*complexconjugate(ZDL31) + L2223*complexconjugate(ZDL32) + L2233*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4603 = Coupling(name = 'GC_4603',
	 value = '-1*complex(0,1)*(ZD44*(L2211*complexconjugate(ZDL31) + L2221*complexconjugate(ZDL32) + L2231*complexconjugate(ZDL33)) + ZD45*(L2212*complexconjugate(ZDL31) + L2222*complexconjugate(ZDL32) + L2232*complexconjugate(ZDL33)) + ZD46*(L2213*complexconjugate(ZDL31) + L2223*complexconjugate(ZDL32) + L2233*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4604 = Coupling(name = 'GC_4604',
	 value = '-1*complex(0,1)*(ZD54*(L2211*complexconjugate(ZDL31) + L2221*complexconjugate(ZDL32) + L2231*complexconjugate(ZDL33)) + ZD55*(L2212*complexconjugate(ZDL31) + L2222*complexconjugate(ZDL32) + L2232*complexconjugate(ZDL33)) + ZD56*(L2213*complexconjugate(ZDL31) + L2223*complexconjugate(ZDL32) + L2233*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4605 = Coupling(name = 'GC_4605',
	 value = '-1*complex(0,1)*(ZD64*(L2211*complexconjugate(ZDL31) + L2221*complexconjugate(ZDL32) + L2231*complexconjugate(ZDL33)) + ZD65*(L2212*complexconjugate(ZDL31) + L2222*complexconjugate(ZDL32) + L2232*complexconjugate(ZDL33)) + ZD66*(L2213*complexconjugate(ZDL31) + L2223*complexconjugate(ZDL32) + L2233*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4606 = Coupling(name = 'GC_4606',
	 value = '-1*complex(0,1)*(ZD14*(L2311*complexconjugate(ZDL31) + L2321*complexconjugate(ZDL32) + L2331*complexconjugate(ZDL33)) + ZD15*(L2312*complexconjugate(ZDL31) + L2322*complexconjugate(ZDL32) + L2332*complexconjugate(ZDL33)) + ZD16*(L2313*complexconjugate(ZDL31) + L2323*complexconjugate(ZDL32) + L2333*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4607 = Coupling(name = 'GC_4607',
	 value = '-1*complex(0,1)*(ZD24*(L2311*complexconjugate(ZDL31) + L2321*complexconjugate(ZDL32) + L2331*complexconjugate(ZDL33)) + ZD25*(L2312*complexconjugate(ZDL31) + L2322*complexconjugate(ZDL32) + L2332*complexconjugate(ZDL33)) + ZD26*(L2313*complexconjugate(ZDL31) + L2323*complexconjugate(ZDL32) + L2333*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4608 = Coupling(name = 'GC_4608',
	 value = '-1*complex(0,1)*(ZD34*(L2311*complexconjugate(ZDL31) + L2321*complexconjugate(ZDL32) + L2331*complexconjugate(ZDL33)) + ZD35*(L2312*complexconjugate(ZDL31) + L2322*complexconjugate(ZDL32) + L2332*complexconjugate(ZDL33)) + ZD36*(L2313*complexconjugate(ZDL31) + L2323*complexconjugate(ZDL32) + L2333*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4609 = Coupling(name = 'GC_4609',
	 value = '-1*complex(0,1)*(ZD44*(L2311*complexconjugate(ZDL31) + L2321*complexconjugate(ZDL32) + L2331*complexconjugate(ZDL33)) + ZD45*(L2312*complexconjugate(ZDL31) + L2322*complexconjugate(ZDL32) + L2332*complexconjugate(ZDL33)) + ZD46*(L2313*complexconjugate(ZDL31) + L2323*complexconjugate(ZDL32) + L2333*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4610 = Coupling(name = 'GC_4610',
	 value = '-1*complex(0,1)*(ZD54*(L2311*complexconjugate(ZDL31) + L2321*complexconjugate(ZDL32) + L2331*complexconjugate(ZDL33)) + ZD55*(L2312*complexconjugate(ZDL31) + L2322*complexconjugate(ZDL32) + L2332*complexconjugate(ZDL33)) + ZD56*(L2313*complexconjugate(ZDL31) + L2323*complexconjugate(ZDL32) + L2333*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4611 = Coupling(name = 'GC_4611',
	 value = '-1*complex(0,1)*(ZD64*(L2311*complexconjugate(ZDL31) + L2321*complexconjugate(ZDL32) + L2331*complexconjugate(ZDL33)) + ZD65*(L2312*complexconjugate(ZDL31) + L2322*complexconjugate(ZDL32) + L2332*complexconjugate(ZDL33)) + ZD66*(L2313*complexconjugate(ZDL31) + L2323*complexconjugate(ZDL32) + L2333*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4612 = Coupling(name = 'GC_4612',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD11*complexconjugate(ZDL11) + ZD12*complexconjugate(ZDL12) + ZD13*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_4613 = Coupling(name = 'GC_4613',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD14*ZDR11 + ZD15*ZDR12 + ZD16*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_4614 = Coupling(name = 'GC_4614',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD21*complexconjugate(ZDL11) + ZD22*complexconjugate(ZDL12) + ZD23*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_4615 = Coupling(name = 'GC_4615',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD24*ZDR11 + ZD25*ZDR12 + ZD26*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_4616 = Coupling(name = 'GC_4616',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD31*complexconjugate(ZDL11) + ZD32*complexconjugate(ZDL12) + ZD33*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_4617 = Coupling(name = 'GC_4617',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD34*ZDR11 + ZD35*ZDR12 + ZD36*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_4618 = Coupling(name = 'GC_4618',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD41*complexconjugate(ZDL11) + ZD42*complexconjugate(ZDL12) + ZD43*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_4619 = Coupling(name = 'GC_4619',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD44*ZDR11 + ZD45*ZDR12 + ZD46*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_4620 = Coupling(name = 'GC_4620',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD51*complexconjugate(ZDL11) + ZD52*complexconjugate(ZDL12) + ZD53*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_4621 = Coupling(name = 'GC_4621',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD54*ZDR11 + ZD55*ZDR12 + ZD56*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_4622 = Coupling(name = 'GC_4622',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD61*complexconjugate(ZDL11) + ZD62*complexconjugate(ZDL12) + ZD63*complexconjugate(ZDL13))', 
	 order = {'QCD':1} ) 
 
GC_4623 = Coupling(name = 'GC_4623',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD64*ZDR11 + ZD65*ZDR12 + ZD66*ZDR13)', 
	 order = {'QCD':1} ) 
 
GC_4624 = Coupling(name = 'GC_4624',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD11*complexconjugate(ZDL21) + ZD12*complexconjugate(ZDL22) + ZD13*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_4625 = Coupling(name = 'GC_4625',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD14*ZDR21 + ZD15*ZDR22 + ZD16*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_4626 = Coupling(name = 'GC_4626',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD21*complexconjugate(ZDL21) + ZD22*complexconjugate(ZDL22) + ZD23*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_4627 = Coupling(name = 'GC_4627',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD24*ZDR21 + ZD25*ZDR22 + ZD26*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_4628 = Coupling(name = 'GC_4628',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD31*complexconjugate(ZDL21) + ZD32*complexconjugate(ZDL22) + ZD33*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_4629 = Coupling(name = 'GC_4629',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD34*ZDR21 + ZD35*ZDR22 + ZD36*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_4630 = Coupling(name = 'GC_4630',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD41*complexconjugate(ZDL21) + ZD42*complexconjugate(ZDL22) + ZD43*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_4631 = Coupling(name = 'GC_4631',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD44*ZDR21 + ZD45*ZDR22 + ZD46*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_4632 = Coupling(name = 'GC_4632',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD51*complexconjugate(ZDL21) + ZD52*complexconjugate(ZDL22) + ZD53*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_4633 = Coupling(name = 'GC_4633',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD54*ZDR21 + ZD55*ZDR22 + ZD56*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_4634 = Coupling(name = 'GC_4634',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD61*complexconjugate(ZDL21) + ZD62*complexconjugate(ZDL22) + ZD63*complexconjugate(ZDL23))', 
	 order = {'QCD':1} ) 
 
GC_4635 = Coupling(name = 'GC_4635',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD64*ZDR21 + ZD65*ZDR22 + ZD66*ZDR23)', 
	 order = {'QCD':1} ) 
 
GC_4636 = Coupling(name = 'GC_4636',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD11*complexconjugate(ZDL31) + ZD12*complexconjugate(ZDL32) + ZD13*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_4637 = Coupling(name = 'GC_4637',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD14*ZDR31 + ZD15*ZDR32 + ZD16*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_4638 = Coupling(name = 'GC_4638',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD21*complexconjugate(ZDL31) + ZD22*complexconjugate(ZDL32) + ZD23*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_4639 = Coupling(name = 'GC_4639',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD24*ZDR31 + ZD25*ZDR32 + ZD26*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_4640 = Coupling(name = 'GC_4640',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD31*complexconjugate(ZDL31) + ZD32*complexconjugate(ZDL32) + ZD33*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_4641 = Coupling(name = 'GC_4641',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD34*ZDR31 + ZD35*ZDR32 + ZD36*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_4642 = Coupling(name = 'GC_4642',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD41*complexconjugate(ZDL31) + ZD42*complexconjugate(ZDL32) + ZD43*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_4643 = Coupling(name = 'GC_4643',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD44*ZDR31 + ZD45*ZDR32 + ZD46*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_4644 = Coupling(name = 'GC_4644',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD51*complexconjugate(ZDL31) + ZD52*complexconjugate(ZDL32) + ZD53*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_4645 = Coupling(name = 'GC_4645',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD54*ZDR31 + ZD55*ZDR32 + ZD56*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_4646 = Coupling(name = 'GC_4646',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZD61*complexconjugate(ZDL31) + ZD62*complexconjugate(ZDL32) + ZD63*complexconjugate(ZDL33))', 
	 order = {'QCD':1} ) 
 
GC_4647 = Coupling(name = 'GC_4647',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZD64*ZDR31 + ZD65*ZDR32 + ZD66*ZDR33)', 
	 order = {'QCD':1} ) 
 
GC_4648 = Coupling(name = 'GC_4648',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4649 = Coupling(name = 'GC_4649',
	 value = '(-1*complex(0,1)*ZH11*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4650 = Coupling(name = 'GC_4650',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4651 = Coupling(name = 'GC_4651',
	 value = '(-1*complex(0,1)*ZH21*(ZDL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4652 = Coupling(name = 'GC_4652',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4653 = Coupling(name = 'GC_4653',
	 value = '(-1*complex(0,1)*ZH11*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4654 = Coupling(name = 'GC_4654',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4655 = Coupling(name = 'GC_4655',
	 value = '(-1*complex(0,1)*ZH21*(ZDL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4656 = Coupling(name = 'GC_4656',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4657 = Coupling(name = 'GC_4657',
	 value = '(-1*complex(0,1)*ZH11*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4658 = Coupling(name = 'GC_4658',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4659 = Coupling(name = 'GC_4659',
	 value = '(-1*complex(0,1)*ZH21*(ZDL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4660 = Coupling(name = 'GC_4660',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4661 = Coupling(name = 'GC_4661',
	 value = '(-1*complex(0,1)*ZH11*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4662 = Coupling(name = 'GC_4662',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4663 = Coupling(name = 'GC_4663',
	 value = '(-1*complex(0,1)*ZH21*(ZDL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4664 = Coupling(name = 'GC_4664',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4665 = Coupling(name = 'GC_4665',
	 value = '(-1*complex(0,1)*ZH11*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4666 = Coupling(name = 'GC_4666',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4667 = Coupling(name = 'GC_4667',
	 value = '(-1*complex(0,1)*ZH21*(ZDL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4668 = Coupling(name = 'GC_4668',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4669 = Coupling(name = 'GC_4669',
	 value = '(-1*complex(0,1)*ZH11*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4670 = Coupling(name = 'GC_4670',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4671 = Coupling(name = 'GC_4671',
	 value = '(-1*complex(0,1)*ZH21*(ZDL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4672 = Coupling(name = 'GC_4672',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4673 = Coupling(name = 'GC_4673',
	 value = '(-1*complex(0,1)*ZH11*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4674 = Coupling(name = 'GC_4674',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL11)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL12)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL13)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4675 = Coupling(name = 'GC_4675',
	 value = '(-1*complex(0,1)*ZH21*(ZDL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZDL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZDL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4676 = Coupling(name = 'GC_4676',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4677 = Coupling(name = 'GC_4677',
	 value = '(-1*complex(0,1)*ZH11*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4678 = Coupling(name = 'GC_4678',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL21)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL22)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL23)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4679 = Coupling(name = 'GC_4679',
	 value = '(-1*complex(0,1)*ZH21*(ZDL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZDL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZDL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4680 = Coupling(name = 'GC_4680',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4681 = Coupling(name = 'GC_4681',
	 value = '(-1*complex(0,1)*ZH11*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4682 = Coupling(name = 'GC_4682',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZDL31)*(Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33)) + complexconjugate(ZDL32)*(Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33)) + complexconjugate(ZDL33)*(Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4683 = Coupling(name = 'GC_4683',
	 value = '(-1*complex(0,1)*ZH21*(ZDL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZDL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZDL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_4684 = Coupling(name = 'GC_4684',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR12)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR13)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4685 = Coupling(name = 'GC_4685',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR12)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR13)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4686 = Coupling(name = 'GC_4686',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR12)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR13)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4687 = Coupling(name = 'GC_4687',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR12)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR13)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4688 = Coupling(name = 'GC_4688',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR12)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR13)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4689 = Coupling(name = 'GC_4689',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR12)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR13)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4690 = Coupling(name = 'GC_4690',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR12)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR13)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4691 = Coupling(name = 'GC_4691',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR12)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR13)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4692 = Coupling(name = 'GC_4692',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR11)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR12)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR13)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4693 = Coupling(name = 'GC_4693',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR22)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR23)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4694 = Coupling(name = 'GC_4694',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR22)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR23)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4695 = Coupling(name = 'GC_4695',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR22)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR23)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4696 = Coupling(name = 'GC_4696',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR22)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR23)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4697 = Coupling(name = 'GC_4697',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR22)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR23)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4698 = Coupling(name = 'GC_4698',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR22)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR23)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4699 = Coupling(name = 'GC_4699',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR22)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR23)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4700 = Coupling(name = 'GC_4700',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR22)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR23)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4701 = Coupling(name = 'GC_4701',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR21)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR22)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR23)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4702 = Coupling(name = 'GC_4702',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR32)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR33)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4703 = Coupling(name = 'GC_4703',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR32)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR33)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4704 = Coupling(name = 'GC_4704',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL11)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR32)*(complexconjugate(ZDL11)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR33)*(complexconjugate(ZDL11)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL12)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL13)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4705 = Coupling(name = 'GC_4705',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR32)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR33)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4706 = Coupling(name = 'GC_4706',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR32)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR33)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4707 = Coupling(name = 'GC_4707',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL21)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR32)*(complexconjugate(ZDL21)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR33)*(complexconjugate(ZDL21)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL22)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL23)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4708 = Coupling(name = 'GC_4708',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV11) + L2211*complexconjugate(ZV12) + L2311*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV11) + L2221*complexconjugate(ZV12) + L2321*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV11) + L2231*complexconjugate(ZV12) + L2331*complexconjugate(ZV13))) + complexconjugate(ZDR32)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV11) + L2212*complexconjugate(ZV12) + L2312*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV11) + L2222*complexconjugate(ZV12) + L2322*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV11) + L2232*complexconjugate(ZV12) + L2332*complexconjugate(ZV13))) + complexconjugate(ZDR33)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV11) + L2213*complexconjugate(ZV12) + L2313*complexconjugate(ZV13)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV11) + L2223*complexconjugate(ZV12) + L2323*complexconjugate(ZV13)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV11) + L2233*complexconjugate(ZV12) + L2333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_4709 = Coupling(name = 'GC_4709',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV21) + L2211*complexconjugate(ZV22) + L2311*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV21) + L2221*complexconjugate(ZV22) + L2321*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV21) + L2231*complexconjugate(ZV22) + L2331*complexconjugate(ZV23))) + complexconjugate(ZDR32)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV21) + L2212*complexconjugate(ZV22) + L2312*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV21) + L2222*complexconjugate(ZV22) + L2322*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV21) + L2232*complexconjugate(ZV22) + L2332*complexconjugate(ZV23))) + complexconjugate(ZDR33)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV21) + L2213*complexconjugate(ZV22) + L2313*complexconjugate(ZV23)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV21) + L2223*complexconjugate(ZV22) + L2323*complexconjugate(ZV23)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV21) + L2233*complexconjugate(ZV22) + L2333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_4710 = Coupling(name = 'GC_4710',
	 value = '-1*complex(0,1)*(complexconjugate(ZDR31)*(complexconjugate(ZDL31)*(L2111*complexconjugate(ZV31) + L2211*complexconjugate(ZV32) + L2311*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2121*complexconjugate(ZV31) + L2221*complexconjugate(ZV32) + L2321*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2131*complexconjugate(ZV31) + L2231*complexconjugate(ZV32) + L2331*complexconjugate(ZV33))) + complexconjugate(ZDR32)*(complexconjugate(ZDL31)*(L2112*complexconjugate(ZV31) + L2212*complexconjugate(ZV32) + L2312*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2122*complexconjugate(ZV31) + L2222*complexconjugate(ZV32) + L2322*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2132*complexconjugate(ZV31) + L2232*complexconjugate(ZV32) + L2332*complexconjugate(ZV33))) + complexconjugate(ZDR33)*(complexconjugate(ZDL31)*(L2113*complexconjugate(ZV31) + L2213*complexconjugate(ZV32) + L2313*complexconjugate(ZV33)) + complexconjugate(ZDL32)*(L2123*complexconjugate(ZV31) + L2223*complexconjugate(ZV32) + L2323*complexconjugate(ZV33)) + complexconjugate(ZDL33)*(L2133*complexconjugate(ZV31) + L2233*complexconjugate(ZV32) + L2333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_4711 = Coupling(name = 'GC_4711',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU11*complexconjugate(ZDL11) + ZU12*complexconjugate(ZDL12) + ZU13*complexconjugate(ZDL13))) + UP12*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4712 = Coupling(name = 'GC_4712',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4713 = Coupling(name = 'GC_4713',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU21*complexconjugate(ZDL11) + ZU22*complexconjugate(ZDL12) + ZU23*complexconjugate(ZDL13))) + UP12*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4714 = Coupling(name = 'GC_4714',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4715 = Coupling(name = 'GC_4715',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU31*complexconjugate(ZDL11) + ZU32*complexconjugate(ZDL12) + ZU33*complexconjugate(ZDL13))) + UP12*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4716 = Coupling(name = 'GC_4716',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4717 = Coupling(name = 'GC_4717',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU41*complexconjugate(ZDL11) + ZU42*complexconjugate(ZDL12) + ZU43*complexconjugate(ZDL13))) + UP12*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4718 = Coupling(name = 'GC_4718',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4719 = Coupling(name = 'GC_4719',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU51*complexconjugate(ZDL11) + ZU52*complexconjugate(ZDL12) + ZU53*complexconjugate(ZDL13))) + UP12*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4720 = Coupling(name = 'GC_4720',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4721 = Coupling(name = 'GC_4721',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU61*complexconjugate(ZDL11) + ZU62*complexconjugate(ZDL12) + ZU63*complexconjugate(ZDL13))) + UP12*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4722 = Coupling(name = 'GC_4722',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4723 = Coupling(name = 'GC_4723',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU11*complexconjugate(ZDL21) + ZU12*complexconjugate(ZDL22) + ZU13*complexconjugate(ZDL23))) + UP12*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4724 = Coupling(name = 'GC_4724',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4725 = Coupling(name = 'GC_4725',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU21*complexconjugate(ZDL21) + ZU22*complexconjugate(ZDL22) + ZU23*complexconjugate(ZDL23))) + UP12*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4726 = Coupling(name = 'GC_4726',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4727 = Coupling(name = 'GC_4727',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU31*complexconjugate(ZDL21) + ZU32*complexconjugate(ZDL22) + ZU33*complexconjugate(ZDL23))) + UP12*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4728 = Coupling(name = 'GC_4728',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4729 = Coupling(name = 'GC_4729',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU41*complexconjugate(ZDL21) + ZU42*complexconjugate(ZDL22) + ZU43*complexconjugate(ZDL23))) + UP12*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4730 = Coupling(name = 'GC_4730',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4731 = Coupling(name = 'GC_4731',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU51*complexconjugate(ZDL21) + ZU52*complexconjugate(ZDL22) + ZU53*complexconjugate(ZDL23))) + UP12*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4732 = Coupling(name = 'GC_4732',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4733 = Coupling(name = 'GC_4733',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU61*complexconjugate(ZDL21) + ZU62*complexconjugate(ZDL22) + ZU63*complexconjugate(ZDL23))) + UP12*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4734 = Coupling(name = 'GC_4734',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4735 = Coupling(name = 'GC_4735',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU11*complexconjugate(ZDL31) + ZU12*complexconjugate(ZDL32) + ZU13*complexconjugate(ZDL33))) + UP12*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4736 = Coupling(name = 'GC_4736',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4737 = Coupling(name = 'GC_4737',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU21*complexconjugate(ZDL31) + ZU22*complexconjugate(ZDL32) + ZU23*complexconjugate(ZDL33))) + UP12*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4738 = Coupling(name = 'GC_4738',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4739 = Coupling(name = 'GC_4739',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU31*complexconjugate(ZDL31) + ZU32*complexconjugate(ZDL32) + ZU33*complexconjugate(ZDL33))) + UP12*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4740 = Coupling(name = 'GC_4740',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4741 = Coupling(name = 'GC_4741',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU41*complexconjugate(ZDL31) + ZU42*complexconjugate(ZDL32) + ZU43*complexconjugate(ZDL33))) + UP12*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4742 = Coupling(name = 'GC_4742',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4743 = Coupling(name = 'GC_4743',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU51*complexconjugate(ZDL31) + ZU52*complexconjugate(ZDL32) + ZU53*complexconjugate(ZDL33))) + UP12*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4744 = Coupling(name = 'GC_4744',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4745 = Coupling(name = 'GC_4745',
	 value = '1*complex(0,1)*(-(g2*UP11*(ZU61*complexconjugate(ZDL31) + ZU62*complexconjugate(ZDL32) + ZU63*complexconjugate(ZDL33))) + UP12*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4746 = Coupling(name = 'GC_4746',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZU61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4747 = Coupling(name = 'GC_4747',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU11*complexconjugate(ZDL11) + ZU12*complexconjugate(ZDL12) + ZU13*complexconjugate(ZDL13))) + UP22*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL11) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL12) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4748 = Coupling(name = 'GC_4748',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4749 = Coupling(name = 'GC_4749',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU21*complexconjugate(ZDL11) + ZU22*complexconjugate(ZDL12) + ZU23*complexconjugate(ZDL13))) + UP22*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL11) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL12) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4750 = Coupling(name = 'GC_4750',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4751 = Coupling(name = 'GC_4751',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU31*complexconjugate(ZDL11) + ZU32*complexconjugate(ZDL12) + ZU33*complexconjugate(ZDL13))) + UP22*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL11) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL12) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4752 = Coupling(name = 'GC_4752',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4753 = Coupling(name = 'GC_4753',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU41*complexconjugate(ZDL11) + ZU42*complexconjugate(ZDL12) + ZU43*complexconjugate(ZDL13))) + UP22*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL11) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL12) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4754 = Coupling(name = 'GC_4754',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU41*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU42*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU43*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4755 = Coupling(name = 'GC_4755',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU51*complexconjugate(ZDL11) + ZU52*complexconjugate(ZDL12) + ZU53*complexconjugate(ZDL13))) + UP22*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL11) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL12) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4756 = Coupling(name = 'GC_4756',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU51*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU52*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU53*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4757 = Coupling(name = 'GC_4757',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU61*complexconjugate(ZDL11) + ZU62*complexconjugate(ZDL12) + ZU63*complexconjugate(ZDL13))) + UP22*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL11) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL12) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL13)))', 
	 order = {'QED':1} ) 
 
GC_4758 = Coupling(name = 'GC_4758',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU61*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZU62*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZU63*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4759 = Coupling(name = 'GC_4759',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU11*complexconjugate(ZDL21) + ZU12*complexconjugate(ZDL22) + ZU13*complexconjugate(ZDL23))) + UP22*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL21) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL22) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4760 = Coupling(name = 'GC_4760',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4761 = Coupling(name = 'GC_4761',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU21*complexconjugate(ZDL21) + ZU22*complexconjugate(ZDL22) + ZU23*complexconjugate(ZDL23))) + UP22*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL21) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL22) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4762 = Coupling(name = 'GC_4762',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4763 = Coupling(name = 'GC_4763',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU31*complexconjugate(ZDL21) + ZU32*complexconjugate(ZDL22) + ZU33*complexconjugate(ZDL23))) + UP22*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL21) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL22) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4764 = Coupling(name = 'GC_4764',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4765 = Coupling(name = 'GC_4765',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU41*complexconjugate(ZDL21) + ZU42*complexconjugate(ZDL22) + ZU43*complexconjugate(ZDL23))) + UP22*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL21) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL22) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4766 = Coupling(name = 'GC_4766',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU41*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU42*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU43*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4767 = Coupling(name = 'GC_4767',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU51*complexconjugate(ZDL21) + ZU52*complexconjugate(ZDL22) + ZU53*complexconjugate(ZDL23))) + UP22*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL21) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL22) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4768 = Coupling(name = 'GC_4768',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU51*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU52*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU53*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4769 = Coupling(name = 'GC_4769',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU61*complexconjugate(ZDL21) + ZU62*complexconjugate(ZDL22) + ZU63*complexconjugate(ZDL23))) + UP22*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL21) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL22) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL23)))', 
	 order = {'QED':1} ) 
 
GC_4770 = Coupling(name = 'GC_4770',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU61*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZU62*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZU63*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4771 = Coupling(name = 'GC_4771',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU11*complexconjugate(ZDL31) + ZU12*complexconjugate(ZDL32) + ZU13*complexconjugate(ZDL33))) + UP22*((Yu11*ZU14 + Yu21*ZU15 + Yu31*ZU16)*complexconjugate(ZDL31) + (Yu12*ZU14 + Yu22*ZU15 + Yu32*ZU16)*complexconjugate(ZDL32) + (Yu13*ZU14 + Yu23*ZU15 + Yu33*ZU16)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4772 = Coupling(name = 'GC_4772',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4773 = Coupling(name = 'GC_4773',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU21*complexconjugate(ZDL31) + ZU22*complexconjugate(ZDL32) + ZU23*complexconjugate(ZDL33))) + UP22*((Yu11*ZU24 + Yu21*ZU25 + Yu31*ZU26)*complexconjugate(ZDL31) + (Yu12*ZU24 + Yu22*ZU25 + Yu32*ZU26)*complexconjugate(ZDL32) + (Yu13*ZU24 + Yu23*ZU25 + Yu33*ZU26)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4774 = Coupling(name = 'GC_4774',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4775 = Coupling(name = 'GC_4775',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU31*complexconjugate(ZDL31) + ZU32*complexconjugate(ZDL32) + ZU33*complexconjugate(ZDL33))) + UP22*((Yu11*ZU34 + Yu21*ZU35 + Yu31*ZU36)*complexconjugate(ZDL31) + (Yu12*ZU34 + Yu22*ZU35 + Yu32*ZU36)*complexconjugate(ZDL32) + (Yu13*ZU34 + Yu23*ZU35 + Yu33*ZU36)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4776 = Coupling(name = 'GC_4776',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4777 = Coupling(name = 'GC_4777',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU41*complexconjugate(ZDL31) + ZU42*complexconjugate(ZDL32) + ZU43*complexconjugate(ZDL33))) + UP22*((Yu11*ZU44 + Yu21*ZU45 + Yu31*ZU46)*complexconjugate(ZDL31) + (Yu12*ZU44 + Yu22*ZU45 + Yu32*ZU46)*complexconjugate(ZDL32) + (Yu13*ZU44 + Yu23*ZU45 + Yu33*ZU46)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4778 = Coupling(name = 'GC_4778',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU41*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU42*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU43*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4779 = Coupling(name = 'GC_4779',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU51*complexconjugate(ZDL31) + ZU52*complexconjugate(ZDL32) + ZU53*complexconjugate(ZDL33))) + UP22*((Yu11*ZU54 + Yu21*ZU55 + Yu31*ZU56)*complexconjugate(ZDL31) + (Yu12*ZU54 + Yu22*ZU55 + Yu32*ZU56)*complexconjugate(ZDL32) + (Yu13*ZU54 + Yu23*ZU55 + Yu33*ZU56)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4780 = Coupling(name = 'GC_4780',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU51*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU52*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU53*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4781 = Coupling(name = 'GC_4781',
	 value = '1*complex(0,1)*(-(g2*UP21*(ZU61*complexconjugate(ZDL31) + ZU62*complexconjugate(ZDL32) + ZU63*complexconjugate(ZDL33))) + UP22*((Yu11*ZU64 + Yu21*ZU65 + Yu31*ZU66)*complexconjugate(ZDL31) + (Yu12*ZU64 + Yu22*ZU65 + Yu32*ZU66)*complexconjugate(ZDL32) + (Yu13*ZU64 + Yu23*ZU65 + Yu33*ZU66)*complexconjugate(ZDL33)))', 
	 order = {'QED':1} ) 
 
GC_4782 = Coupling(name = 'GC_4782',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZU61*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZU62*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZU63*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4783 = Coupling(name = 'GC_4783',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL11*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL12*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL13*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR12*(ZDL11*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL12*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL13*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR13*(ZDL11*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL12*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL13*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4784 = Coupling(name = 'GC_4784',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL11*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL12*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL13*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR12*(ZDL11*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL12*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL13*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR13*(ZDL11*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL12*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL13*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4785 = Coupling(name = 'GC_4785',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL11*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL12*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL13*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR12*(ZDL11*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL12*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL13*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR13*(ZDL11*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL12*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL13*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4786 = Coupling(name = 'GC_4786',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL11*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL12*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL13*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR22*(ZDL11*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL12*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL13*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR23*(ZDL11*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL12*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL13*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4787 = Coupling(name = 'GC_4787',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL11*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL12*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL13*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR22*(ZDL11*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL12*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL13*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR23*(ZDL11*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL12*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL13*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4788 = Coupling(name = 'GC_4788',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL11*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL12*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL13*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR22*(ZDL11*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL12*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL13*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR23*(ZDL11*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL12*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL13*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4789 = Coupling(name = 'GC_4789',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL11*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL12*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL13*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR32*(ZDL11*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL12*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL13*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR33*(ZDL11*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL12*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL13*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4790 = Coupling(name = 'GC_4790',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL11*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL12*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL13*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR32*(ZDL11*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL12*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL13*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR33*(ZDL11*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL12*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL13*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4791 = Coupling(name = 'GC_4791',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL11*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL12*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL13*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR32*(ZDL11*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL12*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL13*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR33*(ZDL11*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL12*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL13*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4792 = Coupling(name = 'GC_4792',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL21*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL22*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL23*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR12*(ZDL21*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL22*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL23*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR13*(ZDL21*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL22*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL23*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4793 = Coupling(name = 'GC_4793',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL21*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL22*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL23*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR12*(ZDL21*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL22*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL23*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR13*(ZDL21*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL22*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL23*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4794 = Coupling(name = 'GC_4794',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL21*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL22*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL23*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR12*(ZDL21*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL22*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL23*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR13*(ZDL21*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL22*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL23*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4795 = Coupling(name = 'GC_4795',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL21*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL22*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL23*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR22*(ZDL21*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL22*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL23*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR23*(ZDL21*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL22*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL23*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4796 = Coupling(name = 'GC_4796',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL21*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL22*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL23*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR22*(ZDL21*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL22*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL23*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR23*(ZDL21*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL22*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL23*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4797 = Coupling(name = 'GC_4797',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL21*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL22*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL23*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR22*(ZDL21*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL22*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL23*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR23*(ZDL21*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL22*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL23*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4798 = Coupling(name = 'GC_4798',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL21*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL22*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL23*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR32*(ZDL21*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL22*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL23*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR33*(ZDL21*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL22*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL23*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4799 = Coupling(name = 'GC_4799',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL21*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL22*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL23*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR32*(ZDL21*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL22*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL23*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR33*(ZDL21*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL22*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL23*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4800 = Coupling(name = 'GC_4800',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL21*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL22*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL23*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR32*(ZDL21*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL22*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL23*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR33*(ZDL21*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL22*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL23*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4801 = Coupling(name = 'GC_4801',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL31*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL32*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL33*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR12*(ZDL31*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL32*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL33*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR13*(ZDL31*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL32*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL33*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4802 = Coupling(name = 'GC_4802',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL31*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL32*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL33*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR12*(ZDL31*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL32*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL33*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR13*(ZDL31*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL32*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL33*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4803 = Coupling(name = 'GC_4803',
	 value = '-1*complex(0,1)*(ZDR11*(ZDL31*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL32*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL33*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR12*(ZDL31*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL32*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL33*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR13*(ZDL31*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL32*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL33*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4804 = Coupling(name = 'GC_4804',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL31*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL32*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL33*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR22*(ZDL31*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL32*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL33*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR23*(ZDL31*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL32*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL33*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4805 = Coupling(name = 'GC_4805',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL31*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL32*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL33*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR22*(ZDL31*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL32*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL33*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR23*(ZDL31*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL32*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL33*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4806 = Coupling(name = 'GC_4806',
	 value = '-1*complex(0,1)*(ZDR21*(ZDL31*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL32*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL33*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR22*(ZDL31*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL32*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL33*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR23*(ZDL31*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL32*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL33*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4807 = Coupling(name = 'GC_4807',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL31*(ZV11*complexconjugate(L2111) + ZV12*complexconjugate(L2211) + ZV13*complexconjugate(L2311)) + ZDL32*(ZV11*complexconjugate(L2121) + ZV12*complexconjugate(L2221) + ZV13*complexconjugate(L2321)) + ZDL33*(ZV11*complexconjugate(L2131) + ZV12*complexconjugate(L2231) + ZV13*complexconjugate(L2331))) + ZDR32*(ZDL31*(ZV11*complexconjugate(L2112) + ZV12*complexconjugate(L2212) + ZV13*complexconjugate(L2312)) + ZDL32*(ZV11*complexconjugate(L2122) + ZV12*complexconjugate(L2222) + ZV13*complexconjugate(L2322)) + ZDL33*(ZV11*complexconjugate(L2132) + ZV12*complexconjugate(L2232) + ZV13*complexconjugate(L2332))) + ZDR33*(ZDL31*(ZV11*complexconjugate(L2113) + ZV12*complexconjugate(L2213) + ZV13*complexconjugate(L2313)) + ZDL32*(ZV11*complexconjugate(L2123) + ZV12*complexconjugate(L2223) + ZV13*complexconjugate(L2323)) + ZDL33*(ZV11*complexconjugate(L2133) + ZV12*complexconjugate(L2233) + ZV13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4808 = Coupling(name = 'GC_4808',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL31*(ZV21*complexconjugate(L2111) + ZV22*complexconjugate(L2211) + ZV23*complexconjugate(L2311)) + ZDL32*(ZV21*complexconjugate(L2121) + ZV22*complexconjugate(L2221) + ZV23*complexconjugate(L2321)) + ZDL33*(ZV21*complexconjugate(L2131) + ZV22*complexconjugate(L2231) + ZV23*complexconjugate(L2331))) + ZDR32*(ZDL31*(ZV21*complexconjugate(L2112) + ZV22*complexconjugate(L2212) + ZV23*complexconjugate(L2312)) + ZDL32*(ZV21*complexconjugate(L2122) + ZV22*complexconjugate(L2222) + ZV23*complexconjugate(L2322)) + ZDL33*(ZV21*complexconjugate(L2132) + ZV22*complexconjugate(L2232) + ZV23*complexconjugate(L2332))) + ZDR33*(ZDL31*(ZV21*complexconjugate(L2113) + ZV22*complexconjugate(L2213) + ZV23*complexconjugate(L2313)) + ZDL32*(ZV21*complexconjugate(L2123) + ZV22*complexconjugate(L2223) + ZV23*complexconjugate(L2323)) + ZDL33*(ZV21*complexconjugate(L2133) + ZV22*complexconjugate(L2233) + ZV23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4809 = Coupling(name = 'GC_4809',
	 value = '-1*complex(0,1)*(ZDR31*(ZDL31*(ZV31*complexconjugate(L2111) + ZV32*complexconjugate(L2211) + ZV33*complexconjugate(L2311)) + ZDL32*(ZV31*complexconjugate(L2121) + ZV32*complexconjugate(L2221) + ZV33*complexconjugate(L2321)) + ZDL33*(ZV31*complexconjugate(L2131) + ZV32*complexconjugate(L2231) + ZV33*complexconjugate(L2331))) + ZDR32*(ZDL31*(ZV31*complexconjugate(L2112) + ZV32*complexconjugate(L2212) + ZV33*complexconjugate(L2312)) + ZDL32*(ZV31*complexconjugate(L2122) + ZV32*complexconjugate(L2222) + ZV33*complexconjugate(L2322)) + ZDL33*(ZV31*complexconjugate(L2132) + ZV32*complexconjugate(L2232) + ZV33*complexconjugate(L2332))) + ZDR33*(ZDL31*(ZV31*complexconjugate(L2113) + ZV32*complexconjugate(L2213) + ZV33*complexconjugate(L2313)) + ZDL32*(ZV31*complexconjugate(L2123) + ZV32*complexconjugate(L2223) + ZV33*complexconjugate(L2323)) + ZDL33*(ZV31*complexconjugate(L2133) + ZV32*complexconjugate(L2233) + ZV33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4810 = Coupling(name = 'GC_4810',
	 value = '1*complex(0,1)*(ZDR11*(ZU11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR12*(ZU11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR13*(ZU11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4811 = Coupling(name = 'GC_4811',
	 value = '1*complex(0,1)*(ZDR11*(ZU21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR12*(ZU21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR13*(ZU21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4812 = Coupling(name = 'GC_4812',
	 value = '1*complex(0,1)*(ZDR11*(ZU31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR12*(ZU31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR13*(ZU31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4813 = Coupling(name = 'GC_4813',
	 value = '1*complex(0,1)*(ZDR11*(ZU41*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU42*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU43*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR12*(ZU41*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU42*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU43*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR13*(ZU41*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU42*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU43*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4814 = Coupling(name = 'GC_4814',
	 value = '1*complex(0,1)*(ZDR11*(ZU51*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU52*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU53*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR12*(ZU51*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU52*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU53*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR13*(ZU51*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU52*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU53*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4815 = Coupling(name = 'GC_4815',
	 value = '1*complex(0,1)*(ZDR11*(ZU61*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU62*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU63*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR12*(ZU61*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU62*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU63*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR13*(ZU61*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU62*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU63*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4816 = Coupling(name = 'GC_4816',
	 value = '1*complex(0,1)*(ZDR21*(ZU11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR22*(ZU11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR23*(ZU11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4817 = Coupling(name = 'GC_4817',
	 value = '1*complex(0,1)*(ZDR21*(ZU21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR22*(ZU21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR23*(ZU21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4818 = Coupling(name = 'GC_4818',
	 value = '1*complex(0,1)*(ZDR21*(ZU31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR22*(ZU31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR23*(ZU31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4819 = Coupling(name = 'GC_4819',
	 value = '1*complex(0,1)*(ZDR21*(ZU41*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU42*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU43*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR22*(ZU41*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU42*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU43*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR23*(ZU41*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU42*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU43*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4820 = Coupling(name = 'GC_4820',
	 value = '1*complex(0,1)*(ZDR21*(ZU51*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU52*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU53*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR22*(ZU51*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU52*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU53*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR23*(ZU51*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU52*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU53*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4821 = Coupling(name = 'GC_4821',
	 value = '1*complex(0,1)*(ZDR21*(ZU61*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU62*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU63*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR22*(ZU61*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU62*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU63*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR23*(ZU61*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU62*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU63*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4822 = Coupling(name = 'GC_4822',
	 value = '1*complex(0,1)*(ZDR31*(ZU11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR32*(ZU11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR33*(ZU11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4823 = Coupling(name = 'GC_4823',
	 value = '1*complex(0,1)*(ZDR31*(ZU21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR32*(ZU21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR33*(ZU21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4824 = Coupling(name = 'GC_4824',
	 value = '1*complex(0,1)*(ZDR31*(ZU31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR32*(ZU31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR33*(ZU31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4825 = Coupling(name = 'GC_4825',
	 value = '1*complex(0,1)*(ZDR31*(ZU41*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU42*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU43*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR32*(ZU41*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU42*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU43*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR33*(ZU41*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU42*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU43*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4826 = Coupling(name = 'GC_4826',
	 value = '1*complex(0,1)*(ZDR31*(ZU51*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU52*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU53*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR32*(ZU51*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU52*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU53*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR33*(ZU51*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU52*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU53*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4827 = Coupling(name = 'GC_4827',
	 value = '1*complex(0,1)*(ZDR31*(ZU61*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZU62*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZU63*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331))) + ZDR32*(ZU61*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZU62*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZU63*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332))) + ZDR33*(ZU61*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZU62*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZU63*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4828 = Coupling(name = 'GC_4828',
	 value = '1*complex(0,1)*(ZDR11*(ZU11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR12*(ZU11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR13*(ZU11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4829 = Coupling(name = 'GC_4829',
	 value = '1*complex(0,1)*(ZDR11*(ZU21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR12*(ZU21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR13*(ZU21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4830 = Coupling(name = 'GC_4830',
	 value = '1*complex(0,1)*(ZDR11*(ZU31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR12*(ZU31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR13*(ZU31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4831 = Coupling(name = 'GC_4831',
	 value = '1*complex(0,1)*(ZDR11*(ZU41*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU42*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU43*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR12*(ZU41*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU42*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU43*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR13*(ZU41*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU42*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU43*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4832 = Coupling(name = 'GC_4832',
	 value = '1*complex(0,1)*(ZDR11*(ZU51*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU52*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU53*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR12*(ZU51*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU52*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU53*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR13*(ZU51*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU52*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU53*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4833 = Coupling(name = 'GC_4833',
	 value = '1*complex(0,1)*(ZDR11*(ZU61*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU62*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU63*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR12*(ZU61*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU62*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU63*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR13*(ZU61*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU62*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU63*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4834 = Coupling(name = 'GC_4834',
	 value = '1*complex(0,1)*(ZDR21*(ZU11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR22*(ZU11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR23*(ZU11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4835 = Coupling(name = 'GC_4835',
	 value = '1*complex(0,1)*(ZDR21*(ZU21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR22*(ZU21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR23*(ZU21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4836 = Coupling(name = 'GC_4836',
	 value = '1*complex(0,1)*(ZDR21*(ZU31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR22*(ZU31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR23*(ZU31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4837 = Coupling(name = 'GC_4837',
	 value = '1*complex(0,1)*(ZDR21*(ZU41*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU42*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU43*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR22*(ZU41*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU42*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU43*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR23*(ZU41*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU42*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU43*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4838 = Coupling(name = 'GC_4838',
	 value = '1*complex(0,1)*(ZDR21*(ZU51*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU52*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU53*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR22*(ZU51*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU52*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU53*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR23*(ZU51*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU52*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU53*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4839 = Coupling(name = 'GC_4839',
	 value = '1*complex(0,1)*(ZDR21*(ZU61*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU62*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU63*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR22*(ZU61*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU62*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU63*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR23*(ZU61*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU62*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU63*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4840 = Coupling(name = 'GC_4840',
	 value = '1*complex(0,1)*(ZDR31*(ZU11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR32*(ZU11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR33*(ZU11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4841 = Coupling(name = 'GC_4841',
	 value = '1*complex(0,1)*(ZDR31*(ZU21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR32*(ZU21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR33*(ZU21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4842 = Coupling(name = 'GC_4842',
	 value = '1*complex(0,1)*(ZDR31*(ZU31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR32*(ZU31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR33*(ZU31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4843 = Coupling(name = 'GC_4843',
	 value = '1*complex(0,1)*(ZDR31*(ZU41*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU42*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU43*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR32*(ZU41*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU42*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU43*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR33*(ZU41*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU42*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU43*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4844 = Coupling(name = 'GC_4844',
	 value = '1*complex(0,1)*(ZDR31*(ZU51*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU52*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU53*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR32*(ZU51*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU52*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU53*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR33*(ZU51*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU52*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU53*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4845 = Coupling(name = 'GC_4845',
	 value = '1*complex(0,1)*(ZDR31*(ZU61*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZU62*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZU63*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331))) + ZDR32*(ZU61*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZU62*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZU63*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332))) + ZDR33*(ZU61*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZU62*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZU63*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4846 = Coupling(name = 'GC_4846',
	 value = '1*complex(0,1)*(ZDR11*(ZU11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR12*(ZU11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR13*(ZU11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4847 = Coupling(name = 'GC_4847',
	 value = '1*complex(0,1)*(ZDR11*(ZU21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR12*(ZU21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR13*(ZU21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4848 = Coupling(name = 'GC_4848',
	 value = '1*complex(0,1)*(ZDR11*(ZU31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR12*(ZU31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR13*(ZU31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4849 = Coupling(name = 'GC_4849',
	 value = '1*complex(0,1)*(ZDR11*(ZU41*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU42*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU43*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR12*(ZU41*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU42*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU43*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR13*(ZU41*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU42*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU43*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4850 = Coupling(name = 'GC_4850',
	 value = '1*complex(0,1)*(ZDR11*(ZU51*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU52*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU53*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR12*(ZU51*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU52*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU53*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR13*(ZU51*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU52*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU53*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4851 = Coupling(name = 'GC_4851',
	 value = '1*complex(0,1)*(ZDR11*(ZU61*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU62*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU63*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR12*(ZU61*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU62*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU63*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR13*(ZU61*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU62*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU63*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4852 = Coupling(name = 'GC_4852',
	 value = '1*complex(0,1)*(ZDR21*(ZU11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR22*(ZU11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR23*(ZU11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4853 = Coupling(name = 'GC_4853',
	 value = '1*complex(0,1)*(ZDR21*(ZU21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR22*(ZU21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR23*(ZU21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4854 = Coupling(name = 'GC_4854',
	 value = '1*complex(0,1)*(ZDR21*(ZU31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR22*(ZU31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR23*(ZU31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4855 = Coupling(name = 'GC_4855',
	 value = '1*complex(0,1)*(ZDR21*(ZU41*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU42*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU43*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR22*(ZU41*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU42*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU43*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR23*(ZU41*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU42*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU43*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4856 = Coupling(name = 'GC_4856',
	 value = '1*complex(0,1)*(ZDR21*(ZU51*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU52*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU53*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR22*(ZU51*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU52*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU53*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR23*(ZU51*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU52*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU53*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4857 = Coupling(name = 'GC_4857',
	 value = '1*complex(0,1)*(ZDR21*(ZU61*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU62*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU63*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR22*(ZU61*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU62*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU63*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR23*(ZU61*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU62*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU63*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4858 = Coupling(name = 'GC_4858',
	 value = '1*complex(0,1)*(ZDR31*(ZU11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR32*(ZU11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR33*(ZU11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4859 = Coupling(name = 'GC_4859',
	 value = '1*complex(0,1)*(ZDR31*(ZU21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR32*(ZU21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR33*(ZU21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4860 = Coupling(name = 'GC_4860',
	 value = '1*complex(0,1)*(ZDR31*(ZU31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR32*(ZU31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR33*(ZU31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4861 = Coupling(name = 'GC_4861',
	 value = '1*complex(0,1)*(ZDR31*(ZU41*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU42*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU43*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR32*(ZU41*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU42*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU43*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR33*(ZU41*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU42*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU43*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4862 = Coupling(name = 'GC_4862',
	 value = '1*complex(0,1)*(ZDR31*(ZU51*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU52*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU53*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR32*(ZU51*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU52*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU53*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR33*(ZU51*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU52*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU53*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4863 = Coupling(name = 'GC_4863',
	 value = '1*complex(0,1)*(ZDR31*(ZU61*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZU62*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZU63*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331))) + ZDR32*(ZU61*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZU62*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZU63*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332))) + ZDR33*(ZU61*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZU62*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZU63*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4864 = Coupling(name = 'GC_4864',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_4865 = Coupling(name = 'GC_4865',
	 value = '1*complex(0,1)*ZP11*(ZUL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4866 = Coupling(name = 'GC_4866',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_4867 = Coupling(name = 'GC_4867',
	 value = '1*complex(0,1)*ZP21*(ZUL11*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL12*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL13*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4868 = Coupling(name = 'GC_4868',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_4869 = Coupling(name = 'GC_4869',
	 value = '1*complex(0,1)*ZP11*(ZUL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4870 = Coupling(name = 'GC_4870',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_4871 = Coupling(name = 'GC_4871',
	 value = '1*complex(0,1)*ZP21*(ZUL11*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL12*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL13*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4872 = Coupling(name = 'GC_4872',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_4873 = Coupling(name = 'GC_4873',
	 value = '1*complex(0,1)*ZP11*(ZUL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4874 = Coupling(name = 'GC_4874',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_4875 = Coupling(name = 'GC_4875',
	 value = '1*complex(0,1)*ZP21*(ZUL11*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL12*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL13*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4876 = Coupling(name = 'GC_4876',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_4877 = Coupling(name = 'GC_4877',
	 value = '1*complex(0,1)*ZP11*(ZUL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4878 = Coupling(name = 'GC_4878',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_4879 = Coupling(name = 'GC_4879',
	 value = '1*complex(0,1)*ZP21*(ZUL21*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL22*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL23*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4880 = Coupling(name = 'GC_4880',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_4881 = Coupling(name = 'GC_4881',
	 value = '1*complex(0,1)*ZP11*(ZUL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4882 = Coupling(name = 'GC_4882',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_4883 = Coupling(name = 'GC_4883',
	 value = '1*complex(0,1)*ZP21*(ZUL21*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL22*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL23*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4884 = Coupling(name = 'GC_4884',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_4885 = Coupling(name = 'GC_4885',
	 value = '1*complex(0,1)*ZP11*(ZUL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4886 = Coupling(name = 'GC_4886',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_4887 = Coupling(name = 'GC_4887',
	 value = '1*complex(0,1)*ZP21*(ZUL21*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL22*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL23*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4888 = Coupling(name = 'GC_4888',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_4889 = Coupling(name = 'GC_4889',
	 value = '1*complex(0,1)*ZP11*(ZUL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4890 = Coupling(name = 'GC_4890',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_4891 = Coupling(name = 'GC_4891',
	 value = '1*complex(0,1)*ZP21*(ZUL31*(ZDR11*complexconjugate(Yd11) + ZDR12*complexconjugate(Yd21) + ZDR13*complexconjugate(Yd31)) + ZUL32*(ZDR11*complexconjugate(Yd12) + ZDR12*complexconjugate(Yd22) + ZDR13*complexconjugate(Yd32)) + ZUL33*(ZDR11*complexconjugate(Yd13) + ZDR12*complexconjugate(Yd23) + ZDR13*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4892 = Coupling(name = 'GC_4892',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_4893 = Coupling(name = 'GC_4893',
	 value = '1*complex(0,1)*ZP11*(ZUL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4894 = Coupling(name = 'GC_4894',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_4895 = Coupling(name = 'GC_4895',
	 value = '1*complex(0,1)*ZP21*(ZUL31*(ZDR21*complexconjugate(Yd11) + ZDR22*complexconjugate(Yd21) + ZDR23*complexconjugate(Yd31)) + ZUL32*(ZDR21*complexconjugate(Yd12) + ZDR22*complexconjugate(Yd22) + ZDR23*complexconjugate(Yd32)) + ZUL33*(ZDR21*complexconjugate(Yd13) + ZDR22*complexconjugate(Yd23) + ZDR23*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4896 = Coupling(name = 'GC_4896',
	 value = '1*complex(0,1)*ZP12*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_4897 = Coupling(name = 'GC_4897',
	 value = '1*complex(0,1)*ZP11*(ZUL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4898 = Coupling(name = 'GC_4898',
	 value = '1*complex(0,1)*ZP22*(complexconjugate(ZDL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZDL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZDL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_4899 = Coupling(name = 'GC_4899',
	 value = '1*complex(0,1)*ZP21*(ZUL31*(ZDR31*complexconjugate(Yd11) + ZDR32*complexconjugate(Yd21) + ZDR33*complexconjugate(Yd31)) + ZUL32*(ZDR31*complexconjugate(Yd12) + ZDR32*complexconjugate(Yd22) + ZDR33*complexconjugate(Yd32)) + ZUL33*(ZDR31*complexconjugate(Yd13) + ZDR32*complexconjugate(Yd23) + ZDR33*complexconjugate(Yd33)))', 
	 order = {'QED':1} ) 
 
GC_4900 = Coupling(name = 'GC_4900',
	 value = '1*complex(0,1)*(ZDR11*(ZUL11*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL12*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL13*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR12*(ZUL11*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL12*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL13*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR13*(ZUL11*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL12*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL13*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4901 = Coupling(name = 'GC_4901',
	 value = '1*complex(0,1)*(ZDR11*(ZUL11*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL12*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL13*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR12*(ZUL11*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL12*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL13*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR13*(ZUL11*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL12*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL13*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4902 = Coupling(name = 'GC_4902',
	 value = '1*complex(0,1)*(ZDR11*(ZUL11*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL12*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL13*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR12*(ZUL11*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL12*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL13*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR13*(ZUL11*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL12*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL13*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4903 = Coupling(name = 'GC_4903',
	 value = '1*complex(0,1)*(ZDR11*(ZUL11*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL12*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL13*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR12*(ZUL11*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL12*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL13*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR13*(ZUL11*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL12*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL13*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4904 = Coupling(name = 'GC_4904',
	 value = '1*complex(0,1)*(ZDR11*(ZUL11*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL12*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL13*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR12*(ZUL11*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL12*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL13*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR13*(ZUL11*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL12*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL13*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4905 = Coupling(name = 'GC_4905',
	 value = '1*complex(0,1)*(ZDR11*(ZUL11*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL12*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL13*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR12*(ZUL11*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL12*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL13*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR13*(ZUL11*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL12*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL13*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4906 = Coupling(name = 'GC_4906',
	 value = '1*complex(0,1)*(ZDR21*(ZUL11*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL12*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL13*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR22*(ZUL11*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL12*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL13*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR23*(ZUL11*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL12*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL13*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4907 = Coupling(name = 'GC_4907',
	 value = '1*complex(0,1)*(ZDR21*(ZUL11*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL12*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL13*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR22*(ZUL11*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL12*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL13*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR23*(ZUL11*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL12*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL13*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4908 = Coupling(name = 'GC_4908',
	 value = '1*complex(0,1)*(ZDR21*(ZUL11*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL12*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL13*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR22*(ZUL11*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL12*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL13*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR23*(ZUL11*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL12*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL13*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4909 = Coupling(name = 'GC_4909',
	 value = '1*complex(0,1)*(ZDR21*(ZUL11*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL12*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL13*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR22*(ZUL11*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL12*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL13*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR23*(ZUL11*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL12*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL13*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4910 = Coupling(name = 'GC_4910',
	 value = '1*complex(0,1)*(ZDR21*(ZUL11*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL12*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL13*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR22*(ZUL11*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL12*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL13*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR23*(ZUL11*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL12*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL13*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4911 = Coupling(name = 'GC_4911',
	 value = '1*complex(0,1)*(ZDR21*(ZUL11*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL12*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL13*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR22*(ZUL11*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL12*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL13*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR23*(ZUL11*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL12*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL13*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4912 = Coupling(name = 'GC_4912',
	 value = '1*complex(0,1)*(ZDR31*(ZUL11*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL12*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL13*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR32*(ZUL11*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL12*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL13*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR33*(ZUL11*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL12*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL13*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4913 = Coupling(name = 'GC_4913',
	 value = '1*complex(0,1)*(ZDR31*(ZUL11*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL12*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL13*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR32*(ZUL11*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL12*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL13*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR33*(ZUL11*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL12*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL13*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4914 = Coupling(name = 'GC_4914',
	 value = '1*complex(0,1)*(ZDR31*(ZUL11*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL12*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL13*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR32*(ZUL11*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL12*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL13*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR33*(ZUL11*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL12*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL13*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4915 = Coupling(name = 'GC_4915',
	 value = '1*complex(0,1)*(ZDR31*(ZUL11*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL12*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL13*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR32*(ZUL11*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL12*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL13*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR33*(ZUL11*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL12*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL13*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4916 = Coupling(name = 'GC_4916',
	 value = '1*complex(0,1)*(ZDR31*(ZUL11*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL12*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL13*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR32*(ZUL11*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL12*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL13*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR33*(ZUL11*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL12*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL13*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4917 = Coupling(name = 'GC_4917',
	 value = '1*complex(0,1)*(ZDR31*(ZUL11*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL12*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL13*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR32*(ZUL11*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL12*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL13*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR33*(ZUL11*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL12*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL13*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4918 = Coupling(name = 'GC_4918',
	 value = '1*complex(0,1)*(ZDR11*(ZUL21*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL22*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL23*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR12*(ZUL21*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL22*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL23*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR13*(ZUL21*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL22*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL23*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4919 = Coupling(name = 'GC_4919',
	 value = '1*complex(0,1)*(ZDR11*(ZUL21*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL22*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL23*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR12*(ZUL21*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL22*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL23*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR13*(ZUL21*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL22*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL23*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4920 = Coupling(name = 'GC_4920',
	 value = '1*complex(0,1)*(ZDR11*(ZUL21*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL22*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL23*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR12*(ZUL21*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL22*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL23*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR13*(ZUL21*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL22*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL23*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4921 = Coupling(name = 'GC_4921',
	 value = '1*complex(0,1)*(ZDR11*(ZUL21*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL22*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL23*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR12*(ZUL21*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL22*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL23*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR13*(ZUL21*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL22*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL23*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4922 = Coupling(name = 'GC_4922',
	 value = '1*complex(0,1)*(ZDR11*(ZUL21*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL22*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL23*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR12*(ZUL21*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL22*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL23*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR13*(ZUL21*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL22*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL23*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4923 = Coupling(name = 'GC_4923',
	 value = '1*complex(0,1)*(ZDR11*(ZUL21*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL22*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL23*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR12*(ZUL21*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL22*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL23*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR13*(ZUL21*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL22*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL23*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4924 = Coupling(name = 'GC_4924',
	 value = '1*complex(0,1)*(ZDR21*(ZUL21*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL22*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL23*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR22*(ZUL21*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL22*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL23*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR23*(ZUL21*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL22*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL23*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4925 = Coupling(name = 'GC_4925',
	 value = '1*complex(0,1)*(ZDR21*(ZUL21*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL22*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL23*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR22*(ZUL21*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL22*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL23*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR23*(ZUL21*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL22*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL23*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4926 = Coupling(name = 'GC_4926',
	 value = '1*complex(0,1)*(ZDR21*(ZUL21*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL22*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL23*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR22*(ZUL21*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL22*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL23*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR23*(ZUL21*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL22*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL23*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4927 = Coupling(name = 'GC_4927',
	 value = '1*complex(0,1)*(ZDR21*(ZUL21*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL22*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL23*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR22*(ZUL21*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL22*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL23*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR23*(ZUL21*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL22*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL23*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4928 = Coupling(name = 'GC_4928',
	 value = '1*complex(0,1)*(ZDR21*(ZUL21*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL22*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL23*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR22*(ZUL21*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL22*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL23*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR23*(ZUL21*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL22*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL23*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4929 = Coupling(name = 'GC_4929',
	 value = '1*complex(0,1)*(ZDR21*(ZUL21*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL22*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL23*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR22*(ZUL21*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL22*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL23*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR23*(ZUL21*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL22*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL23*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4930 = Coupling(name = 'GC_4930',
	 value = '1*complex(0,1)*(ZDR31*(ZUL21*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL22*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL23*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR32*(ZUL21*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL22*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL23*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR33*(ZUL21*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL22*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL23*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4931 = Coupling(name = 'GC_4931',
	 value = '1*complex(0,1)*(ZDR31*(ZUL21*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL22*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL23*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR32*(ZUL21*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL22*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL23*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR33*(ZUL21*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL22*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL23*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4932 = Coupling(name = 'GC_4932',
	 value = '1*complex(0,1)*(ZDR31*(ZUL21*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL22*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL23*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR32*(ZUL21*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL22*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL23*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR33*(ZUL21*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL22*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL23*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4933 = Coupling(name = 'GC_4933',
	 value = '1*complex(0,1)*(ZDR31*(ZUL21*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL22*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL23*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR32*(ZUL21*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL22*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL23*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR33*(ZUL21*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL22*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL23*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4934 = Coupling(name = 'GC_4934',
	 value = '1*complex(0,1)*(ZDR31*(ZUL21*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL22*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL23*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR32*(ZUL21*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL22*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL23*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR33*(ZUL21*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL22*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL23*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4935 = Coupling(name = 'GC_4935',
	 value = '1*complex(0,1)*(ZDR31*(ZUL21*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL22*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL23*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR32*(ZUL21*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL22*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL23*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR33*(ZUL21*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL22*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL23*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4936 = Coupling(name = 'GC_4936',
	 value = '1*complex(0,1)*(ZDR11*(ZUL31*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL32*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL33*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR12*(ZUL31*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL32*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL33*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR13*(ZUL31*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL32*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL33*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4937 = Coupling(name = 'GC_4937',
	 value = '1*complex(0,1)*(ZDR11*(ZUL31*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL32*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL33*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR12*(ZUL31*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL32*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL33*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR13*(ZUL31*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL32*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL33*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4938 = Coupling(name = 'GC_4938',
	 value = '1*complex(0,1)*(ZDR11*(ZUL31*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL32*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL33*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR12*(ZUL31*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL32*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL33*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR13*(ZUL31*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL32*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL33*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4939 = Coupling(name = 'GC_4939',
	 value = '1*complex(0,1)*(ZDR11*(ZUL31*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL32*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL33*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR12*(ZUL31*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL32*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL33*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR13*(ZUL31*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL32*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL33*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4940 = Coupling(name = 'GC_4940',
	 value = '1*complex(0,1)*(ZDR11*(ZUL31*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL32*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL33*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR12*(ZUL31*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL32*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL33*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR13*(ZUL31*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL32*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL33*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4941 = Coupling(name = 'GC_4941',
	 value = '1*complex(0,1)*(ZDR11*(ZUL31*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL32*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL33*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR12*(ZUL31*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL32*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL33*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR13*(ZUL31*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL32*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL33*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4942 = Coupling(name = 'GC_4942',
	 value = '1*complex(0,1)*(ZDR21*(ZUL31*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL32*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL33*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR22*(ZUL31*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL32*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL33*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR23*(ZUL31*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL32*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL33*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4943 = Coupling(name = 'GC_4943',
	 value = '1*complex(0,1)*(ZDR21*(ZUL31*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL32*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL33*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR22*(ZUL31*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL32*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL33*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR23*(ZUL31*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL32*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL33*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4944 = Coupling(name = 'GC_4944',
	 value = '1*complex(0,1)*(ZDR21*(ZUL31*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL32*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL33*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR22*(ZUL31*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL32*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL33*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR23*(ZUL31*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL32*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL33*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4945 = Coupling(name = 'GC_4945',
	 value = '1*complex(0,1)*(ZDR21*(ZUL31*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL32*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL33*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR22*(ZUL31*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL32*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL33*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR23*(ZUL31*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL32*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL33*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4946 = Coupling(name = 'GC_4946',
	 value = '1*complex(0,1)*(ZDR21*(ZUL31*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL32*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL33*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR22*(ZUL31*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL32*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL33*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR23*(ZUL31*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL32*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL33*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4947 = Coupling(name = 'GC_4947',
	 value = '1*complex(0,1)*(ZDR21*(ZUL31*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL32*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL33*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR22*(ZUL31*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL32*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL33*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR23*(ZUL31*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL32*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL33*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4948 = Coupling(name = 'GC_4948',
	 value = '1*complex(0,1)*(ZDR31*(ZUL31*(ZE11*complexconjugate(L2111) + ZE12*complexconjugate(L2211) + ZE13*complexconjugate(L2311)) + ZUL32*(ZE11*complexconjugate(L2121) + ZE12*complexconjugate(L2221) + ZE13*complexconjugate(L2321)) + ZUL33*(ZE11*complexconjugate(L2131) + ZE12*complexconjugate(L2231) + ZE13*complexconjugate(L2331))) + ZDR32*(ZUL31*(ZE11*complexconjugate(L2112) + ZE12*complexconjugate(L2212) + ZE13*complexconjugate(L2312)) + ZUL32*(ZE11*complexconjugate(L2122) + ZE12*complexconjugate(L2222) + ZE13*complexconjugate(L2322)) + ZUL33*(ZE11*complexconjugate(L2132) + ZE12*complexconjugate(L2232) + ZE13*complexconjugate(L2332))) + ZDR33*(ZUL31*(ZE11*complexconjugate(L2113) + ZE12*complexconjugate(L2213) + ZE13*complexconjugate(L2313)) + ZUL32*(ZE11*complexconjugate(L2123) + ZE12*complexconjugate(L2223) + ZE13*complexconjugate(L2323)) + ZUL33*(ZE11*complexconjugate(L2133) + ZE12*complexconjugate(L2233) + ZE13*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4949 = Coupling(name = 'GC_4949',
	 value = '1*complex(0,1)*(ZDR31*(ZUL31*(ZE21*complexconjugate(L2111) + ZE22*complexconjugate(L2211) + ZE23*complexconjugate(L2311)) + ZUL32*(ZE21*complexconjugate(L2121) + ZE22*complexconjugate(L2221) + ZE23*complexconjugate(L2321)) + ZUL33*(ZE21*complexconjugate(L2131) + ZE22*complexconjugate(L2231) + ZE23*complexconjugate(L2331))) + ZDR32*(ZUL31*(ZE21*complexconjugate(L2112) + ZE22*complexconjugate(L2212) + ZE23*complexconjugate(L2312)) + ZUL32*(ZE21*complexconjugate(L2122) + ZE22*complexconjugate(L2222) + ZE23*complexconjugate(L2322)) + ZUL33*(ZE21*complexconjugate(L2132) + ZE22*complexconjugate(L2232) + ZE23*complexconjugate(L2332))) + ZDR33*(ZUL31*(ZE21*complexconjugate(L2113) + ZE22*complexconjugate(L2213) + ZE23*complexconjugate(L2313)) + ZUL32*(ZE21*complexconjugate(L2123) + ZE22*complexconjugate(L2223) + ZE23*complexconjugate(L2323)) + ZUL33*(ZE21*complexconjugate(L2133) + ZE22*complexconjugate(L2233) + ZE23*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4950 = Coupling(name = 'GC_4950',
	 value = '1*complex(0,1)*(ZDR31*(ZUL31*(ZE31*complexconjugate(L2111) + ZE32*complexconjugate(L2211) + ZE33*complexconjugate(L2311)) + ZUL32*(ZE31*complexconjugate(L2121) + ZE32*complexconjugate(L2221) + ZE33*complexconjugate(L2321)) + ZUL33*(ZE31*complexconjugate(L2131) + ZE32*complexconjugate(L2231) + ZE33*complexconjugate(L2331))) + ZDR32*(ZUL31*(ZE31*complexconjugate(L2112) + ZE32*complexconjugate(L2212) + ZE33*complexconjugate(L2312)) + ZUL32*(ZE31*complexconjugate(L2122) + ZE32*complexconjugate(L2222) + ZE33*complexconjugate(L2322)) + ZUL33*(ZE31*complexconjugate(L2132) + ZE32*complexconjugate(L2232) + ZE33*complexconjugate(L2332))) + ZDR33*(ZUL31*(ZE31*complexconjugate(L2113) + ZE32*complexconjugate(L2213) + ZE33*complexconjugate(L2313)) + ZUL32*(ZE31*complexconjugate(L2123) + ZE32*complexconjugate(L2223) + ZE33*complexconjugate(L2323)) + ZUL33*(ZE31*complexconjugate(L2133) + ZE32*complexconjugate(L2233) + ZE33*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4951 = Coupling(name = 'GC_4951',
	 value = '1*complex(0,1)*(ZDR31*(ZUL31*(ZE41*complexconjugate(L2111) + ZE42*complexconjugate(L2211) + ZE43*complexconjugate(L2311)) + ZUL32*(ZE41*complexconjugate(L2121) + ZE42*complexconjugate(L2221) + ZE43*complexconjugate(L2321)) + ZUL33*(ZE41*complexconjugate(L2131) + ZE42*complexconjugate(L2231) + ZE43*complexconjugate(L2331))) + ZDR32*(ZUL31*(ZE41*complexconjugate(L2112) + ZE42*complexconjugate(L2212) + ZE43*complexconjugate(L2312)) + ZUL32*(ZE41*complexconjugate(L2122) + ZE42*complexconjugate(L2222) + ZE43*complexconjugate(L2322)) + ZUL33*(ZE41*complexconjugate(L2132) + ZE42*complexconjugate(L2232) + ZE43*complexconjugate(L2332))) + ZDR33*(ZUL31*(ZE41*complexconjugate(L2113) + ZE42*complexconjugate(L2213) + ZE43*complexconjugate(L2313)) + ZUL32*(ZE41*complexconjugate(L2123) + ZE42*complexconjugate(L2223) + ZE43*complexconjugate(L2323)) + ZUL33*(ZE41*complexconjugate(L2133) + ZE42*complexconjugate(L2233) + ZE43*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4952 = Coupling(name = 'GC_4952',
	 value = '1*complex(0,1)*(ZDR31*(ZUL31*(ZE51*complexconjugate(L2111) + ZE52*complexconjugate(L2211) + ZE53*complexconjugate(L2311)) + ZUL32*(ZE51*complexconjugate(L2121) + ZE52*complexconjugate(L2221) + ZE53*complexconjugate(L2321)) + ZUL33*(ZE51*complexconjugate(L2131) + ZE52*complexconjugate(L2231) + ZE53*complexconjugate(L2331))) + ZDR32*(ZUL31*(ZE51*complexconjugate(L2112) + ZE52*complexconjugate(L2212) + ZE53*complexconjugate(L2312)) + ZUL32*(ZE51*complexconjugate(L2122) + ZE52*complexconjugate(L2222) + ZE53*complexconjugate(L2322)) + ZUL33*(ZE51*complexconjugate(L2132) + ZE52*complexconjugate(L2232) + ZE53*complexconjugate(L2332))) + ZDR33*(ZUL31*(ZE51*complexconjugate(L2113) + ZE52*complexconjugate(L2213) + ZE53*complexconjugate(L2313)) + ZUL32*(ZE51*complexconjugate(L2123) + ZE52*complexconjugate(L2223) + ZE53*complexconjugate(L2323)) + ZUL33*(ZE51*complexconjugate(L2133) + ZE52*complexconjugate(L2233) + ZE53*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4953 = Coupling(name = 'GC_4953',
	 value = '1*complex(0,1)*(ZDR31*(ZUL31*(ZE61*complexconjugate(L2111) + ZE62*complexconjugate(L2211) + ZE63*complexconjugate(L2311)) + ZUL32*(ZE61*complexconjugate(L2121) + ZE62*complexconjugate(L2221) + ZE63*complexconjugate(L2321)) + ZUL33*(ZE61*complexconjugate(L2131) + ZE62*complexconjugate(L2231) + ZE63*complexconjugate(L2331))) + ZDR32*(ZUL31*(ZE61*complexconjugate(L2112) + ZE62*complexconjugate(L2212) + ZE63*complexconjugate(L2312)) + ZUL32*(ZE61*complexconjugate(L2122) + ZE62*complexconjugate(L2222) + ZE63*complexconjugate(L2322)) + ZUL33*(ZE61*complexconjugate(L2132) + ZE62*complexconjugate(L2232) + ZE63*complexconjugate(L2332))) + ZDR33*(ZUL31*(ZE61*complexconjugate(L2113) + ZE62*complexconjugate(L2213) + ZE63*complexconjugate(L2313)) + ZUL32*(ZE61*complexconjugate(L2123) + ZE62*complexconjugate(L2223) + ZE63*complexconjugate(L2323)) + ZUL33*(ZE61*complexconjugate(L2133) + ZE62*complexconjugate(L2233) + ZE63*complexconjugate(L2333))))', 
	 order = {'QED':1} ) 
 
GC_4954 = Coupling(name = 'GC_4954',
	 value = '-1*complex(0,1)*(ZDR11*(ZD11*complexconjugate(L2111) + ZD12*complexconjugate(L2121) + ZD13*complexconjugate(L2131)) + ZDR12*(ZD11*complexconjugate(L2112) + ZD12*complexconjugate(L2122) + ZD13*complexconjugate(L2132)) + ZDR13*(ZD11*complexconjugate(L2113) + ZD12*complexconjugate(L2123) + ZD13*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4955 = Coupling(name = 'GC_4955',
	 value = '-1*complex(0,1)*(ZDR11*(ZD21*complexconjugate(L2111) + ZD22*complexconjugate(L2121) + ZD23*complexconjugate(L2131)) + ZDR12*(ZD21*complexconjugate(L2112) + ZD22*complexconjugate(L2122) + ZD23*complexconjugate(L2132)) + ZDR13*(ZD21*complexconjugate(L2113) + ZD22*complexconjugate(L2123) + ZD23*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4956 = Coupling(name = 'GC_4956',
	 value = '-1*complex(0,1)*(ZDR11*(ZD31*complexconjugate(L2111) + ZD32*complexconjugate(L2121) + ZD33*complexconjugate(L2131)) + ZDR12*(ZD31*complexconjugate(L2112) + ZD32*complexconjugate(L2122) + ZD33*complexconjugate(L2132)) + ZDR13*(ZD31*complexconjugate(L2113) + ZD32*complexconjugate(L2123) + ZD33*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4957 = Coupling(name = 'GC_4957',
	 value = '-1*complex(0,1)*(ZDR11*(ZD41*complexconjugate(L2111) + ZD42*complexconjugate(L2121) + ZD43*complexconjugate(L2131)) + ZDR12*(ZD41*complexconjugate(L2112) + ZD42*complexconjugate(L2122) + ZD43*complexconjugate(L2132)) + ZDR13*(ZD41*complexconjugate(L2113) + ZD42*complexconjugate(L2123) + ZD43*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4958 = Coupling(name = 'GC_4958',
	 value = '-1*complex(0,1)*(ZDR11*(ZD51*complexconjugate(L2111) + ZD52*complexconjugate(L2121) + ZD53*complexconjugate(L2131)) + ZDR12*(ZD51*complexconjugate(L2112) + ZD52*complexconjugate(L2122) + ZD53*complexconjugate(L2132)) + ZDR13*(ZD51*complexconjugate(L2113) + ZD52*complexconjugate(L2123) + ZD53*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4959 = Coupling(name = 'GC_4959',
	 value = '-1*complex(0,1)*(ZDR11*(ZD61*complexconjugate(L2111) + ZD62*complexconjugate(L2121) + ZD63*complexconjugate(L2131)) + ZDR12*(ZD61*complexconjugate(L2112) + ZD62*complexconjugate(L2122) + ZD63*complexconjugate(L2132)) + ZDR13*(ZD61*complexconjugate(L2113) + ZD62*complexconjugate(L2123) + ZD63*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4960 = Coupling(name = 'GC_4960',
	 value = '-1*complex(0,1)*(ZDR21*(ZD11*complexconjugate(L2111) + ZD12*complexconjugate(L2121) + ZD13*complexconjugate(L2131)) + ZDR22*(ZD11*complexconjugate(L2112) + ZD12*complexconjugate(L2122) + ZD13*complexconjugate(L2132)) + ZDR23*(ZD11*complexconjugate(L2113) + ZD12*complexconjugate(L2123) + ZD13*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4961 = Coupling(name = 'GC_4961',
	 value = '-1*complex(0,1)*(ZDR21*(ZD21*complexconjugate(L2111) + ZD22*complexconjugate(L2121) + ZD23*complexconjugate(L2131)) + ZDR22*(ZD21*complexconjugate(L2112) + ZD22*complexconjugate(L2122) + ZD23*complexconjugate(L2132)) + ZDR23*(ZD21*complexconjugate(L2113) + ZD22*complexconjugate(L2123) + ZD23*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4962 = Coupling(name = 'GC_4962',
	 value = '-1*complex(0,1)*(ZDR21*(ZD31*complexconjugate(L2111) + ZD32*complexconjugate(L2121) + ZD33*complexconjugate(L2131)) + ZDR22*(ZD31*complexconjugate(L2112) + ZD32*complexconjugate(L2122) + ZD33*complexconjugate(L2132)) + ZDR23*(ZD31*complexconjugate(L2113) + ZD32*complexconjugate(L2123) + ZD33*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4963 = Coupling(name = 'GC_4963',
	 value = '-1*complex(0,1)*(ZDR21*(ZD41*complexconjugate(L2111) + ZD42*complexconjugate(L2121) + ZD43*complexconjugate(L2131)) + ZDR22*(ZD41*complexconjugate(L2112) + ZD42*complexconjugate(L2122) + ZD43*complexconjugate(L2132)) + ZDR23*(ZD41*complexconjugate(L2113) + ZD42*complexconjugate(L2123) + ZD43*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4964 = Coupling(name = 'GC_4964',
	 value = '-1*complex(0,1)*(ZDR21*(ZD51*complexconjugate(L2111) + ZD52*complexconjugate(L2121) + ZD53*complexconjugate(L2131)) + ZDR22*(ZD51*complexconjugate(L2112) + ZD52*complexconjugate(L2122) + ZD53*complexconjugate(L2132)) + ZDR23*(ZD51*complexconjugate(L2113) + ZD52*complexconjugate(L2123) + ZD53*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4965 = Coupling(name = 'GC_4965',
	 value = '-1*complex(0,1)*(ZDR21*(ZD61*complexconjugate(L2111) + ZD62*complexconjugate(L2121) + ZD63*complexconjugate(L2131)) + ZDR22*(ZD61*complexconjugate(L2112) + ZD62*complexconjugate(L2122) + ZD63*complexconjugate(L2132)) + ZDR23*(ZD61*complexconjugate(L2113) + ZD62*complexconjugate(L2123) + ZD63*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4966 = Coupling(name = 'GC_4966',
	 value = '-1*complex(0,1)*(ZDR31*(ZD11*complexconjugate(L2111) + ZD12*complexconjugate(L2121) + ZD13*complexconjugate(L2131)) + ZDR32*(ZD11*complexconjugate(L2112) + ZD12*complexconjugate(L2122) + ZD13*complexconjugate(L2132)) + ZDR33*(ZD11*complexconjugate(L2113) + ZD12*complexconjugate(L2123) + ZD13*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4967 = Coupling(name = 'GC_4967',
	 value = '-1*complex(0,1)*(ZDR31*(ZD21*complexconjugate(L2111) + ZD22*complexconjugate(L2121) + ZD23*complexconjugate(L2131)) + ZDR32*(ZD21*complexconjugate(L2112) + ZD22*complexconjugate(L2122) + ZD23*complexconjugate(L2132)) + ZDR33*(ZD21*complexconjugate(L2113) + ZD22*complexconjugate(L2123) + ZD23*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4968 = Coupling(name = 'GC_4968',
	 value = '-1*complex(0,1)*(ZDR31*(ZD31*complexconjugate(L2111) + ZD32*complexconjugate(L2121) + ZD33*complexconjugate(L2131)) + ZDR32*(ZD31*complexconjugate(L2112) + ZD32*complexconjugate(L2122) + ZD33*complexconjugate(L2132)) + ZDR33*(ZD31*complexconjugate(L2113) + ZD32*complexconjugate(L2123) + ZD33*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4969 = Coupling(name = 'GC_4969',
	 value = '-1*complex(0,1)*(ZDR31*(ZD41*complexconjugate(L2111) + ZD42*complexconjugate(L2121) + ZD43*complexconjugate(L2131)) + ZDR32*(ZD41*complexconjugate(L2112) + ZD42*complexconjugate(L2122) + ZD43*complexconjugate(L2132)) + ZDR33*(ZD41*complexconjugate(L2113) + ZD42*complexconjugate(L2123) + ZD43*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4970 = Coupling(name = 'GC_4970',
	 value = '-1*complex(0,1)*(ZDR31*(ZD51*complexconjugate(L2111) + ZD52*complexconjugate(L2121) + ZD53*complexconjugate(L2131)) + ZDR32*(ZD51*complexconjugate(L2112) + ZD52*complexconjugate(L2122) + ZD53*complexconjugate(L2132)) + ZDR33*(ZD51*complexconjugate(L2113) + ZD52*complexconjugate(L2123) + ZD53*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4971 = Coupling(name = 'GC_4971',
	 value = '-1*complex(0,1)*(ZDR31*(ZD61*complexconjugate(L2111) + ZD62*complexconjugate(L2121) + ZD63*complexconjugate(L2131)) + ZDR32*(ZD61*complexconjugate(L2112) + ZD62*complexconjugate(L2122) + ZD63*complexconjugate(L2132)) + ZDR33*(ZD61*complexconjugate(L2113) + ZD62*complexconjugate(L2123) + ZD63*complexconjugate(L2133)))', 
	 order = {'QED':1} ) 
 
GC_4972 = Coupling(name = 'GC_4972',
	 value = '-1*complex(0,1)*(ZDR11*(ZD11*complexconjugate(L2211) + ZD12*complexconjugate(L2221) + ZD13*complexconjugate(L2231)) + ZDR12*(ZD11*complexconjugate(L2212) + ZD12*complexconjugate(L2222) + ZD13*complexconjugate(L2232)) + ZDR13*(ZD11*complexconjugate(L2213) + ZD12*complexconjugate(L2223) + ZD13*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4973 = Coupling(name = 'GC_4973',
	 value = '-1*complex(0,1)*(ZDR11*(ZD21*complexconjugate(L2211) + ZD22*complexconjugate(L2221) + ZD23*complexconjugate(L2231)) + ZDR12*(ZD21*complexconjugate(L2212) + ZD22*complexconjugate(L2222) + ZD23*complexconjugate(L2232)) + ZDR13*(ZD21*complexconjugate(L2213) + ZD22*complexconjugate(L2223) + ZD23*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4974 = Coupling(name = 'GC_4974',
	 value = '-1*complex(0,1)*(ZDR11*(ZD31*complexconjugate(L2211) + ZD32*complexconjugate(L2221) + ZD33*complexconjugate(L2231)) + ZDR12*(ZD31*complexconjugate(L2212) + ZD32*complexconjugate(L2222) + ZD33*complexconjugate(L2232)) + ZDR13*(ZD31*complexconjugate(L2213) + ZD32*complexconjugate(L2223) + ZD33*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4975 = Coupling(name = 'GC_4975',
	 value = '-1*complex(0,1)*(ZDR11*(ZD41*complexconjugate(L2211) + ZD42*complexconjugate(L2221) + ZD43*complexconjugate(L2231)) + ZDR12*(ZD41*complexconjugate(L2212) + ZD42*complexconjugate(L2222) + ZD43*complexconjugate(L2232)) + ZDR13*(ZD41*complexconjugate(L2213) + ZD42*complexconjugate(L2223) + ZD43*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4976 = Coupling(name = 'GC_4976',
	 value = '-1*complex(0,1)*(ZDR11*(ZD51*complexconjugate(L2211) + ZD52*complexconjugate(L2221) + ZD53*complexconjugate(L2231)) + ZDR12*(ZD51*complexconjugate(L2212) + ZD52*complexconjugate(L2222) + ZD53*complexconjugate(L2232)) + ZDR13*(ZD51*complexconjugate(L2213) + ZD52*complexconjugate(L2223) + ZD53*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4977 = Coupling(name = 'GC_4977',
	 value = '-1*complex(0,1)*(ZDR11*(ZD61*complexconjugate(L2211) + ZD62*complexconjugate(L2221) + ZD63*complexconjugate(L2231)) + ZDR12*(ZD61*complexconjugate(L2212) + ZD62*complexconjugate(L2222) + ZD63*complexconjugate(L2232)) + ZDR13*(ZD61*complexconjugate(L2213) + ZD62*complexconjugate(L2223) + ZD63*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4978 = Coupling(name = 'GC_4978',
	 value = '-1*complex(0,1)*(ZDR21*(ZD11*complexconjugate(L2211) + ZD12*complexconjugate(L2221) + ZD13*complexconjugate(L2231)) + ZDR22*(ZD11*complexconjugate(L2212) + ZD12*complexconjugate(L2222) + ZD13*complexconjugate(L2232)) + ZDR23*(ZD11*complexconjugate(L2213) + ZD12*complexconjugate(L2223) + ZD13*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4979 = Coupling(name = 'GC_4979',
	 value = '-1*complex(0,1)*(ZDR21*(ZD21*complexconjugate(L2211) + ZD22*complexconjugate(L2221) + ZD23*complexconjugate(L2231)) + ZDR22*(ZD21*complexconjugate(L2212) + ZD22*complexconjugate(L2222) + ZD23*complexconjugate(L2232)) + ZDR23*(ZD21*complexconjugate(L2213) + ZD22*complexconjugate(L2223) + ZD23*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4980 = Coupling(name = 'GC_4980',
	 value = '-1*complex(0,1)*(ZDR21*(ZD31*complexconjugate(L2211) + ZD32*complexconjugate(L2221) + ZD33*complexconjugate(L2231)) + ZDR22*(ZD31*complexconjugate(L2212) + ZD32*complexconjugate(L2222) + ZD33*complexconjugate(L2232)) + ZDR23*(ZD31*complexconjugate(L2213) + ZD32*complexconjugate(L2223) + ZD33*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4981 = Coupling(name = 'GC_4981',
	 value = '-1*complex(0,1)*(ZDR21*(ZD41*complexconjugate(L2211) + ZD42*complexconjugate(L2221) + ZD43*complexconjugate(L2231)) + ZDR22*(ZD41*complexconjugate(L2212) + ZD42*complexconjugate(L2222) + ZD43*complexconjugate(L2232)) + ZDR23*(ZD41*complexconjugate(L2213) + ZD42*complexconjugate(L2223) + ZD43*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4982 = Coupling(name = 'GC_4982',
	 value = '-1*complex(0,1)*(ZDR21*(ZD51*complexconjugate(L2211) + ZD52*complexconjugate(L2221) + ZD53*complexconjugate(L2231)) + ZDR22*(ZD51*complexconjugate(L2212) + ZD52*complexconjugate(L2222) + ZD53*complexconjugate(L2232)) + ZDR23*(ZD51*complexconjugate(L2213) + ZD52*complexconjugate(L2223) + ZD53*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4983 = Coupling(name = 'GC_4983',
	 value = '-1*complex(0,1)*(ZDR21*(ZD61*complexconjugate(L2211) + ZD62*complexconjugate(L2221) + ZD63*complexconjugate(L2231)) + ZDR22*(ZD61*complexconjugate(L2212) + ZD62*complexconjugate(L2222) + ZD63*complexconjugate(L2232)) + ZDR23*(ZD61*complexconjugate(L2213) + ZD62*complexconjugate(L2223) + ZD63*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4984 = Coupling(name = 'GC_4984',
	 value = '-1*complex(0,1)*(ZDR31*(ZD11*complexconjugate(L2211) + ZD12*complexconjugate(L2221) + ZD13*complexconjugate(L2231)) + ZDR32*(ZD11*complexconjugate(L2212) + ZD12*complexconjugate(L2222) + ZD13*complexconjugate(L2232)) + ZDR33*(ZD11*complexconjugate(L2213) + ZD12*complexconjugate(L2223) + ZD13*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4985 = Coupling(name = 'GC_4985',
	 value = '-1*complex(0,1)*(ZDR31*(ZD21*complexconjugate(L2211) + ZD22*complexconjugate(L2221) + ZD23*complexconjugate(L2231)) + ZDR32*(ZD21*complexconjugate(L2212) + ZD22*complexconjugate(L2222) + ZD23*complexconjugate(L2232)) + ZDR33*(ZD21*complexconjugate(L2213) + ZD22*complexconjugate(L2223) + ZD23*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4986 = Coupling(name = 'GC_4986',
	 value = '-1*complex(0,1)*(ZDR31*(ZD31*complexconjugate(L2211) + ZD32*complexconjugate(L2221) + ZD33*complexconjugate(L2231)) + ZDR32*(ZD31*complexconjugate(L2212) + ZD32*complexconjugate(L2222) + ZD33*complexconjugate(L2232)) + ZDR33*(ZD31*complexconjugate(L2213) + ZD32*complexconjugate(L2223) + ZD33*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4987 = Coupling(name = 'GC_4987',
	 value = '-1*complex(0,1)*(ZDR31*(ZD41*complexconjugate(L2211) + ZD42*complexconjugate(L2221) + ZD43*complexconjugate(L2231)) + ZDR32*(ZD41*complexconjugate(L2212) + ZD42*complexconjugate(L2222) + ZD43*complexconjugate(L2232)) + ZDR33*(ZD41*complexconjugate(L2213) + ZD42*complexconjugate(L2223) + ZD43*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4988 = Coupling(name = 'GC_4988',
	 value = '-1*complex(0,1)*(ZDR31*(ZD51*complexconjugate(L2211) + ZD52*complexconjugate(L2221) + ZD53*complexconjugate(L2231)) + ZDR32*(ZD51*complexconjugate(L2212) + ZD52*complexconjugate(L2222) + ZD53*complexconjugate(L2232)) + ZDR33*(ZD51*complexconjugate(L2213) + ZD52*complexconjugate(L2223) + ZD53*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4989 = Coupling(name = 'GC_4989',
	 value = '-1*complex(0,1)*(ZDR31*(ZD61*complexconjugate(L2211) + ZD62*complexconjugate(L2221) + ZD63*complexconjugate(L2231)) + ZDR32*(ZD61*complexconjugate(L2212) + ZD62*complexconjugate(L2222) + ZD63*complexconjugate(L2232)) + ZDR33*(ZD61*complexconjugate(L2213) + ZD62*complexconjugate(L2223) + ZD63*complexconjugate(L2233)))', 
	 order = {'QED':1} ) 
 
GC_4990 = Coupling(name = 'GC_4990',
	 value = '-1*complex(0,1)*(ZDR11*(ZD11*complexconjugate(L2311) + ZD12*complexconjugate(L2321) + ZD13*complexconjugate(L2331)) + ZDR12*(ZD11*complexconjugate(L2312) + ZD12*complexconjugate(L2322) + ZD13*complexconjugate(L2332)) + ZDR13*(ZD11*complexconjugate(L2313) + ZD12*complexconjugate(L2323) + ZD13*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4991 = Coupling(name = 'GC_4991',
	 value = '-1*complex(0,1)*(ZDR11*(ZD21*complexconjugate(L2311) + ZD22*complexconjugate(L2321) + ZD23*complexconjugate(L2331)) + ZDR12*(ZD21*complexconjugate(L2312) + ZD22*complexconjugate(L2322) + ZD23*complexconjugate(L2332)) + ZDR13*(ZD21*complexconjugate(L2313) + ZD22*complexconjugate(L2323) + ZD23*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4992 = Coupling(name = 'GC_4992',
	 value = '-1*complex(0,1)*(ZDR11*(ZD31*complexconjugate(L2311) + ZD32*complexconjugate(L2321) + ZD33*complexconjugate(L2331)) + ZDR12*(ZD31*complexconjugate(L2312) + ZD32*complexconjugate(L2322) + ZD33*complexconjugate(L2332)) + ZDR13*(ZD31*complexconjugate(L2313) + ZD32*complexconjugate(L2323) + ZD33*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4993 = Coupling(name = 'GC_4993',
	 value = '-1*complex(0,1)*(ZDR11*(ZD41*complexconjugate(L2311) + ZD42*complexconjugate(L2321) + ZD43*complexconjugate(L2331)) + ZDR12*(ZD41*complexconjugate(L2312) + ZD42*complexconjugate(L2322) + ZD43*complexconjugate(L2332)) + ZDR13*(ZD41*complexconjugate(L2313) + ZD42*complexconjugate(L2323) + ZD43*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4994 = Coupling(name = 'GC_4994',
	 value = '-1*complex(0,1)*(ZDR11*(ZD51*complexconjugate(L2311) + ZD52*complexconjugate(L2321) + ZD53*complexconjugate(L2331)) + ZDR12*(ZD51*complexconjugate(L2312) + ZD52*complexconjugate(L2322) + ZD53*complexconjugate(L2332)) + ZDR13*(ZD51*complexconjugate(L2313) + ZD52*complexconjugate(L2323) + ZD53*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4995 = Coupling(name = 'GC_4995',
	 value = '-1*complex(0,1)*(ZDR11*(ZD61*complexconjugate(L2311) + ZD62*complexconjugate(L2321) + ZD63*complexconjugate(L2331)) + ZDR12*(ZD61*complexconjugate(L2312) + ZD62*complexconjugate(L2322) + ZD63*complexconjugate(L2332)) + ZDR13*(ZD61*complexconjugate(L2313) + ZD62*complexconjugate(L2323) + ZD63*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4996 = Coupling(name = 'GC_4996',
	 value = '-1*complex(0,1)*(ZDR21*(ZD11*complexconjugate(L2311) + ZD12*complexconjugate(L2321) + ZD13*complexconjugate(L2331)) + ZDR22*(ZD11*complexconjugate(L2312) + ZD12*complexconjugate(L2322) + ZD13*complexconjugate(L2332)) + ZDR23*(ZD11*complexconjugate(L2313) + ZD12*complexconjugate(L2323) + ZD13*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4997 = Coupling(name = 'GC_4997',
	 value = '-1*complex(0,1)*(ZDR21*(ZD21*complexconjugate(L2311) + ZD22*complexconjugate(L2321) + ZD23*complexconjugate(L2331)) + ZDR22*(ZD21*complexconjugate(L2312) + ZD22*complexconjugate(L2322) + ZD23*complexconjugate(L2332)) + ZDR23*(ZD21*complexconjugate(L2313) + ZD22*complexconjugate(L2323) + ZD23*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4998 = Coupling(name = 'GC_4998',
	 value = '-1*complex(0,1)*(ZDR21*(ZD31*complexconjugate(L2311) + ZD32*complexconjugate(L2321) + ZD33*complexconjugate(L2331)) + ZDR22*(ZD31*complexconjugate(L2312) + ZD32*complexconjugate(L2322) + ZD33*complexconjugate(L2332)) + ZDR23*(ZD31*complexconjugate(L2313) + ZD32*complexconjugate(L2323) + ZD33*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_4999 = Coupling(name = 'GC_4999',
	 value = '-1*complex(0,1)*(ZDR21*(ZD41*complexconjugate(L2311) + ZD42*complexconjugate(L2321) + ZD43*complexconjugate(L2331)) + ZDR22*(ZD41*complexconjugate(L2312) + ZD42*complexconjugate(L2322) + ZD43*complexconjugate(L2332)) + ZDR23*(ZD41*complexconjugate(L2313) + ZD42*complexconjugate(L2323) + ZD43*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5000 = Coupling(name = 'GC_5000',
	 value = '-1*complex(0,1)*(ZDR21*(ZD51*complexconjugate(L2311) + ZD52*complexconjugate(L2321) + ZD53*complexconjugate(L2331)) + ZDR22*(ZD51*complexconjugate(L2312) + ZD52*complexconjugate(L2322) + ZD53*complexconjugate(L2332)) + ZDR23*(ZD51*complexconjugate(L2313) + ZD52*complexconjugate(L2323) + ZD53*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5001 = Coupling(name = 'GC_5001',
	 value = '-1*complex(0,1)*(ZDR21*(ZD61*complexconjugate(L2311) + ZD62*complexconjugate(L2321) + ZD63*complexconjugate(L2331)) + ZDR22*(ZD61*complexconjugate(L2312) + ZD62*complexconjugate(L2322) + ZD63*complexconjugate(L2332)) + ZDR23*(ZD61*complexconjugate(L2313) + ZD62*complexconjugate(L2323) + ZD63*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5002 = Coupling(name = 'GC_5002',
	 value = '-1*complex(0,1)*(ZDR31*(ZD11*complexconjugate(L2311) + ZD12*complexconjugate(L2321) + ZD13*complexconjugate(L2331)) + ZDR32*(ZD11*complexconjugate(L2312) + ZD12*complexconjugate(L2322) + ZD13*complexconjugate(L2332)) + ZDR33*(ZD11*complexconjugate(L2313) + ZD12*complexconjugate(L2323) + ZD13*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5003 = Coupling(name = 'GC_5003',
	 value = '-1*complex(0,1)*(ZDR31*(ZD21*complexconjugate(L2311) + ZD22*complexconjugate(L2321) + ZD23*complexconjugate(L2331)) + ZDR32*(ZD21*complexconjugate(L2312) + ZD22*complexconjugate(L2322) + ZD23*complexconjugate(L2332)) + ZDR33*(ZD21*complexconjugate(L2313) + ZD22*complexconjugate(L2323) + ZD23*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5004 = Coupling(name = 'GC_5004',
	 value = '-1*complex(0,1)*(ZDR31*(ZD31*complexconjugate(L2311) + ZD32*complexconjugate(L2321) + ZD33*complexconjugate(L2331)) + ZDR32*(ZD31*complexconjugate(L2312) + ZD32*complexconjugate(L2322) + ZD33*complexconjugate(L2332)) + ZDR33*(ZD31*complexconjugate(L2313) + ZD32*complexconjugate(L2323) + ZD33*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5005 = Coupling(name = 'GC_5005',
	 value = '-1*complex(0,1)*(ZDR31*(ZD41*complexconjugate(L2311) + ZD42*complexconjugate(L2321) + ZD43*complexconjugate(L2331)) + ZDR32*(ZD41*complexconjugate(L2312) + ZD42*complexconjugate(L2322) + ZD43*complexconjugate(L2332)) + ZDR33*(ZD41*complexconjugate(L2313) + ZD42*complexconjugate(L2323) + ZD43*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5006 = Coupling(name = 'GC_5006',
	 value = '-1*complex(0,1)*(ZDR31*(ZD51*complexconjugate(L2311) + ZD52*complexconjugate(L2321) + ZD53*complexconjugate(L2331)) + ZDR32*(ZD51*complexconjugate(L2312) + ZD52*complexconjugate(L2322) + ZD53*complexconjugate(L2332)) + ZDR33*(ZD51*complexconjugate(L2313) + ZD52*complexconjugate(L2323) + ZD53*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5007 = Coupling(name = 'GC_5007',
	 value = '-1*complex(0,1)*(ZDR31*(ZD61*complexconjugate(L2311) + ZD62*complexconjugate(L2321) + ZD63*complexconjugate(L2331)) + ZDR32*(ZD61*complexconjugate(L2312) + ZD62*complexconjugate(L2322) + ZD63*complexconjugate(L2332)) + ZDR33*(ZD61*complexconjugate(L2313) + ZD62*complexconjugate(L2323) + ZD63*complexconjugate(L2333)))', 
	 order = {'QED':1} ) 
 
GC_5008 = Coupling(name = 'GC_5008',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD15*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD16*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5009 = Coupling(name = 'GC_5009',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD25*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD26*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5010 = Coupling(name = 'GC_5010',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD35*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD36*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5011 = Coupling(name = 'GC_5011',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD45*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD46*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5012 = Coupling(name = 'GC_5012',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD55*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD56*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5013 = Coupling(name = 'GC_5013',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD65*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL13)) + ZD66*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5014 = Coupling(name = 'GC_5014',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD15*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD16*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5015 = Coupling(name = 'GC_5015',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD25*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD26*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5016 = Coupling(name = 'GC_5016',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD35*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD36*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5017 = Coupling(name = 'GC_5017',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD45*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD46*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5018 = Coupling(name = 'GC_5018',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD55*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD56*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5019 = Coupling(name = 'GC_5019',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD65*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL23)) + ZD66*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5020 = Coupling(name = 'GC_5020',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD15*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD16*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5021 = Coupling(name = 'GC_5021',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD25*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD26*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5022 = Coupling(name = 'GC_5022',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD35*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD36*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5023 = Coupling(name = 'GC_5023',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD45*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD46*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5024 = Coupling(name = 'GC_5024',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD55*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD56*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5025 = Coupling(name = 'GC_5025',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD65*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZUL33)) + ZD66*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5026 = Coupling(name = 'GC_5026',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD15*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD16*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5027 = Coupling(name = 'GC_5027',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD25*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD26*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5028 = Coupling(name = 'GC_5028',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD35*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD36*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5029 = Coupling(name = 'GC_5029',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD45*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD46*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5030 = Coupling(name = 'GC_5030',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD55*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD56*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5031 = Coupling(name = 'GC_5031',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD65*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL13)) + ZD66*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5032 = Coupling(name = 'GC_5032',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD15*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD16*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5033 = Coupling(name = 'GC_5033',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD25*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD26*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5034 = Coupling(name = 'GC_5034',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD35*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD36*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5035 = Coupling(name = 'GC_5035',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD45*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD46*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5036 = Coupling(name = 'GC_5036',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD55*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD56*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5037 = Coupling(name = 'GC_5037',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD65*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL23)) + ZD66*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5038 = Coupling(name = 'GC_5038',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD15*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD16*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5039 = Coupling(name = 'GC_5039',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD25*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD26*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5040 = Coupling(name = 'GC_5040',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD35*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD36*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5041 = Coupling(name = 'GC_5041',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD45*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD46*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5042 = Coupling(name = 'GC_5042',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD55*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD56*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5043 = Coupling(name = 'GC_5043',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD65*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZUL33)) + ZD66*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5044 = Coupling(name = 'GC_5044',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD15*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD16*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5045 = Coupling(name = 'GC_5045',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD25*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD26*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5046 = Coupling(name = 'GC_5046',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD35*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD36*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5047 = Coupling(name = 'GC_5047',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD45*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD46*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5048 = Coupling(name = 'GC_5048',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD55*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD56*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5049 = Coupling(name = 'GC_5049',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD65*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL13)) + ZD66*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5050 = Coupling(name = 'GC_5050',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD15*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD16*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5051 = Coupling(name = 'GC_5051',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD25*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD26*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5052 = Coupling(name = 'GC_5052',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD35*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD36*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5053 = Coupling(name = 'GC_5053',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD45*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD46*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5054 = Coupling(name = 'GC_5054',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD55*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD56*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5055 = Coupling(name = 'GC_5055',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD65*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL23)) + ZD66*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5056 = Coupling(name = 'GC_5056',
	 value = '1*complex(0,1)*(ZD14*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD15*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD16*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5057 = Coupling(name = 'GC_5057',
	 value = '1*complex(0,1)*(ZD24*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD25*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD26*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5058 = Coupling(name = 'GC_5058',
	 value = '1*complex(0,1)*(ZD34*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD35*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD36*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5059 = Coupling(name = 'GC_5059',
	 value = '1*complex(0,1)*(ZD44*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD45*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD46*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5060 = Coupling(name = 'GC_5060',
	 value = '1*complex(0,1)*(ZD54*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD55*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD56*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5061 = Coupling(name = 'GC_5061',
	 value = '1*complex(0,1)*(ZD64*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD65*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZUL33)) + ZD66*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5062 = Coupling(name = 'GC_5062',
	 value = '1./2.*complex(0,1)*(-(ZE14*(L1111*complexconjugate(ZEL11) + L1121*complexconjugate(ZEL12) + L1131*complexconjugate(ZEL13))) - ZE15*(L1112*complexconjugate(ZEL11) + L1122*complexconjugate(ZEL12) + L1132*complexconjugate(ZEL13)) - ZE16*(L1113*complexconjugate(ZEL11) + L1123*complexconjugate(ZEL12) + L1133*complexconjugate(ZEL13)) + ZE14*(L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13)) + ZE15*(L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13)) + ZE16*(L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5063 = Coupling(name = 'GC_5063',
	 value = '1./2.*complex(0,1)*(-(ZE24*(L1111*complexconjugate(ZEL11) + L1121*complexconjugate(ZEL12) + L1131*complexconjugate(ZEL13))) - ZE25*(L1112*complexconjugate(ZEL11) + L1122*complexconjugate(ZEL12) + L1132*complexconjugate(ZEL13)) - ZE26*(L1113*complexconjugate(ZEL11) + L1123*complexconjugate(ZEL12) + L1133*complexconjugate(ZEL13)) + ZE24*(L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13)) + ZE25*(L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13)) + ZE26*(L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5064 = Coupling(name = 'GC_5064',
	 value = '1./2.*complex(0,1)*(-(ZE34*(L1111*complexconjugate(ZEL11) + L1121*complexconjugate(ZEL12) + L1131*complexconjugate(ZEL13))) - ZE35*(L1112*complexconjugate(ZEL11) + L1122*complexconjugate(ZEL12) + L1132*complexconjugate(ZEL13)) - ZE36*(L1113*complexconjugate(ZEL11) + L1123*complexconjugate(ZEL12) + L1133*complexconjugate(ZEL13)) + ZE34*(L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13)) + ZE35*(L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13)) + ZE36*(L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5065 = Coupling(name = 'GC_5065',
	 value = '1./2.*complex(0,1)*(-(ZE44*(L1111*complexconjugate(ZEL11) + L1121*complexconjugate(ZEL12) + L1131*complexconjugate(ZEL13))) - ZE45*(L1112*complexconjugate(ZEL11) + L1122*complexconjugate(ZEL12) + L1132*complexconjugate(ZEL13)) - ZE46*(L1113*complexconjugate(ZEL11) + L1123*complexconjugate(ZEL12) + L1133*complexconjugate(ZEL13)) + ZE44*(L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13)) + ZE45*(L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13)) + ZE46*(L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5066 = Coupling(name = 'GC_5066',
	 value = '1./2.*complex(0,1)*(-(ZE54*(L1111*complexconjugate(ZEL11) + L1121*complexconjugate(ZEL12) + L1131*complexconjugate(ZEL13))) - ZE55*(L1112*complexconjugate(ZEL11) + L1122*complexconjugate(ZEL12) + L1132*complexconjugate(ZEL13)) - ZE56*(L1113*complexconjugate(ZEL11) + L1123*complexconjugate(ZEL12) + L1133*complexconjugate(ZEL13)) + ZE54*(L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13)) + ZE55*(L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13)) + ZE56*(L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5067 = Coupling(name = 'GC_5067',
	 value = '1./2.*complex(0,1)*(-(ZE64*(L1111*complexconjugate(ZEL11) + L1121*complexconjugate(ZEL12) + L1131*complexconjugate(ZEL13))) - ZE65*(L1112*complexconjugate(ZEL11) + L1122*complexconjugate(ZEL12) + L1132*complexconjugate(ZEL13)) - ZE66*(L1113*complexconjugate(ZEL11) + L1123*complexconjugate(ZEL12) + L1133*complexconjugate(ZEL13)) + ZE64*(L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13)) + ZE65*(L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13)) + ZE66*(L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5068 = Coupling(name = 'GC_5068',
	 value = '1./2.*complex(0,1)*(-(ZE14*(L1211*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1231*complexconjugate(ZEL13))) - ZE15*(L1212*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1232*complexconjugate(ZEL13)) - ZE16*(L1213*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1233*complexconjugate(ZEL13)) + ZE14*(L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13)) + ZE15*(L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13)) + ZE16*(L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5069 = Coupling(name = 'GC_5069',
	 value = '1./2.*complex(0,1)*(-(ZE24*(L1211*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1231*complexconjugate(ZEL13))) - ZE25*(L1212*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1232*complexconjugate(ZEL13)) - ZE26*(L1213*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1233*complexconjugate(ZEL13)) + ZE24*(L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13)) + ZE25*(L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13)) + ZE26*(L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5070 = Coupling(name = 'GC_5070',
	 value = '1./2.*complex(0,1)*(-(ZE34*(L1211*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1231*complexconjugate(ZEL13))) - ZE35*(L1212*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1232*complexconjugate(ZEL13)) - ZE36*(L1213*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1233*complexconjugate(ZEL13)) + ZE34*(L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13)) + ZE35*(L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13)) + ZE36*(L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5071 = Coupling(name = 'GC_5071',
	 value = '1./2.*complex(0,1)*(-(ZE44*(L1211*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1231*complexconjugate(ZEL13))) - ZE45*(L1212*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1232*complexconjugate(ZEL13)) - ZE46*(L1213*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1233*complexconjugate(ZEL13)) + ZE44*(L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13)) + ZE45*(L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13)) + ZE46*(L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5072 = Coupling(name = 'GC_5072',
	 value = '1./2.*complex(0,1)*(-(ZE54*(L1211*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1231*complexconjugate(ZEL13))) - ZE55*(L1212*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1232*complexconjugate(ZEL13)) - ZE56*(L1213*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1233*complexconjugate(ZEL13)) + ZE54*(L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13)) + ZE55*(L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13)) + ZE56*(L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5073 = Coupling(name = 'GC_5073',
	 value = '1./2.*complex(0,1)*(-(ZE64*(L1211*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1231*complexconjugate(ZEL13))) - ZE65*(L1212*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1232*complexconjugate(ZEL13)) - ZE66*(L1213*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1233*complexconjugate(ZEL13)) + ZE64*(L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13)) + ZE65*(L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13)) + ZE66*(L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5074 = Coupling(name = 'GC_5074',
	 value = '1./2.*complex(0,1)*(ZE14*(L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) - ZE14*(L1311*complexconjugate(ZEL11) + L1321*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) + ZE15*(L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) - ZE15*(L1312*complexconjugate(ZEL11) + L1322*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) + ZE16*(L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)) - ZE16*(L1313*complexconjugate(ZEL11) + L1323*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5075 = Coupling(name = 'GC_5075',
	 value = '1./2.*complex(0,1)*(ZE24*(L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) - ZE24*(L1311*complexconjugate(ZEL11) + L1321*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) + ZE25*(L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) - ZE25*(L1312*complexconjugate(ZEL11) + L1322*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) + ZE26*(L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)) - ZE26*(L1313*complexconjugate(ZEL11) + L1323*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5076 = Coupling(name = 'GC_5076',
	 value = '1./2.*complex(0,1)*(ZE34*(L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) - ZE34*(L1311*complexconjugate(ZEL11) + L1321*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) + ZE35*(L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) - ZE35*(L1312*complexconjugate(ZEL11) + L1322*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) + ZE36*(L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)) - ZE36*(L1313*complexconjugate(ZEL11) + L1323*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5077 = Coupling(name = 'GC_5077',
	 value = '1./2.*complex(0,1)*(ZE44*(L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) - ZE44*(L1311*complexconjugate(ZEL11) + L1321*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) + ZE45*(L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) - ZE45*(L1312*complexconjugate(ZEL11) + L1322*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) + ZE46*(L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)) - ZE46*(L1313*complexconjugate(ZEL11) + L1323*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5078 = Coupling(name = 'GC_5078',
	 value = '1./2.*complex(0,1)*(ZE54*(L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) - ZE54*(L1311*complexconjugate(ZEL11) + L1321*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) + ZE55*(L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) - ZE55*(L1312*complexconjugate(ZEL11) + L1322*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) + ZE56*(L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)) - ZE56*(L1313*complexconjugate(ZEL11) + L1323*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5079 = Coupling(name = 'GC_5079',
	 value = '1./2.*complex(0,1)*(ZE64*(L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) - ZE64*(L1311*complexconjugate(ZEL11) + L1321*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13)) + ZE65*(L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) - ZE65*(L1312*complexconjugate(ZEL11) + L1322*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13)) + ZE66*(L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)) - ZE66*(L1313*complexconjugate(ZEL11) + L1323*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13)))', 
	 order = {'QED':1} ) 
 
GC_5080 = Coupling(name = 'GC_5080',
	 value = '1./2.*complex(0,1)*(-(ZE14*(L1111*complexconjugate(ZEL21) + L1121*complexconjugate(ZEL22) + L1131*complexconjugate(ZEL23))) - ZE15*(L1112*complexconjugate(ZEL21) + L1122*complexconjugate(ZEL22) + L1132*complexconjugate(ZEL23)) - ZE16*(L1113*complexconjugate(ZEL21) + L1123*complexconjugate(ZEL22) + L1133*complexconjugate(ZEL23)) + ZE14*(L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23)) + ZE15*(L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23)) + ZE16*(L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5081 = Coupling(name = 'GC_5081',
	 value = '1./2.*complex(0,1)*(-(ZE24*(L1111*complexconjugate(ZEL21) + L1121*complexconjugate(ZEL22) + L1131*complexconjugate(ZEL23))) - ZE25*(L1112*complexconjugate(ZEL21) + L1122*complexconjugate(ZEL22) + L1132*complexconjugate(ZEL23)) - ZE26*(L1113*complexconjugate(ZEL21) + L1123*complexconjugate(ZEL22) + L1133*complexconjugate(ZEL23)) + ZE24*(L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23)) + ZE25*(L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23)) + ZE26*(L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5082 = Coupling(name = 'GC_5082',
	 value = '1./2.*complex(0,1)*(-(ZE34*(L1111*complexconjugate(ZEL21) + L1121*complexconjugate(ZEL22) + L1131*complexconjugate(ZEL23))) - ZE35*(L1112*complexconjugate(ZEL21) + L1122*complexconjugate(ZEL22) + L1132*complexconjugate(ZEL23)) - ZE36*(L1113*complexconjugate(ZEL21) + L1123*complexconjugate(ZEL22) + L1133*complexconjugate(ZEL23)) + ZE34*(L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23)) + ZE35*(L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23)) + ZE36*(L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5083 = Coupling(name = 'GC_5083',
	 value = '1./2.*complex(0,1)*(-(ZE44*(L1111*complexconjugate(ZEL21) + L1121*complexconjugate(ZEL22) + L1131*complexconjugate(ZEL23))) - ZE45*(L1112*complexconjugate(ZEL21) + L1122*complexconjugate(ZEL22) + L1132*complexconjugate(ZEL23)) - ZE46*(L1113*complexconjugate(ZEL21) + L1123*complexconjugate(ZEL22) + L1133*complexconjugate(ZEL23)) + ZE44*(L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23)) + ZE45*(L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23)) + ZE46*(L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5084 = Coupling(name = 'GC_5084',
	 value = '1./2.*complex(0,1)*(-(ZE54*(L1111*complexconjugate(ZEL21) + L1121*complexconjugate(ZEL22) + L1131*complexconjugate(ZEL23))) - ZE55*(L1112*complexconjugate(ZEL21) + L1122*complexconjugate(ZEL22) + L1132*complexconjugate(ZEL23)) - ZE56*(L1113*complexconjugate(ZEL21) + L1123*complexconjugate(ZEL22) + L1133*complexconjugate(ZEL23)) + ZE54*(L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23)) + ZE55*(L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23)) + ZE56*(L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5085 = Coupling(name = 'GC_5085',
	 value = '1./2.*complex(0,1)*(-(ZE64*(L1111*complexconjugate(ZEL21) + L1121*complexconjugate(ZEL22) + L1131*complexconjugate(ZEL23))) - ZE65*(L1112*complexconjugate(ZEL21) + L1122*complexconjugate(ZEL22) + L1132*complexconjugate(ZEL23)) - ZE66*(L1113*complexconjugate(ZEL21) + L1123*complexconjugate(ZEL22) + L1133*complexconjugate(ZEL23)) + ZE64*(L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23)) + ZE65*(L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23)) + ZE66*(L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5086 = Coupling(name = 'GC_5086',
	 value = '1./2.*complex(0,1)*(-(ZE14*(L1211*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1231*complexconjugate(ZEL23))) - ZE15*(L1212*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1232*complexconjugate(ZEL23)) - ZE16*(L1213*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1233*complexconjugate(ZEL23)) + ZE14*(L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23)) + ZE15*(L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23)) + ZE16*(L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5087 = Coupling(name = 'GC_5087',
	 value = '1./2.*complex(0,1)*(-(ZE24*(L1211*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1231*complexconjugate(ZEL23))) - ZE25*(L1212*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1232*complexconjugate(ZEL23)) - ZE26*(L1213*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1233*complexconjugate(ZEL23)) + ZE24*(L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23)) + ZE25*(L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23)) + ZE26*(L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5088 = Coupling(name = 'GC_5088',
	 value = '1./2.*complex(0,1)*(-(ZE34*(L1211*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1231*complexconjugate(ZEL23))) - ZE35*(L1212*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1232*complexconjugate(ZEL23)) - ZE36*(L1213*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1233*complexconjugate(ZEL23)) + ZE34*(L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23)) + ZE35*(L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23)) + ZE36*(L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5089 = Coupling(name = 'GC_5089',
	 value = '1./2.*complex(0,1)*(-(ZE44*(L1211*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1231*complexconjugate(ZEL23))) - ZE45*(L1212*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1232*complexconjugate(ZEL23)) - ZE46*(L1213*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1233*complexconjugate(ZEL23)) + ZE44*(L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23)) + ZE45*(L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23)) + ZE46*(L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5090 = Coupling(name = 'GC_5090',
	 value = '1./2.*complex(0,1)*(-(ZE54*(L1211*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1231*complexconjugate(ZEL23))) - ZE55*(L1212*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1232*complexconjugate(ZEL23)) - ZE56*(L1213*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1233*complexconjugate(ZEL23)) + ZE54*(L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23)) + ZE55*(L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23)) + ZE56*(L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5091 = Coupling(name = 'GC_5091',
	 value = '1./2.*complex(0,1)*(-(ZE64*(L1211*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1231*complexconjugate(ZEL23))) - ZE65*(L1212*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1232*complexconjugate(ZEL23)) - ZE66*(L1213*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1233*complexconjugate(ZEL23)) + ZE64*(L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23)) + ZE65*(L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23)) + ZE66*(L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5092 = Coupling(name = 'GC_5092',
	 value = '1./2.*complex(0,1)*(ZE14*(L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) - ZE14*(L1311*complexconjugate(ZEL21) + L1321*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) + ZE15*(L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) - ZE15*(L1312*complexconjugate(ZEL21) + L1322*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) + ZE16*(L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)) - ZE16*(L1313*complexconjugate(ZEL21) + L1323*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5093 = Coupling(name = 'GC_5093',
	 value = '1./2.*complex(0,1)*(ZE24*(L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) - ZE24*(L1311*complexconjugate(ZEL21) + L1321*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) + ZE25*(L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) - ZE25*(L1312*complexconjugate(ZEL21) + L1322*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) + ZE26*(L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)) - ZE26*(L1313*complexconjugate(ZEL21) + L1323*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5094 = Coupling(name = 'GC_5094',
	 value = '1./2.*complex(0,1)*(ZE34*(L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) - ZE34*(L1311*complexconjugate(ZEL21) + L1321*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) + ZE35*(L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) - ZE35*(L1312*complexconjugate(ZEL21) + L1322*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) + ZE36*(L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)) - ZE36*(L1313*complexconjugate(ZEL21) + L1323*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5095 = Coupling(name = 'GC_5095',
	 value = '1./2.*complex(0,1)*(ZE44*(L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) - ZE44*(L1311*complexconjugate(ZEL21) + L1321*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) + ZE45*(L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) - ZE45*(L1312*complexconjugate(ZEL21) + L1322*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) + ZE46*(L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)) - ZE46*(L1313*complexconjugate(ZEL21) + L1323*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5096 = Coupling(name = 'GC_5096',
	 value = '1./2.*complex(0,1)*(ZE54*(L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) - ZE54*(L1311*complexconjugate(ZEL21) + L1321*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) + ZE55*(L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) - ZE55*(L1312*complexconjugate(ZEL21) + L1322*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) + ZE56*(L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)) - ZE56*(L1313*complexconjugate(ZEL21) + L1323*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5097 = Coupling(name = 'GC_5097',
	 value = '1./2.*complex(0,1)*(ZE64*(L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) - ZE64*(L1311*complexconjugate(ZEL21) + L1321*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23)) + ZE65*(L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) - ZE65*(L1312*complexconjugate(ZEL21) + L1322*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23)) + ZE66*(L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)) - ZE66*(L1313*complexconjugate(ZEL21) + L1323*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23)))', 
	 order = {'QED':1} ) 
 
GC_5098 = Coupling(name = 'GC_5098',
	 value = '1./2.*complex(0,1)*(-(ZE14*(L1111*complexconjugate(ZEL31) + L1121*complexconjugate(ZEL32) + L1131*complexconjugate(ZEL33))) - ZE15*(L1112*complexconjugate(ZEL31) + L1122*complexconjugate(ZEL32) + L1132*complexconjugate(ZEL33)) - ZE16*(L1113*complexconjugate(ZEL31) + L1123*complexconjugate(ZEL32) + L1133*complexconjugate(ZEL33)) + ZE14*(L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33)) + ZE15*(L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33)) + ZE16*(L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5099 = Coupling(name = 'GC_5099',
	 value = '1./2.*complex(0,1)*(-(ZE24*(L1111*complexconjugate(ZEL31) + L1121*complexconjugate(ZEL32) + L1131*complexconjugate(ZEL33))) - ZE25*(L1112*complexconjugate(ZEL31) + L1122*complexconjugate(ZEL32) + L1132*complexconjugate(ZEL33)) - ZE26*(L1113*complexconjugate(ZEL31) + L1123*complexconjugate(ZEL32) + L1133*complexconjugate(ZEL33)) + ZE24*(L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33)) + ZE25*(L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33)) + ZE26*(L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5100 = Coupling(name = 'GC_5100',
	 value = '1./2.*complex(0,1)*(-(ZE34*(L1111*complexconjugate(ZEL31) + L1121*complexconjugate(ZEL32) + L1131*complexconjugate(ZEL33))) - ZE35*(L1112*complexconjugate(ZEL31) + L1122*complexconjugate(ZEL32) + L1132*complexconjugate(ZEL33)) - ZE36*(L1113*complexconjugate(ZEL31) + L1123*complexconjugate(ZEL32) + L1133*complexconjugate(ZEL33)) + ZE34*(L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33)) + ZE35*(L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33)) + ZE36*(L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5101 = Coupling(name = 'GC_5101',
	 value = '1./2.*complex(0,1)*(-(ZE44*(L1111*complexconjugate(ZEL31) + L1121*complexconjugate(ZEL32) + L1131*complexconjugate(ZEL33))) - ZE45*(L1112*complexconjugate(ZEL31) + L1122*complexconjugate(ZEL32) + L1132*complexconjugate(ZEL33)) - ZE46*(L1113*complexconjugate(ZEL31) + L1123*complexconjugate(ZEL32) + L1133*complexconjugate(ZEL33)) + ZE44*(L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33)) + ZE45*(L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33)) + ZE46*(L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5102 = Coupling(name = 'GC_5102',
	 value = '1./2.*complex(0,1)*(-(ZE54*(L1111*complexconjugate(ZEL31) + L1121*complexconjugate(ZEL32) + L1131*complexconjugate(ZEL33))) - ZE55*(L1112*complexconjugate(ZEL31) + L1122*complexconjugate(ZEL32) + L1132*complexconjugate(ZEL33)) - ZE56*(L1113*complexconjugate(ZEL31) + L1123*complexconjugate(ZEL32) + L1133*complexconjugate(ZEL33)) + ZE54*(L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33)) + ZE55*(L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33)) + ZE56*(L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5103 = Coupling(name = 'GC_5103',
	 value = '1./2.*complex(0,1)*(-(ZE64*(L1111*complexconjugate(ZEL31) + L1121*complexconjugate(ZEL32) + L1131*complexconjugate(ZEL33))) - ZE65*(L1112*complexconjugate(ZEL31) + L1122*complexconjugate(ZEL32) + L1132*complexconjugate(ZEL33)) - ZE66*(L1113*complexconjugate(ZEL31) + L1123*complexconjugate(ZEL32) + L1133*complexconjugate(ZEL33)) + ZE64*(L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33)) + ZE65*(L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33)) + ZE66*(L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5104 = Coupling(name = 'GC_5104',
	 value = '1./2.*complex(0,1)*(-(ZE14*(L1211*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1231*complexconjugate(ZEL33))) - ZE15*(L1212*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1232*complexconjugate(ZEL33)) - ZE16*(L1213*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1233*complexconjugate(ZEL33)) + ZE14*(L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33)) + ZE15*(L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33)) + ZE16*(L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5105 = Coupling(name = 'GC_5105',
	 value = '1./2.*complex(0,1)*(-(ZE24*(L1211*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1231*complexconjugate(ZEL33))) - ZE25*(L1212*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1232*complexconjugate(ZEL33)) - ZE26*(L1213*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1233*complexconjugate(ZEL33)) + ZE24*(L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33)) + ZE25*(L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33)) + ZE26*(L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5106 = Coupling(name = 'GC_5106',
	 value = '1./2.*complex(0,1)*(-(ZE34*(L1211*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1231*complexconjugate(ZEL33))) - ZE35*(L1212*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1232*complexconjugate(ZEL33)) - ZE36*(L1213*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1233*complexconjugate(ZEL33)) + ZE34*(L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33)) + ZE35*(L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33)) + ZE36*(L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5107 = Coupling(name = 'GC_5107',
	 value = '1./2.*complex(0,1)*(-(ZE44*(L1211*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1231*complexconjugate(ZEL33))) - ZE45*(L1212*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1232*complexconjugate(ZEL33)) - ZE46*(L1213*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1233*complexconjugate(ZEL33)) + ZE44*(L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33)) + ZE45*(L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33)) + ZE46*(L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5108 = Coupling(name = 'GC_5108',
	 value = '1./2.*complex(0,1)*(-(ZE54*(L1211*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1231*complexconjugate(ZEL33))) - ZE55*(L1212*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1232*complexconjugate(ZEL33)) - ZE56*(L1213*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1233*complexconjugate(ZEL33)) + ZE54*(L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33)) + ZE55*(L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33)) + ZE56*(L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5109 = Coupling(name = 'GC_5109',
	 value = '1./2.*complex(0,1)*(-(ZE64*(L1211*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1231*complexconjugate(ZEL33))) - ZE65*(L1212*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1232*complexconjugate(ZEL33)) - ZE66*(L1213*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1233*complexconjugate(ZEL33)) + ZE64*(L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33)) + ZE65*(L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33)) + ZE66*(L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5110 = Coupling(name = 'GC_5110',
	 value = '1./2.*complex(0,1)*(ZE14*(L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) - ZE14*(L1311*complexconjugate(ZEL31) + L1321*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) + ZE15*(L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) - ZE15*(L1312*complexconjugate(ZEL31) + L1322*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) + ZE16*(L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)) - ZE16*(L1313*complexconjugate(ZEL31) + L1323*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5111 = Coupling(name = 'GC_5111',
	 value = '1./2.*complex(0,1)*(ZE24*(L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) - ZE24*(L1311*complexconjugate(ZEL31) + L1321*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) + ZE25*(L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) - ZE25*(L1312*complexconjugate(ZEL31) + L1322*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) + ZE26*(L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)) - ZE26*(L1313*complexconjugate(ZEL31) + L1323*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5112 = Coupling(name = 'GC_5112',
	 value = '1./2.*complex(0,1)*(ZE34*(L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) - ZE34*(L1311*complexconjugate(ZEL31) + L1321*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) + ZE35*(L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) - ZE35*(L1312*complexconjugate(ZEL31) + L1322*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) + ZE36*(L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)) - ZE36*(L1313*complexconjugate(ZEL31) + L1323*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5113 = Coupling(name = 'GC_5113',
	 value = '1./2.*complex(0,1)*(ZE44*(L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) - ZE44*(L1311*complexconjugate(ZEL31) + L1321*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) + ZE45*(L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) - ZE45*(L1312*complexconjugate(ZEL31) + L1322*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) + ZE46*(L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)) - ZE46*(L1313*complexconjugate(ZEL31) + L1323*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5114 = Coupling(name = 'GC_5114',
	 value = '1./2.*complex(0,1)*(ZE54*(L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) - ZE54*(L1311*complexconjugate(ZEL31) + L1321*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) + ZE55*(L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) - ZE55*(L1312*complexconjugate(ZEL31) + L1322*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) + ZE56*(L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)) - ZE56*(L1313*complexconjugate(ZEL31) + L1323*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5115 = Coupling(name = 'GC_5115',
	 value = '1./2.*complex(0,1)*(ZE64*(L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) - ZE64*(L1311*complexconjugate(ZEL31) + L1321*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33)) + ZE65*(L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) - ZE65*(L1312*complexconjugate(ZEL31) + L1322*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33)) + ZE66*(L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)) - ZE66*(L1313*complexconjugate(ZEL31) + L1323*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33)))', 
	 order = {'QED':1} ) 
 
GC_5116 = Coupling(name = 'GC_5116',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5117 = Coupling(name = 'GC_5117',
	 value = '(-1*complex(0,1)*ZH11*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5118 = Coupling(name = 'GC_5118',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5119 = Coupling(name = 'GC_5119',
	 value = '(-1*complex(0,1)*ZH21*(ZEL11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5120 = Coupling(name = 'GC_5120',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5121 = Coupling(name = 'GC_5121',
	 value = '(-1*complex(0,1)*ZH11*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5122 = Coupling(name = 'GC_5122',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5123 = Coupling(name = 'GC_5123',
	 value = '(-1*complex(0,1)*ZH21*(ZEL11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5124 = Coupling(name = 'GC_5124',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5125 = Coupling(name = 'GC_5125',
	 value = '(-1*complex(0,1)*ZH11*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5126 = Coupling(name = 'GC_5126',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5127 = Coupling(name = 'GC_5127',
	 value = '(-1*complex(0,1)*ZH21*(ZEL11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5128 = Coupling(name = 'GC_5128',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5129 = Coupling(name = 'GC_5129',
	 value = '(-1*complex(0,1)*ZH11*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5130 = Coupling(name = 'GC_5130',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5131 = Coupling(name = 'GC_5131',
	 value = '(-1*complex(0,1)*ZH21*(ZEL21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5132 = Coupling(name = 'GC_5132',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5133 = Coupling(name = 'GC_5133',
	 value = '(-1*complex(0,1)*ZH11*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5134 = Coupling(name = 'GC_5134',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5135 = Coupling(name = 'GC_5135',
	 value = '(-1*complex(0,1)*ZH21*(ZEL21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5136 = Coupling(name = 'GC_5136',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5137 = Coupling(name = 'GC_5137',
	 value = '(-1*complex(0,1)*ZH11*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5138 = Coupling(name = 'GC_5138',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5139 = Coupling(name = 'GC_5139',
	 value = '(-1*complex(0,1)*ZH21*(ZEL21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5140 = Coupling(name = 'GC_5140',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5141 = Coupling(name = 'GC_5141',
	 value = '(-1*complex(0,1)*ZH11*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5142 = Coupling(name = 'GC_5142',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL11)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL12)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL13)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5143 = Coupling(name = 'GC_5143',
	 value = '(-1*complex(0,1)*ZH21*(ZEL31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZEL32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZEL33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5144 = Coupling(name = 'GC_5144',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5145 = Coupling(name = 'GC_5145',
	 value = '(-1*complex(0,1)*ZH11*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5146 = Coupling(name = 'GC_5146',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL21)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL22)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL23)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5147 = Coupling(name = 'GC_5147',
	 value = '(-1*complex(0,1)*ZH21*(ZEL31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZEL32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZEL33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5148 = Coupling(name = 'GC_5148',
	 value = '(-1*complex(0,1)*ZH11*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5149 = Coupling(name = 'GC_5149',
	 value = '(-1*complex(0,1)*ZH11*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5150 = Coupling(name = 'GC_5150',
	 value = '(-1*complex(0,1)*ZH21*(complexconjugate(ZEL31)*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33)) + complexconjugate(ZEL32)*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33)) + complexconjugate(ZEL33)*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5151 = Coupling(name = 'GC_5151',
	 value = '(-1*complex(0,1)*ZH21*(ZEL31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZEL32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZEL33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5152 = Coupling(name = 'GC_5152',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5153 = Coupling(name = 'GC_5153',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5154 = Coupling(name = 'GC_5154',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5155 = Coupling(name = 'GC_5155',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU43)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU43)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5156 = Coupling(name = 'GC_5156',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU53)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU53)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5157 = Coupling(name = 'GC_5157',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU63)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU63)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5158 = Coupling(name = 'GC_5158',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5159 = Coupling(name = 'GC_5159',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5160 = Coupling(name = 'GC_5160',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5161 = Coupling(name = 'GC_5161',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU43)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU43)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5162 = Coupling(name = 'GC_5162',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU53)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU53)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5163 = Coupling(name = 'GC_5163',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU63)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU63)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5164 = Coupling(name = 'GC_5164',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5165 = Coupling(name = 'GC_5165',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5166 = Coupling(name = 'GC_5166',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5167 = Coupling(name = 'GC_5167',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU43)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU43)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5168 = Coupling(name = 'GC_5168',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU53)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU53)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5169 = Coupling(name = 'GC_5169',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU63)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU63)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5170 = Coupling(name = 'GC_5170',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5171 = Coupling(name = 'GC_5171',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5172 = Coupling(name = 'GC_5172',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5173 = Coupling(name = 'GC_5173',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU43)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU43)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5174 = Coupling(name = 'GC_5174',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU53)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU53)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5175 = Coupling(name = 'GC_5175',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU63)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU63)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5176 = Coupling(name = 'GC_5176',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5177 = Coupling(name = 'GC_5177',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5178 = Coupling(name = 'GC_5178',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5179 = Coupling(name = 'GC_5179',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU43)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU43)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5180 = Coupling(name = 'GC_5180',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU53)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU53)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5181 = Coupling(name = 'GC_5181',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU63)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU63)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5182 = Coupling(name = 'GC_5182',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5183 = Coupling(name = 'GC_5183',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5184 = Coupling(name = 'GC_5184',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5185 = Coupling(name = 'GC_5185',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU43)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU43)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5186 = Coupling(name = 'GC_5186',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU53)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU53)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5187 = Coupling(name = 'GC_5187',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU63)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU63)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5188 = Coupling(name = 'GC_5188',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5189 = Coupling(name = 'GC_5189',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5190 = Coupling(name = 'GC_5190',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5191 = Coupling(name = 'GC_5191',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU43)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU43)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5192 = Coupling(name = 'GC_5192',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU53)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU53)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5193 = Coupling(name = 'GC_5193',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL11) + L2211*complexconjugate(ZEL12) + L2311*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL11) + L2221*complexconjugate(ZEL12) + L2321*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL11) + L2231*complexconjugate(ZEL12) + L2331*complexconjugate(ZEL13))*complexconjugate(ZU63)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL11) + L2212*complexconjugate(ZEL12) + L2312*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL11) + L2222*complexconjugate(ZEL12) + L2322*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL11) + L2232*complexconjugate(ZEL12) + L2332*complexconjugate(ZEL13))*complexconjugate(ZU63)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL11) + L2213*complexconjugate(ZEL12) + L2313*complexconjugate(ZEL13))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL11) + L2223*complexconjugate(ZEL12) + L2323*complexconjugate(ZEL13))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL11) + L2233*complexconjugate(ZEL12) + L2333*complexconjugate(ZEL13))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5194 = Coupling(name = 'GC_5194',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5195 = Coupling(name = 'GC_5195',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5196 = Coupling(name = 'GC_5196',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5197 = Coupling(name = 'GC_5197',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU43)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU43)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5198 = Coupling(name = 'GC_5198',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU53)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU53)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5199 = Coupling(name = 'GC_5199',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL21) + L2211*complexconjugate(ZEL22) + L2311*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL21) + L2221*complexconjugate(ZEL22) + L2321*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL21) + L2231*complexconjugate(ZEL22) + L2331*complexconjugate(ZEL23))*complexconjugate(ZU63)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL21) + L2212*complexconjugate(ZEL22) + L2312*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL21) + L2222*complexconjugate(ZEL22) + L2322*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL21) + L2232*complexconjugate(ZEL22) + L2332*complexconjugate(ZEL23))*complexconjugate(ZU63)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL21) + L2213*complexconjugate(ZEL22) + L2313*complexconjugate(ZEL23))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL21) + L2223*complexconjugate(ZEL22) + L2323*complexconjugate(ZEL23))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL21) + L2233*complexconjugate(ZEL22) + L2333*complexconjugate(ZEL23))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5200 = Coupling(name = 'GC_5200',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU11) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU12) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU13)))', 
	 order = {'QED':1} ) 
 
GC_5201 = Coupling(name = 'GC_5201',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU21) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU22) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU23)))', 
	 order = {'QED':1} ) 
 
GC_5202 = Coupling(name = 'GC_5202',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU31) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU32) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU33)))', 
	 order = {'QED':1} ) 
 
GC_5203 = Coupling(name = 'GC_5203',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU43)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU43)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU41) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU42) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU43)))', 
	 order = {'QED':1} ) 
 
GC_5204 = Coupling(name = 'GC_5204',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU53)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU53)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU51) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU52) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU53)))', 
	 order = {'QED':1} ) 
 
GC_5205 = Coupling(name = 'GC_5205',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZEL31) + L2211*complexconjugate(ZEL32) + L2311*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2121*complexconjugate(ZEL31) + L2221*complexconjugate(ZEL32) + L2321*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2131*complexconjugate(ZEL31) + L2231*complexconjugate(ZEL32) + L2331*complexconjugate(ZEL33))*complexconjugate(ZU63)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZEL31) + L2212*complexconjugate(ZEL32) + L2312*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2122*complexconjugate(ZEL31) + L2222*complexconjugate(ZEL32) + L2322*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2132*complexconjugate(ZEL31) + L2232*complexconjugate(ZEL32) + L2332*complexconjugate(ZEL33))*complexconjugate(ZU63)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZEL31) + L2213*complexconjugate(ZEL32) + L2313*complexconjugate(ZEL33))*complexconjugate(ZU61) + (L2123*complexconjugate(ZEL31) + L2223*complexconjugate(ZEL32) + L2323*complexconjugate(ZEL33))*complexconjugate(ZU62) + (L2133*complexconjugate(ZEL31) + L2233*complexconjugate(ZEL32) + L2333*complexconjugate(ZEL33))*complexconjugate(ZU63)))', 
	 order = {'QED':1} ) 
 
GC_5206 = Coupling(name = 'GC_5206',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV13)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV13)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV13)) - complexconjugate(ZER11)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER12)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER13)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5207 = Coupling(name = 'GC_5207',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV23)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV23)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV23)) - complexconjugate(ZER11)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER12)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER13)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5208 = Coupling(name = 'GC_5208',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV33)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV33)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV33)) - complexconjugate(ZER11)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER12)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER13)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5209 = Coupling(name = 'GC_5209',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV13)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV13)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV13)) - complexconjugate(ZER11)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER12)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER13)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5210 = Coupling(name = 'GC_5210',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV23)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV23)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV23)) - complexconjugate(ZER11)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER12)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER13)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5211 = Coupling(name = 'GC_5211',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV33)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV33)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV33)) - complexconjugate(ZER11)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER12)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER13)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5212 = Coupling(name = 'GC_5212',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV13)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV13)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV13)) - complexconjugate(ZER11)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER12)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER13)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5213 = Coupling(name = 'GC_5213',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV23)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV23)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV23)) - complexconjugate(ZER11)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER12)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER13)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5214 = Coupling(name = 'GC_5214',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER11)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV33)) + complexconjugate(ZER12)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV33)) + complexconjugate(ZER13)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV33)) - complexconjugate(ZER11)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER12)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER13)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5215 = Coupling(name = 'GC_5215',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV13)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV13)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV13)) - complexconjugate(ZER21)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER22)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER23)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5216 = Coupling(name = 'GC_5216',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV23)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV23)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV23)) - complexconjugate(ZER21)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER22)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER23)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5217 = Coupling(name = 'GC_5217',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV33)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV33)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV33)) - complexconjugate(ZER21)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER22)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER23)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5218 = Coupling(name = 'GC_5218',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV13)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV13)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV13)) - complexconjugate(ZER21)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER22)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER23)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5219 = Coupling(name = 'GC_5219',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV23)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV23)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV23)) - complexconjugate(ZER21)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER22)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER23)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5220 = Coupling(name = 'GC_5220',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV33)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV33)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV33)) - complexconjugate(ZER21)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER22)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER23)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5221 = Coupling(name = 'GC_5221',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV13)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV13)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV13)) - complexconjugate(ZER21)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER22)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER23)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5222 = Coupling(name = 'GC_5222',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV23)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV23)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV23)) - complexconjugate(ZER21)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER22)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER23)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5223 = Coupling(name = 'GC_5223',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER21)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV33)) + complexconjugate(ZER22)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV33)) + complexconjugate(ZER23)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV33)) - complexconjugate(ZER21)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER22)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER23)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5224 = Coupling(name = 'GC_5224',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV13)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV13)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV13)) - complexconjugate(ZER31)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER32)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER33)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5225 = Coupling(name = 'GC_5225',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV23)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV23)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV23)) - complexconjugate(ZER31)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER32)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER33)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5226 = Coupling(name = 'GC_5226',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL11) + L1211*complexconjugate(ZEL12) + L1311*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL11) + L1221*complexconjugate(ZEL12) + L1321*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL11) + L1231*complexconjugate(ZEL12) + L1331*complexconjugate(ZEL13))*complexconjugate(ZV33)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL11) + L1212*complexconjugate(ZEL12) + L1312*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL11) + L1222*complexconjugate(ZEL12) + L1322*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL11) + L1232*complexconjugate(ZEL12) + L1332*complexconjugate(ZEL13))*complexconjugate(ZV33)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL11) + L1213*complexconjugate(ZEL12) + L1313*complexconjugate(ZEL13))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL11) + L1223*complexconjugate(ZEL12) + L1323*complexconjugate(ZEL13))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL11) + L1233*complexconjugate(ZEL12) + L1333*complexconjugate(ZEL13))*complexconjugate(ZV33)) - complexconjugate(ZER31)*(complexconjugate(ZEL11)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER32)*(complexconjugate(ZEL11)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER33)*(complexconjugate(ZEL11)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL12)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL13)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5227 = Coupling(name = 'GC_5227',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV13)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV13)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV13)) - complexconjugate(ZER31)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER32)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER33)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5228 = Coupling(name = 'GC_5228',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV23)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV23)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV23)) - complexconjugate(ZER31)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER32)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER33)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5229 = Coupling(name = 'GC_5229',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL21) + L1211*complexconjugate(ZEL22) + L1311*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL21) + L1221*complexconjugate(ZEL22) + L1321*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL21) + L1231*complexconjugate(ZEL22) + L1331*complexconjugate(ZEL23))*complexconjugate(ZV33)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL21) + L1212*complexconjugate(ZEL22) + L1312*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL21) + L1222*complexconjugate(ZEL22) + L1322*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL21) + L1232*complexconjugate(ZEL22) + L1332*complexconjugate(ZEL23))*complexconjugate(ZV33)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL21) + L1213*complexconjugate(ZEL22) + L1313*complexconjugate(ZEL23))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL21) + L1223*complexconjugate(ZEL22) + L1323*complexconjugate(ZEL23))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL21) + L1233*complexconjugate(ZEL22) + L1333*complexconjugate(ZEL23))*complexconjugate(ZV33)) - complexconjugate(ZER31)*(complexconjugate(ZEL21)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER32)*(complexconjugate(ZEL21)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER33)*(complexconjugate(ZEL21)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL22)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL23)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5230 = Coupling(name = 'GC_5230',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV13)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV13)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV11) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV12) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV13)) - complexconjugate(ZER31)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV11) + L1211*complexconjugate(ZV12) + L1311*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV11) + L1221*complexconjugate(ZV12) + L1321*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV11) + L1231*complexconjugate(ZV12) + L1331*complexconjugate(ZV13))) - complexconjugate(ZER32)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV11) + L1212*complexconjugate(ZV12) + L1312*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV11) + L1222*complexconjugate(ZV12) + L1322*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV11) + L1232*complexconjugate(ZV12) + L1332*complexconjugate(ZV13))) - complexconjugate(ZER33)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV11) + L1213*complexconjugate(ZV12) + L1313*complexconjugate(ZV13)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV11) + L1223*complexconjugate(ZV12) + L1323*complexconjugate(ZV13)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV11) + L1233*complexconjugate(ZV12) + L1333*complexconjugate(ZV13))))', 
	 order = {'QED':1} ) 
 
GC_5231 = Coupling(name = 'GC_5231',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV23)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV23)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV21) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV22) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV23)) - complexconjugate(ZER31)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV21) + L1211*complexconjugate(ZV22) + L1311*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV21) + L1221*complexconjugate(ZV22) + L1321*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV21) + L1231*complexconjugate(ZV22) + L1331*complexconjugate(ZV23))) - complexconjugate(ZER32)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV21) + L1212*complexconjugate(ZV22) + L1312*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV21) + L1222*complexconjugate(ZV22) + L1322*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV21) + L1232*complexconjugate(ZV22) + L1332*complexconjugate(ZV23))) - complexconjugate(ZER33)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV21) + L1213*complexconjugate(ZV22) + L1313*complexconjugate(ZV23)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV21) + L1223*complexconjugate(ZV22) + L1323*complexconjugate(ZV23)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV21) + L1233*complexconjugate(ZV22) + L1333*complexconjugate(ZV23))))', 
	 order = {'QED':1} ) 
 
GC_5232 = Coupling(name = 'GC_5232',
	 value = '1./2.*complex(0,1)*(complexconjugate(ZER31)*((L1111*complexconjugate(ZEL31) + L1211*complexconjugate(ZEL32) + L1311*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1121*complexconjugate(ZEL31) + L1221*complexconjugate(ZEL32) + L1321*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1131*complexconjugate(ZEL31) + L1231*complexconjugate(ZEL32) + L1331*complexconjugate(ZEL33))*complexconjugate(ZV33)) + complexconjugate(ZER32)*((L1112*complexconjugate(ZEL31) + L1212*complexconjugate(ZEL32) + L1312*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1122*complexconjugate(ZEL31) + L1222*complexconjugate(ZEL32) + L1322*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1132*complexconjugate(ZEL31) + L1232*complexconjugate(ZEL32) + L1332*complexconjugate(ZEL33))*complexconjugate(ZV33)) + complexconjugate(ZER33)*((L1113*complexconjugate(ZEL31) + L1213*complexconjugate(ZEL32) + L1313*complexconjugate(ZEL33))*complexconjugate(ZV31) + (L1123*complexconjugate(ZEL31) + L1223*complexconjugate(ZEL32) + L1323*complexconjugate(ZEL33))*complexconjugate(ZV32) + (L1133*complexconjugate(ZEL31) + L1233*complexconjugate(ZEL32) + L1333*complexconjugate(ZEL33))*complexconjugate(ZV33)) - complexconjugate(ZER31)*(complexconjugate(ZEL31)*(L1111*complexconjugate(ZV31) + L1211*complexconjugate(ZV32) + L1311*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1121*complexconjugate(ZV31) + L1221*complexconjugate(ZV32) + L1321*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1131*complexconjugate(ZV31) + L1231*complexconjugate(ZV32) + L1331*complexconjugate(ZV33))) - complexconjugate(ZER32)*(complexconjugate(ZEL31)*(L1112*complexconjugate(ZV31) + L1212*complexconjugate(ZV32) + L1312*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1122*complexconjugate(ZV31) + L1222*complexconjugate(ZV32) + L1322*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1132*complexconjugate(ZV31) + L1232*complexconjugate(ZV32) + L1332*complexconjugate(ZV33))) - complexconjugate(ZER33)*(complexconjugate(ZEL31)*(L1113*complexconjugate(ZV31) + L1213*complexconjugate(ZV32) + L1313*complexconjugate(ZV33)) + complexconjugate(ZEL32)*(L1123*complexconjugate(ZV31) + L1223*complexconjugate(ZV32) + L1323*complexconjugate(ZV33)) + complexconjugate(ZEL33)*(L1133*complexconjugate(ZV31) + L1233*complexconjugate(ZV32) + L1333*complexconjugate(ZV33))))', 
	 order = {'QED':1} ) 
 
GC_5233 = Coupling(name = 'GC_5233',
	 value = '-1*complex(0,1)*g2*UP11*(ZV11*complexconjugate(ZEL11) + ZV12*complexconjugate(ZEL12) + ZV13*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_5234 = Coupling(name = 'GC_5234',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZV12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZV13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5235 = Coupling(name = 'GC_5235',
	 value = '-1*complex(0,1)*g2*UP11*(ZV21*complexconjugate(ZEL11) + ZV22*complexconjugate(ZEL12) + ZV23*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_5236 = Coupling(name = 'GC_5236',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZV22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZV23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5237 = Coupling(name = 'GC_5237',
	 value = '-1*complex(0,1)*g2*UP11*(ZV31*complexconjugate(ZEL11) + ZV32*complexconjugate(ZEL12) + ZV33*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_5238 = Coupling(name = 'GC_5238',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZV32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZV33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5239 = Coupling(name = 'GC_5239',
	 value = '-1*complex(0,1)*g2*UP11*(ZV11*complexconjugate(ZEL21) + ZV12*complexconjugate(ZEL22) + ZV13*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_5240 = Coupling(name = 'GC_5240',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZV12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZV13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5241 = Coupling(name = 'GC_5241',
	 value = '-1*complex(0,1)*g2*UP11*(ZV21*complexconjugate(ZEL21) + ZV22*complexconjugate(ZEL22) + ZV23*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_5242 = Coupling(name = 'GC_5242',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZV22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZV23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5243 = Coupling(name = 'GC_5243',
	 value = '-1*complex(0,1)*g2*UP11*(ZV31*complexconjugate(ZEL21) + ZV32*complexconjugate(ZEL22) + ZV33*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_5244 = Coupling(name = 'GC_5244',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZV32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZV33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5245 = Coupling(name = 'GC_5245',
	 value = '-1*complex(0,1)*g2*UP11*(ZV11*complexconjugate(ZEL31) + ZV12*complexconjugate(ZEL32) + ZV13*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_5246 = Coupling(name = 'GC_5246',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZV12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZV13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5247 = Coupling(name = 'GC_5247',
	 value = '-1*complex(0,1)*g2*UP11*(ZV21*complexconjugate(ZEL31) + ZV22*complexconjugate(ZEL32) + ZV23*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_5248 = Coupling(name = 'GC_5248',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZV22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZV23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5249 = Coupling(name = 'GC_5249',
	 value = '-1*complex(0,1)*g2*UP11*(ZV31*complexconjugate(ZEL31) + ZV32*complexconjugate(ZEL32) + ZV33*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_5250 = Coupling(name = 'GC_5250',
	 value = '1*complex(0,1)*complexconjugate(UM12)*(ZV31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZV32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZV33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5251 = Coupling(name = 'GC_5251',
	 value = '-1*complex(0,1)*g2*UP21*(ZV11*complexconjugate(ZEL11) + ZV12*complexconjugate(ZEL12) + ZV13*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_5252 = Coupling(name = 'GC_5252',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZV12*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZV13*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5253 = Coupling(name = 'GC_5253',
	 value = '-1*complex(0,1)*g2*UP21*(ZV21*complexconjugate(ZEL11) + ZV22*complexconjugate(ZEL12) + ZV23*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_5254 = Coupling(name = 'GC_5254',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZV22*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZV23*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5255 = Coupling(name = 'GC_5255',
	 value = '-1*complex(0,1)*g2*UP21*(ZV31*complexconjugate(ZEL11) + ZV32*complexconjugate(ZEL12) + ZV33*complexconjugate(ZEL13))', 
	 order = {'QED':1} ) 
 
GC_5256 = Coupling(name = 'GC_5256',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV31*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31)) + ZV32*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32)) + ZV33*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5257 = Coupling(name = 'GC_5257',
	 value = '-1*complex(0,1)*g2*UP21*(ZV11*complexconjugate(ZEL21) + ZV12*complexconjugate(ZEL22) + ZV13*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_5258 = Coupling(name = 'GC_5258',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZV12*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZV13*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5259 = Coupling(name = 'GC_5259',
	 value = '-1*complex(0,1)*g2*UP21*(ZV21*complexconjugate(ZEL21) + ZV22*complexconjugate(ZEL22) + ZV23*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_5260 = Coupling(name = 'GC_5260',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZV22*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZV23*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5261 = Coupling(name = 'GC_5261',
	 value = '-1*complex(0,1)*g2*UP21*(ZV31*complexconjugate(ZEL21) + ZV32*complexconjugate(ZEL22) + ZV33*complexconjugate(ZEL23))', 
	 order = {'QED':1} ) 
 
GC_5262 = Coupling(name = 'GC_5262',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV31*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31)) + ZV32*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32)) + ZV33*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5263 = Coupling(name = 'GC_5263',
	 value = '-1*complex(0,1)*g2*UP21*(ZV11*complexconjugate(ZEL31) + ZV12*complexconjugate(ZEL32) + ZV13*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_5264 = Coupling(name = 'GC_5264',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZV12*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZV13*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5265 = Coupling(name = 'GC_5265',
	 value = '-1*complex(0,1)*g2*UP21*(ZV21*complexconjugate(ZEL31) + ZV22*complexconjugate(ZEL32) + ZV23*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_5266 = Coupling(name = 'GC_5266',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZV22*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZV23*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5267 = Coupling(name = 'GC_5267',
	 value = '-1*complex(0,1)*g2*UP21*(ZV31*complexconjugate(ZEL31) + ZV32*complexconjugate(ZEL32) + ZV33*complexconjugate(ZEL33))', 
	 order = {'QED':1} ) 
 
GC_5268 = Coupling(name = 'GC_5268',
	 value = '1*complex(0,1)*complexconjugate(UM22)*(ZV31*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31)) + ZV32*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32)) + ZV33*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33)))', 
	 order = {'QED':1} ) 
 
GC_5269 = Coupling(name = 'GC_5269',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV11*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV12*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV13*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER11*(ZEL11*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL12*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL13*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER12*(ZV11*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV12*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV13*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER12*(ZEL11*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL12*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL13*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER13*(ZV11*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV12*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV13*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER13*(ZEL11*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL12*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL13*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5270 = Coupling(name = 'GC_5270',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV21*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV22*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV23*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER11*(ZEL11*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL12*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL13*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER12*(ZV21*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV22*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV23*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER12*(ZEL11*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL12*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL13*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER13*(ZV21*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV22*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV23*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER13*(ZEL11*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL12*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL13*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5271 = Coupling(name = 'GC_5271',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV31*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV32*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV33*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER11*(ZEL11*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL12*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL13*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER12*(ZV31*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV32*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV33*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER12*(ZEL11*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL12*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL13*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER13*(ZV31*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV32*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV33*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER13*(ZEL11*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL12*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL13*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5272 = Coupling(name = 'GC_5272',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV11*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV12*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV13*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER21*(ZEL11*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL12*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL13*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER22*(ZV11*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV12*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV13*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER22*(ZEL11*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL12*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL13*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER23*(ZV11*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV12*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV13*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER23*(ZEL11*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL12*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL13*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5273 = Coupling(name = 'GC_5273',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV21*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV22*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV23*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER21*(ZEL11*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL12*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL13*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER22*(ZV21*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV22*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV23*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER22*(ZEL11*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL12*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL13*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER23*(ZV21*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV22*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV23*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER23*(ZEL11*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL12*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL13*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5274 = Coupling(name = 'GC_5274',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV31*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV32*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV33*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER21*(ZEL11*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL12*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL13*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER22*(ZV31*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV32*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV33*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER22*(ZEL11*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL12*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL13*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER23*(ZV31*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV32*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV33*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER23*(ZEL11*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL12*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL13*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5275 = Coupling(name = 'GC_5275',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV11*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV12*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV13*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER31*(ZEL11*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL12*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL13*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER32*(ZV11*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV12*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV13*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER32*(ZEL11*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL12*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL13*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER33*(ZV11*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV12*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV13*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER33*(ZEL11*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL12*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL13*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5276 = Coupling(name = 'GC_5276',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV21*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV22*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV23*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER31*(ZEL11*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL12*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL13*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER32*(ZV21*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV22*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV23*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER32*(ZEL11*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL12*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL13*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER33*(ZV21*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV22*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV23*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER33*(ZEL11*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL12*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL13*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5277 = Coupling(name = 'GC_5277',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV31*(ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311)) + ZV32*(ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321)) + ZV33*(ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))) - ZER31*(ZEL11*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL12*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL13*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER32*(ZV31*(ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312)) + ZV32*(ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322)) + ZV33*(ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))) - ZER32*(ZEL11*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL12*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL13*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER33*(ZV31*(ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313)) + ZV32*(ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323)) + ZV33*(ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))) - ZER33*(ZEL11*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL12*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL13*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5278 = Coupling(name = 'GC_5278',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV11*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV12*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV13*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER11*(ZEL21*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL22*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL23*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER12*(ZV11*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV12*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV13*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER12*(ZEL21*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL22*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL23*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER13*(ZV11*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV12*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV13*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER13*(ZEL21*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL22*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL23*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5279 = Coupling(name = 'GC_5279',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV21*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV22*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV23*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER11*(ZEL21*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL22*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL23*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER12*(ZV21*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV22*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV23*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER12*(ZEL21*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL22*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL23*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER13*(ZV21*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV22*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV23*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER13*(ZEL21*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL22*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL23*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5280 = Coupling(name = 'GC_5280',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV31*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV32*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV33*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER11*(ZEL21*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL22*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL23*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER12*(ZV31*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV32*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV33*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER12*(ZEL21*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL22*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL23*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER13*(ZV31*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV32*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV33*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER13*(ZEL21*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL22*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL23*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5281 = Coupling(name = 'GC_5281',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV11*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV12*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV13*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER21*(ZEL21*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL22*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL23*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER22*(ZV11*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV12*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV13*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER22*(ZEL21*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL22*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL23*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER23*(ZV11*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV12*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV13*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER23*(ZEL21*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL22*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL23*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5282 = Coupling(name = 'GC_5282',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV21*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV22*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV23*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER21*(ZEL21*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL22*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL23*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER22*(ZV21*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV22*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV23*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER22*(ZEL21*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL22*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL23*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER23*(ZV21*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV22*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV23*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER23*(ZEL21*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL22*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL23*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5283 = Coupling(name = 'GC_5283',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV31*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV32*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV33*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER21*(ZEL21*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL22*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL23*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER22*(ZV31*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV32*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV33*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER22*(ZEL21*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL22*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL23*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER23*(ZV31*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV32*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV33*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER23*(ZEL21*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL22*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL23*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5284 = Coupling(name = 'GC_5284',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV11*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV12*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV13*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER31*(ZEL21*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL22*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL23*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER32*(ZV11*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV12*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV13*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER32*(ZEL21*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL22*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL23*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER33*(ZV11*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV12*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV13*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER33*(ZEL21*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL22*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL23*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5285 = Coupling(name = 'GC_5285',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV21*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV22*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV23*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER31*(ZEL21*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL22*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL23*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER32*(ZV21*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV22*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV23*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER32*(ZEL21*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL22*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL23*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER33*(ZV21*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV22*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV23*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER33*(ZEL21*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL22*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL23*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5286 = Coupling(name = 'GC_5286',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV31*(ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311)) + ZV32*(ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321)) + ZV33*(ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))) - ZER31*(ZEL21*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL22*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL23*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER32*(ZV31*(ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312)) + ZV32*(ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322)) + ZV33*(ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))) - ZER32*(ZEL21*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL22*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL23*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER33*(ZV31*(ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313)) + ZV32*(ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323)) + ZV33*(ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))) - ZER33*(ZEL21*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL22*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL23*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5287 = Coupling(name = 'GC_5287',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV11*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV12*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV13*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER11*(ZEL31*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL32*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL33*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER12*(ZV11*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV12*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV13*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER12*(ZEL31*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL32*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL33*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER13*(ZV11*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV12*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV13*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER13*(ZEL31*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL32*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL33*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5288 = Coupling(name = 'GC_5288',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV21*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV22*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV23*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER11*(ZEL31*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL32*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL33*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER12*(ZV21*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV22*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV23*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER12*(ZEL31*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL32*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL33*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER13*(ZV21*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV22*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV23*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER13*(ZEL31*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL32*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL33*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5289 = Coupling(name = 'GC_5289',
	 value = '1./2.*complex(0,1)*(ZER11*(ZV31*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV32*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV33*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER11*(ZEL31*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL32*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL33*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER12*(ZV31*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV32*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV33*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER12*(ZEL31*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL32*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL33*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER13*(ZV31*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV32*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV33*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER13*(ZEL31*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL32*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL33*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5290 = Coupling(name = 'GC_5290',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV11*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV12*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV13*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER21*(ZEL31*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL32*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL33*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER22*(ZV11*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV12*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV13*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER22*(ZEL31*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL32*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL33*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER23*(ZV11*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV12*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV13*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER23*(ZEL31*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL32*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL33*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5291 = Coupling(name = 'GC_5291',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV21*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV22*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV23*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER21*(ZEL31*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL32*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL33*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER22*(ZV21*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV22*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV23*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER22*(ZEL31*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL32*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL33*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER23*(ZV21*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV22*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV23*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER23*(ZEL31*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL32*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL33*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5292 = Coupling(name = 'GC_5292',
	 value = '1./2.*complex(0,1)*(ZER21*(ZV31*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV32*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV33*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER21*(ZEL31*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL32*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL33*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER22*(ZV31*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV32*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV33*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER22*(ZEL31*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL32*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL33*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER23*(ZV31*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV32*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV33*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER23*(ZEL31*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL32*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL33*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5293 = Coupling(name = 'GC_5293',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV11*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV12*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV13*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER31*(ZEL31*(ZV11*complexconjugate(L1111) + ZV12*complexconjugate(L1211) + ZV13*complexconjugate(L1311)) + ZEL32*(ZV11*complexconjugate(L1121) + ZV12*complexconjugate(L1221) + ZV13*complexconjugate(L1321)) + ZEL33*(ZV11*complexconjugate(L1131) + ZV12*complexconjugate(L1231) + ZV13*complexconjugate(L1331))) + ZER32*(ZV11*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV12*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV13*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER32*(ZEL31*(ZV11*complexconjugate(L1112) + ZV12*complexconjugate(L1212) + ZV13*complexconjugate(L1312)) + ZEL32*(ZV11*complexconjugate(L1122) + ZV12*complexconjugate(L1222) + ZV13*complexconjugate(L1322)) + ZEL33*(ZV11*complexconjugate(L1132) + ZV12*complexconjugate(L1232) + ZV13*complexconjugate(L1332))) + ZER33*(ZV11*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV12*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV13*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER33*(ZEL31*(ZV11*complexconjugate(L1113) + ZV12*complexconjugate(L1213) + ZV13*complexconjugate(L1313)) + ZEL32*(ZV11*complexconjugate(L1123) + ZV12*complexconjugate(L1223) + ZV13*complexconjugate(L1323)) + ZEL33*(ZV11*complexconjugate(L1133) + ZV12*complexconjugate(L1233) + ZV13*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5294 = Coupling(name = 'GC_5294',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV21*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV22*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV23*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER31*(ZEL31*(ZV21*complexconjugate(L1111) + ZV22*complexconjugate(L1211) + ZV23*complexconjugate(L1311)) + ZEL32*(ZV21*complexconjugate(L1121) + ZV22*complexconjugate(L1221) + ZV23*complexconjugate(L1321)) + ZEL33*(ZV21*complexconjugate(L1131) + ZV22*complexconjugate(L1231) + ZV23*complexconjugate(L1331))) + ZER32*(ZV21*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV22*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV23*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER32*(ZEL31*(ZV21*complexconjugate(L1112) + ZV22*complexconjugate(L1212) + ZV23*complexconjugate(L1312)) + ZEL32*(ZV21*complexconjugate(L1122) + ZV22*complexconjugate(L1222) + ZV23*complexconjugate(L1322)) + ZEL33*(ZV21*complexconjugate(L1132) + ZV22*complexconjugate(L1232) + ZV23*complexconjugate(L1332))) + ZER33*(ZV21*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV22*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV23*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER33*(ZEL31*(ZV21*complexconjugate(L1113) + ZV22*complexconjugate(L1213) + ZV23*complexconjugate(L1313)) + ZEL32*(ZV21*complexconjugate(L1123) + ZV22*complexconjugate(L1223) + ZV23*complexconjugate(L1323)) + ZEL33*(ZV21*complexconjugate(L1133) + ZV22*complexconjugate(L1233) + ZV23*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5295 = Coupling(name = 'GC_5295',
	 value = '1./2.*complex(0,1)*(ZER31*(ZV31*(ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311)) + ZV32*(ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321)) + ZV33*(ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))) - ZER31*(ZEL31*(ZV31*complexconjugate(L1111) + ZV32*complexconjugate(L1211) + ZV33*complexconjugate(L1311)) + ZEL32*(ZV31*complexconjugate(L1121) + ZV32*complexconjugate(L1221) + ZV33*complexconjugate(L1321)) + ZEL33*(ZV31*complexconjugate(L1131) + ZV32*complexconjugate(L1231) + ZV33*complexconjugate(L1331))) + ZER32*(ZV31*(ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312)) + ZV32*(ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322)) + ZV33*(ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))) - ZER32*(ZEL31*(ZV31*complexconjugate(L1112) + ZV32*complexconjugate(L1212) + ZV33*complexconjugate(L1312)) + ZEL32*(ZV31*complexconjugate(L1122) + ZV32*complexconjugate(L1222) + ZV33*complexconjugate(L1322)) + ZEL33*(ZV31*complexconjugate(L1132) + ZV32*complexconjugate(L1232) + ZV33*complexconjugate(L1332))) + ZER33*(ZV31*(ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313)) + ZV32*(ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323)) + ZV33*(ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))) - ZER33*(ZEL31*(ZV31*complexconjugate(L1113) + ZV32*complexconjugate(L1213) + ZV33*complexconjugate(L1313)) + ZEL32*(ZV31*complexconjugate(L1123) + ZV32*complexconjugate(L1223) + ZV33*complexconjugate(L1323)) + ZEL33*(ZV31*complexconjugate(L1133) + ZV32*complexconjugate(L1233) + ZV33*complexconjugate(L1333))))', 
	 order = {'QED':1} ) 
 
GC_5296 = Coupling(name = 'GC_5296',
	 value = '1*complex(0,1)*ZP11*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))', 
	 order = {'QED':1} ) 
 
GC_5297 = Coupling(name = 'GC_5297',
	 value = '1*complex(0,1)*ZP21*(ZER11*complexconjugate(Ye11) + ZER12*complexconjugate(Ye21) + ZER13*complexconjugate(Ye31))', 
	 order = {'QED':1} ) 
 
GC_5298 = Coupling(name = 'GC_5298',
	 value = '1*complex(0,1)*ZP11*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))', 
	 order = {'QED':1} ) 
 
GC_5299 = Coupling(name = 'GC_5299',
	 value = '1*complex(0,1)*ZP21*(ZER21*complexconjugate(Ye11) + ZER22*complexconjugate(Ye21) + ZER23*complexconjugate(Ye31))', 
	 order = {'QED':1} ) 
 
GC_5300 = Coupling(name = 'GC_5300',
	 value = '1*complex(0,1)*ZP11*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))', 
	 order = {'QED':1} ) 
 
GC_5301 = Coupling(name = 'GC_5301',
	 value = '1*complex(0,1)*ZP21*(ZER31*complexconjugate(Ye11) + ZER32*complexconjugate(Ye21) + ZER33*complexconjugate(Ye31))', 
	 order = {'QED':1} ) 
 
GC_5302 = Coupling(name = 'GC_5302',
	 value = '1*complex(0,1)*ZP11*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))', 
	 order = {'QED':1} ) 
 
GC_5303 = Coupling(name = 'GC_5303',
	 value = '1*complex(0,1)*ZP21*(ZER11*complexconjugate(Ye12) + ZER12*complexconjugate(Ye22) + ZER13*complexconjugate(Ye32))', 
	 order = {'QED':1} ) 
 
GC_5304 = Coupling(name = 'GC_5304',
	 value = '1*complex(0,1)*ZP11*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))', 
	 order = {'QED':1} ) 
 
GC_5305 = Coupling(name = 'GC_5305',
	 value = '1*complex(0,1)*ZP21*(ZER21*complexconjugate(Ye12) + ZER22*complexconjugate(Ye22) + ZER23*complexconjugate(Ye32))', 
	 order = {'QED':1} ) 
 
GC_5306 = Coupling(name = 'GC_5306',
	 value = '1*complex(0,1)*ZP11*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))', 
	 order = {'QED':1} ) 
 
GC_5307 = Coupling(name = 'GC_5307',
	 value = '1*complex(0,1)*ZP21*(ZER31*complexconjugate(Ye12) + ZER32*complexconjugate(Ye22) + ZER33*complexconjugate(Ye32))', 
	 order = {'QED':1} ) 
 
GC_5308 = Coupling(name = 'GC_5308',
	 value = '1*complex(0,1)*ZP11*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))', 
	 order = {'QED':1} ) 
 
GC_5309 = Coupling(name = 'GC_5309',
	 value = '1*complex(0,1)*ZP21*(ZER11*complexconjugate(Ye13) + ZER12*complexconjugate(Ye23) + ZER13*complexconjugate(Ye33))', 
	 order = {'QED':1} ) 
 
GC_5310 = Coupling(name = 'GC_5310',
	 value = '1*complex(0,1)*ZP11*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))', 
	 order = {'QED':1} ) 
 
GC_5311 = Coupling(name = 'GC_5311',
	 value = '1*complex(0,1)*ZP21*(ZER21*complexconjugate(Ye13) + ZER22*complexconjugate(Ye23) + ZER23*complexconjugate(Ye33))', 
	 order = {'QED':1} ) 
 
GC_5312 = Coupling(name = 'GC_5312',
	 value = '1*complex(0,1)*ZP11*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))', 
	 order = {'QED':1} ) 
 
GC_5313 = Coupling(name = 'GC_5313',
	 value = '1*complex(0,1)*ZP21*(ZER31*complexconjugate(Ye13) + ZER32*complexconjugate(Ye23) + ZER33*complexconjugate(Ye33))', 
	 order = {'QED':1} ) 
 
GC_5314 = Coupling(name = 'GC_5314',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE11*complexconjugate(L1111) + ZE12*complexconjugate(L1121) + ZE13*complexconjugate(L1131))) - ZER12*(ZE11*complexconjugate(L1112) + ZE12*complexconjugate(L1122) + ZE13*complexconjugate(L1132)) - ZER13*(ZE11*complexconjugate(L1113) + ZE12*complexconjugate(L1123) + ZE13*complexconjugate(L1133)) + ZER11*(ZE11*complexconjugate(L1111) + ZE12*complexconjugate(L1211) + ZE13*complexconjugate(L1311)) + ZER12*(ZE11*complexconjugate(L1112) + ZE12*complexconjugate(L1212) + ZE13*complexconjugate(L1312)) + ZER13*(ZE11*complexconjugate(L1113) + ZE12*complexconjugate(L1213) + ZE13*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5315 = Coupling(name = 'GC_5315',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE21*complexconjugate(L1111) + ZE22*complexconjugate(L1121) + ZE23*complexconjugate(L1131))) - ZER12*(ZE21*complexconjugate(L1112) + ZE22*complexconjugate(L1122) + ZE23*complexconjugate(L1132)) - ZER13*(ZE21*complexconjugate(L1113) + ZE22*complexconjugate(L1123) + ZE23*complexconjugate(L1133)) + ZER11*(ZE21*complexconjugate(L1111) + ZE22*complexconjugate(L1211) + ZE23*complexconjugate(L1311)) + ZER12*(ZE21*complexconjugate(L1112) + ZE22*complexconjugate(L1212) + ZE23*complexconjugate(L1312)) + ZER13*(ZE21*complexconjugate(L1113) + ZE22*complexconjugate(L1213) + ZE23*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5316 = Coupling(name = 'GC_5316',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE31*complexconjugate(L1111) + ZE32*complexconjugate(L1121) + ZE33*complexconjugate(L1131))) - ZER12*(ZE31*complexconjugate(L1112) + ZE32*complexconjugate(L1122) + ZE33*complexconjugate(L1132)) - ZER13*(ZE31*complexconjugate(L1113) + ZE32*complexconjugate(L1123) + ZE33*complexconjugate(L1133)) + ZER11*(ZE31*complexconjugate(L1111) + ZE32*complexconjugate(L1211) + ZE33*complexconjugate(L1311)) + ZER12*(ZE31*complexconjugate(L1112) + ZE32*complexconjugate(L1212) + ZE33*complexconjugate(L1312)) + ZER13*(ZE31*complexconjugate(L1113) + ZE32*complexconjugate(L1213) + ZE33*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5317 = Coupling(name = 'GC_5317',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE41*complexconjugate(L1111) + ZE42*complexconjugate(L1121) + ZE43*complexconjugate(L1131))) - ZER12*(ZE41*complexconjugate(L1112) + ZE42*complexconjugate(L1122) + ZE43*complexconjugate(L1132)) - ZER13*(ZE41*complexconjugate(L1113) + ZE42*complexconjugate(L1123) + ZE43*complexconjugate(L1133)) + ZER11*(ZE41*complexconjugate(L1111) + ZE42*complexconjugate(L1211) + ZE43*complexconjugate(L1311)) + ZER12*(ZE41*complexconjugate(L1112) + ZE42*complexconjugate(L1212) + ZE43*complexconjugate(L1312)) + ZER13*(ZE41*complexconjugate(L1113) + ZE42*complexconjugate(L1213) + ZE43*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5318 = Coupling(name = 'GC_5318',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE51*complexconjugate(L1111) + ZE52*complexconjugate(L1121) + ZE53*complexconjugate(L1131))) - ZER12*(ZE51*complexconjugate(L1112) + ZE52*complexconjugate(L1122) + ZE53*complexconjugate(L1132)) - ZER13*(ZE51*complexconjugate(L1113) + ZE52*complexconjugate(L1123) + ZE53*complexconjugate(L1133)) + ZER11*(ZE51*complexconjugate(L1111) + ZE52*complexconjugate(L1211) + ZE53*complexconjugate(L1311)) + ZER12*(ZE51*complexconjugate(L1112) + ZE52*complexconjugate(L1212) + ZE53*complexconjugate(L1312)) + ZER13*(ZE51*complexconjugate(L1113) + ZE52*complexconjugate(L1213) + ZE53*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5319 = Coupling(name = 'GC_5319',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE61*complexconjugate(L1111) + ZE62*complexconjugate(L1121) + ZE63*complexconjugate(L1131))) - ZER12*(ZE61*complexconjugate(L1112) + ZE62*complexconjugate(L1122) + ZE63*complexconjugate(L1132)) - ZER13*(ZE61*complexconjugate(L1113) + ZE62*complexconjugate(L1123) + ZE63*complexconjugate(L1133)) + ZER11*(ZE61*complexconjugate(L1111) + ZE62*complexconjugate(L1211) + ZE63*complexconjugate(L1311)) + ZER12*(ZE61*complexconjugate(L1112) + ZE62*complexconjugate(L1212) + ZE63*complexconjugate(L1312)) + ZER13*(ZE61*complexconjugate(L1113) + ZE62*complexconjugate(L1213) + ZE63*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5320 = Coupling(name = 'GC_5320',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE11*complexconjugate(L1111) + ZE12*complexconjugate(L1121) + ZE13*complexconjugate(L1131))) - ZER22*(ZE11*complexconjugate(L1112) + ZE12*complexconjugate(L1122) + ZE13*complexconjugate(L1132)) - ZER23*(ZE11*complexconjugate(L1113) + ZE12*complexconjugate(L1123) + ZE13*complexconjugate(L1133)) + ZER21*(ZE11*complexconjugate(L1111) + ZE12*complexconjugate(L1211) + ZE13*complexconjugate(L1311)) + ZER22*(ZE11*complexconjugate(L1112) + ZE12*complexconjugate(L1212) + ZE13*complexconjugate(L1312)) + ZER23*(ZE11*complexconjugate(L1113) + ZE12*complexconjugate(L1213) + ZE13*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5321 = Coupling(name = 'GC_5321',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE21*complexconjugate(L1111) + ZE22*complexconjugate(L1121) + ZE23*complexconjugate(L1131))) - ZER22*(ZE21*complexconjugate(L1112) + ZE22*complexconjugate(L1122) + ZE23*complexconjugate(L1132)) - ZER23*(ZE21*complexconjugate(L1113) + ZE22*complexconjugate(L1123) + ZE23*complexconjugate(L1133)) + ZER21*(ZE21*complexconjugate(L1111) + ZE22*complexconjugate(L1211) + ZE23*complexconjugate(L1311)) + ZER22*(ZE21*complexconjugate(L1112) + ZE22*complexconjugate(L1212) + ZE23*complexconjugate(L1312)) + ZER23*(ZE21*complexconjugate(L1113) + ZE22*complexconjugate(L1213) + ZE23*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5322 = Coupling(name = 'GC_5322',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE31*complexconjugate(L1111) + ZE32*complexconjugate(L1121) + ZE33*complexconjugate(L1131))) - ZER22*(ZE31*complexconjugate(L1112) + ZE32*complexconjugate(L1122) + ZE33*complexconjugate(L1132)) - ZER23*(ZE31*complexconjugate(L1113) + ZE32*complexconjugate(L1123) + ZE33*complexconjugate(L1133)) + ZER21*(ZE31*complexconjugate(L1111) + ZE32*complexconjugate(L1211) + ZE33*complexconjugate(L1311)) + ZER22*(ZE31*complexconjugate(L1112) + ZE32*complexconjugate(L1212) + ZE33*complexconjugate(L1312)) + ZER23*(ZE31*complexconjugate(L1113) + ZE32*complexconjugate(L1213) + ZE33*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5323 = Coupling(name = 'GC_5323',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE41*complexconjugate(L1111) + ZE42*complexconjugate(L1121) + ZE43*complexconjugate(L1131))) - ZER22*(ZE41*complexconjugate(L1112) + ZE42*complexconjugate(L1122) + ZE43*complexconjugate(L1132)) - ZER23*(ZE41*complexconjugate(L1113) + ZE42*complexconjugate(L1123) + ZE43*complexconjugate(L1133)) + ZER21*(ZE41*complexconjugate(L1111) + ZE42*complexconjugate(L1211) + ZE43*complexconjugate(L1311)) + ZER22*(ZE41*complexconjugate(L1112) + ZE42*complexconjugate(L1212) + ZE43*complexconjugate(L1312)) + ZER23*(ZE41*complexconjugate(L1113) + ZE42*complexconjugate(L1213) + ZE43*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5324 = Coupling(name = 'GC_5324',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE51*complexconjugate(L1111) + ZE52*complexconjugate(L1121) + ZE53*complexconjugate(L1131))) - ZER22*(ZE51*complexconjugate(L1112) + ZE52*complexconjugate(L1122) + ZE53*complexconjugate(L1132)) - ZER23*(ZE51*complexconjugate(L1113) + ZE52*complexconjugate(L1123) + ZE53*complexconjugate(L1133)) + ZER21*(ZE51*complexconjugate(L1111) + ZE52*complexconjugate(L1211) + ZE53*complexconjugate(L1311)) + ZER22*(ZE51*complexconjugate(L1112) + ZE52*complexconjugate(L1212) + ZE53*complexconjugate(L1312)) + ZER23*(ZE51*complexconjugate(L1113) + ZE52*complexconjugate(L1213) + ZE53*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5325 = Coupling(name = 'GC_5325',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE61*complexconjugate(L1111) + ZE62*complexconjugate(L1121) + ZE63*complexconjugate(L1131))) - ZER22*(ZE61*complexconjugate(L1112) + ZE62*complexconjugate(L1122) + ZE63*complexconjugate(L1132)) - ZER23*(ZE61*complexconjugate(L1113) + ZE62*complexconjugate(L1123) + ZE63*complexconjugate(L1133)) + ZER21*(ZE61*complexconjugate(L1111) + ZE62*complexconjugate(L1211) + ZE63*complexconjugate(L1311)) + ZER22*(ZE61*complexconjugate(L1112) + ZE62*complexconjugate(L1212) + ZE63*complexconjugate(L1312)) + ZER23*(ZE61*complexconjugate(L1113) + ZE62*complexconjugate(L1213) + ZE63*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5326 = Coupling(name = 'GC_5326',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE11*complexconjugate(L1111) + ZE12*complexconjugate(L1121) + ZE13*complexconjugate(L1131))) - ZER32*(ZE11*complexconjugate(L1112) + ZE12*complexconjugate(L1122) + ZE13*complexconjugate(L1132)) - ZER33*(ZE11*complexconjugate(L1113) + ZE12*complexconjugate(L1123) + ZE13*complexconjugate(L1133)) + ZER31*(ZE11*complexconjugate(L1111) + ZE12*complexconjugate(L1211) + ZE13*complexconjugate(L1311)) + ZER32*(ZE11*complexconjugate(L1112) + ZE12*complexconjugate(L1212) + ZE13*complexconjugate(L1312)) + ZER33*(ZE11*complexconjugate(L1113) + ZE12*complexconjugate(L1213) + ZE13*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5327 = Coupling(name = 'GC_5327',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE21*complexconjugate(L1111) + ZE22*complexconjugate(L1121) + ZE23*complexconjugate(L1131))) - ZER32*(ZE21*complexconjugate(L1112) + ZE22*complexconjugate(L1122) + ZE23*complexconjugate(L1132)) - ZER33*(ZE21*complexconjugate(L1113) + ZE22*complexconjugate(L1123) + ZE23*complexconjugate(L1133)) + ZER31*(ZE21*complexconjugate(L1111) + ZE22*complexconjugate(L1211) + ZE23*complexconjugate(L1311)) + ZER32*(ZE21*complexconjugate(L1112) + ZE22*complexconjugate(L1212) + ZE23*complexconjugate(L1312)) + ZER33*(ZE21*complexconjugate(L1113) + ZE22*complexconjugate(L1213) + ZE23*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5328 = Coupling(name = 'GC_5328',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE31*complexconjugate(L1111) + ZE32*complexconjugate(L1121) + ZE33*complexconjugate(L1131))) - ZER32*(ZE31*complexconjugate(L1112) + ZE32*complexconjugate(L1122) + ZE33*complexconjugate(L1132)) - ZER33*(ZE31*complexconjugate(L1113) + ZE32*complexconjugate(L1123) + ZE33*complexconjugate(L1133)) + ZER31*(ZE31*complexconjugate(L1111) + ZE32*complexconjugate(L1211) + ZE33*complexconjugate(L1311)) + ZER32*(ZE31*complexconjugate(L1112) + ZE32*complexconjugate(L1212) + ZE33*complexconjugate(L1312)) + ZER33*(ZE31*complexconjugate(L1113) + ZE32*complexconjugate(L1213) + ZE33*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5329 = Coupling(name = 'GC_5329',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE41*complexconjugate(L1111) + ZE42*complexconjugate(L1121) + ZE43*complexconjugate(L1131))) - ZER32*(ZE41*complexconjugate(L1112) + ZE42*complexconjugate(L1122) + ZE43*complexconjugate(L1132)) - ZER33*(ZE41*complexconjugate(L1113) + ZE42*complexconjugate(L1123) + ZE43*complexconjugate(L1133)) + ZER31*(ZE41*complexconjugate(L1111) + ZE42*complexconjugate(L1211) + ZE43*complexconjugate(L1311)) + ZER32*(ZE41*complexconjugate(L1112) + ZE42*complexconjugate(L1212) + ZE43*complexconjugate(L1312)) + ZER33*(ZE41*complexconjugate(L1113) + ZE42*complexconjugate(L1213) + ZE43*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5330 = Coupling(name = 'GC_5330',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE51*complexconjugate(L1111) + ZE52*complexconjugate(L1121) + ZE53*complexconjugate(L1131))) - ZER32*(ZE51*complexconjugate(L1112) + ZE52*complexconjugate(L1122) + ZE53*complexconjugate(L1132)) - ZER33*(ZE51*complexconjugate(L1113) + ZE52*complexconjugate(L1123) + ZE53*complexconjugate(L1133)) + ZER31*(ZE51*complexconjugate(L1111) + ZE52*complexconjugate(L1211) + ZE53*complexconjugate(L1311)) + ZER32*(ZE51*complexconjugate(L1112) + ZE52*complexconjugate(L1212) + ZE53*complexconjugate(L1312)) + ZER33*(ZE51*complexconjugate(L1113) + ZE52*complexconjugate(L1213) + ZE53*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5331 = Coupling(name = 'GC_5331',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE61*complexconjugate(L1111) + ZE62*complexconjugate(L1121) + ZE63*complexconjugate(L1131))) - ZER32*(ZE61*complexconjugate(L1112) + ZE62*complexconjugate(L1122) + ZE63*complexconjugate(L1132)) - ZER33*(ZE61*complexconjugate(L1113) + ZE62*complexconjugate(L1123) + ZE63*complexconjugate(L1133)) + ZER31*(ZE61*complexconjugate(L1111) + ZE62*complexconjugate(L1211) + ZE63*complexconjugate(L1311)) + ZER32*(ZE61*complexconjugate(L1112) + ZE62*complexconjugate(L1212) + ZE63*complexconjugate(L1312)) + ZER33*(ZE61*complexconjugate(L1113) + ZE62*complexconjugate(L1213) + ZE63*complexconjugate(L1313)))', 
	 order = {'QED':1} ) 
 
GC_5332 = Coupling(name = 'GC_5332',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE11*complexconjugate(L1211) + ZE12*complexconjugate(L1221) + ZE13*complexconjugate(L1231))) - ZER12*(ZE11*complexconjugate(L1212) + ZE12*complexconjugate(L1222) + ZE13*complexconjugate(L1232)) - ZER13*(ZE11*complexconjugate(L1213) + ZE12*complexconjugate(L1223) + ZE13*complexconjugate(L1233)) + ZER11*(ZE11*complexconjugate(L1121) + ZE12*complexconjugate(L1221) + ZE13*complexconjugate(L1321)) + ZER12*(ZE11*complexconjugate(L1122) + ZE12*complexconjugate(L1222) + ZE13*complexconjugate(L1322)) + ZER13*(ZE11*complexconjugate(L1123) + ZE12*complexconjugate(L1223) + ZE13*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5333 = Coupling(name = 'GC_5333',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE21*complexconjugate(L1211) + ZE22*complexconjugate(L1221) + ZE23*complexconjugate(L1231))) - ZER12*(ZE21*complexconjugate(L1212) + ZE22*complexconjugate(L1222) + ZE23*complexconjugate(L1232)) - ZER13*(ZE21*complexconjugate(L1213) + ZE22*complexconjugate(L1223) + ZE23*complexconjugate(L1233)) + ZER11*(ZE21*complexconjugate(L1121) + ZE22*complexconjugate(L1221) + ZE23*complexconjugate(L1321)) + ZER12*(ZE21*complexconjugate(L1122) + ZE22*complexconjugate(L1222) + ZE23*complexconjugate(L1322)) + ZER13*(ZE21*complexconjugate(L1123) + ZE22*complexconjugate(L1223) + ZE23*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5334 = Coupling(name = 'GC_5334',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE31*complexconjugate(L1211) + ZE32*complexconjugate(L1221) + ZE33*complexconjugate(L1231))) - ZER12*(ZE31*complexconjugate(L1212) + ZE32*complexconjugate(L1222) + ZE33*complexconjugate(L1232)) - ZER13*(ZE31*complexconjugate(L1213) + ZE32*complexconjugate(L1223) + ZE33*complexconjugate(L1233)) + ZER11*(ZE31*complexconjugate(L1121) + ZE32*complexconjugate(L1221) + ZE33*complexconjugate(L1321)) + ZER12*(ZE31*complexconjugate(L1122) + ZE32*complexconjugate(L1222) + ZE33*complexconjugate(L1322)) + ZER13*(ZE31*complexconjugate(L1123) + ZE32*complexconjugate(L1223) + ZE33*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5335 = Coupling(name = 'GC_5335',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE41*complexconjugate(L1211) + ZE42*complexconjugate(L1221) + ZE43*complexconjugate(L1231))) - ZER12*(ZE41*complexconjugate(L1212) + ZE42*complexconjugate(L1222) + ZE43*complexconjugate(L1232)) - ZER13*(ZE41*complexconjugate(L1213) + ZE42*complexconjugate(L1223) + ZE43*complexconjugate(L1233)) + ZER11*(ZE41*complexconjugate(L1121) + ZE42*complexconjugate(L1221) + ZE43*complexconjugate(L1321)) + ZER12*(ZE41*complexconjugate(L1122) + ZE42*complexconjugate(L1222) + ZE43*complexconjugate(L1322)) + ZER13*(ZE41*complexconjugate(L1123) + ZE42*complexconjugate(L1223) + ZE43*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5336 = Coupling(name = 'GC_5336',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE51*complexconjugate(L1211) + ZE52*complexconjugate(L1221) + ZE53*complexconjugate(L1231))) - ZER12*(ZE51*complexconjugate(L1212) + ZE52*complexconjugate(L1222) + ZE53*complexconjugate(L1232)) - ZER13*(ZE51*complexconjugate(L1213) + ZE52*complexconjugate(L1223) + ZE53*complexconjugate(L1233)) + ZER11*(ZE51*complexconjugate(L1121) + ZE52*complexconjugate(L1221) + ZE53*complexconjugate(L1321)) + ZER12*(ZE51*complexconjugate(L1122) + ZE52*complexconjugate(L1222) + ZE53*complexconjugate(L1322)) + ZER13*(ZE51*complexconjugate(L1123) + ZE52*complexconjugate(L1223) + ZE53*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5337 = Coupling(name = 'GC_5337',
	 value = '1./2.*complex(0,1)*(-(ZER11*(ZE61*complexconjugate(L1211) + ZE62*complexconjugate(L1221) + ZE63*complexconjugate(L1231))) - ZER12*(ZE61*complexconjugate(L1212) + ZE62*complexconjugate(L1222) + ZE63*complexconjugate(L1232)) - ZER13*(ZE61*complexconjugate(L1213) + ZE62*complexconjugate(L1223) + ZE63*complexconjugate(L1233)) + ZER11*(ZE61*complexconjugate(L1121) + ZE62*complexconjugate(L1221) + ZE63*complexconjugate(L1321)) + ZER12*(ZE61*complexconjugate(L1122) + ZE62*complexconjugate(L1222) + ZE63*complexconjugate(L1322)) + ZER13*(ZE61*complexconjugate(L1123) + ZE62*complexconjugate(L1223) + ZE63*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5338 = Coupling(name = 'GC_5338',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE11*complexconjugate(L1211) + ZE12*complexconjugate(L1221) + ZE13*complexconjugate(L1231))) - ZER22*(ZE11*complexconjugate(L1212) + ZE12*complexconjugate(L1222) + ZE13*complexconjugate(L1232)) - ZER23*(ZE11*complexconjugate(L1213) + ZE12*complexconjugate(L1223) + ZE13*complexconjugate(L1233)) + ZER21*(ZE11*complexconjugate(L1121) + ZE12*complexconjugate(L1221) + ZE13*complexconjugate(L1321)) + ZER22*(ZE11*complexconjugate(L1122) + ZE12*complexconjugate(L1222) + ZE13*complexconjugate(L1322)) + ZER23*(ZE11*complexconjugate(L1123) + ZE12*complexconjugate(L1223) + ZE13*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5339 = Coupling(name = 'GC_5339',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE21*complexconjugate(L1211) + ZE22*complexconjugate(L1221) + ZE23*complexconjugate(L1231))) - ZER22*(ZE21*complexconjugate(L1212) + ZE22*complexconjugate(L1222) + ZE23*complexconjugate(L1232)) - ZER23*(ZE21*complexconjugate(L1213) + ZE22*complexconjugate(L1223) + ZE23*complexconjugate(L1233)) + ZER21*(ZE21*complexconjugate(L1121) + ZE22*complexconjugate(L1221) + ZE23*complexconjugate(L1321)) + ZER22*(ZE21*complexconjugate(L1122) + ZE22*complexconjugate(L1222) + ZE23*complexconjugate(L1322)) + ZER23*(ZE21*complexconjugate(L1123) + ZE22*complexconjugate(L1223) + ZE23*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5340 = Coupling(name = 'GC_5340',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE31*complexconjugate(L1211) + ZE32*complexconjugate(L1221) + ZE33*complexconjugate(L1231))) - ZER22*(ZE31*complexconjugate(L1212) + ZE32*complexconjugate(L1222) + ZE33*complexconjugate(L1232)) - ZER23*(ZE31*complexconjugate(L1213) + ZE32*complexconjugate(L1223) + ZE33*complexconjugate(L1233)) + ZER21*(ZE31*complexconjugate(L1121) + ZE32*complexconjugate(L1221) + ZE33*complexconjugate(L1321)) + ZER22*(ZE31*complexconjugate(L1122) + ZE32*complexconjugate(L1222) + ZE33*complexconjugate(L1322)) + ZER23*(ZE31*complexconjugate(L1123) + ZE32*complexconjugate(L1223) + ZE33*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5341 = Coupling(name = 'GC_5341',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE41*complexconjugate(L1211) + ZE42*complexconjugate(L1221) + ZE43*complexconjugate(L1231))) - ZER22*(ZE41*complexconjugate(L1212) + ZE42*complexconjugate(L1222) + ZE43*complexconjugate(L1232)) - ZER23*(ZE41*complexconjugate(L1213) + ZE42*complexconjugate(L1223) + ZE43*complexconjugate(L1233)) + ZER21*(ZE41*complexconjugate(L1121) + ZE42*complexconjugate(L1221) + ZE43*complexconjugate(L1321)) + ZER22*(ZE41*complexconjugate(L1122) + ZE42*complexconjugate(L1222) + ZE43*complexconjugate(L1322)) + ZER23*(ZE41*complexconjugate(L1123) + ZE42*complexconjugate(L1223) + ZE43*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5342 = Coupling(name = 'GC_5342',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE51*complexconjugate(L1211) + ZE52*complexconjugate(L1221) + ZE53*complexconjugate(L1231))) - ZER22*(ZE51*complexconjugate(L1212) + ZE52*complexconjugate(L1222) + ZE53*complexconjugate(L1232)) - ZER23*(ZE51*complexconjugate(L1213) + ZE52*complexconjugate(L1223) + ZE53*complexconjugate(L1233)) + ZER21*(ZE51*complexconjugate(L1121) + ZE52*complexconjugate(L1221) + ZE53*complexconjugate(L1321)) + ZER22*(ZE51*complexconjugate(L1122) + ZE52*complexconjugate(L1222) + ZE53*complexconjugate(L1322)) + ZER23*(ZE51*complexconjugate(L1123) + ZE52*complexconjugate(L1223) + ZE53*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5343 = Coupling(name = 'GC_5343',
	 value = '1./2.*complex(0,1)*(-(ZER21*(ZE61*complexconjugate(L1211) + ZE62*complexconjugate(L1221) + ZE63*complexconjugate(L1231))) - ZER22*(ZE61*complexconjugate(L1212) + ZE62*complexconjugate(L1222) + ZE63*complexconjugate(L1232)) - ZER23*(ZE61*complexconjugate(L1213) + ZE62*complexconjugate(L1223) + ZE63*complexconjugate(L1233)) + ZER21*(ZE61*complexconjugate(L1121) + ZE62*complexconjugate(L1221) + ZE63*complexconjugate(L1321)) + ZER22*(ZE61*complexconjugate(L1122) + ZE62*complexconjugate(L1222) + ZE63*complexconjugate(L1322)) + ZER23*(ZE61*complexconjugate(L1123) + ZE62*complexconjugate(L1223) + ZE63*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5344 = Coupling(name = 'GC_5344',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE11*complexconjugate(L1211) + ZE12*complexconjugate(L1221) + ZE13*complexconjugate(L1231))) - ZER32*(ZE11*complexconjugate(L1212) + ZE12*complexconjugate(L1222) + ZE13*complexconjugate(L1232)) - ZER33*(ZE11*complexconjugate(L1213) + ZE12*complexconjugate(L1223) + ZE13*complexconjugate(L1233)) + ZER31*(ZE11*complexconjugate(L1121) + ZE12*complexconjugate(L1221) + ZE13*complexconjugate(L1321)) + ZER32*(ZE11*complexconjugate(L1122) + ZE12*complexconjugate(L1222) + ZE13*complexconjugate(L1322)) + ZER33*(ZE11*complexconjugate(L1123) + ZE12*complexconjugate(L1223) + ZE13*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5345 = Coupling(name = 'GC_5345',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE21*complexconjugate(L1211) + ZE22*complexconjugate(L1221) + ZE23*complexconjugate(L1231))) - ZER32*(ZE21*complexconjugate(L1212) + ZE22*complexconjugate(L1222) + ZE23*complexconjugate(L1232)) - ZER33*(ZE21*complexconjugate(L1213) + ZE22*complexconjugate(L1223) + ZE23*complexconjugate(L1233)) + ZER31*(ZE21*complexconjugate(L1121) + ZE22*complexconjugate(L1221) + ZE23*complexconjugate(L1321)) + ZER32*(ZE21*complexconjugate(L1122) + ZE22*complexconjugate(L1222) + ZE23*complexconjugate(L1322)) + ZER33*(ZE21*complexconjugate(L1123) + ZE22*complexconjugate(L1223) + ZE23*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5346 = Coupling(name = 'GC_5346',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE31*complexconjugate(L1211) + ZE32*complexconjugate(L1221) + ZE33*complexconjugate(L1231))) - ZER32*(ZE31*complexconjugate(L1212) + ZE32*complexconjugate(L1222) + ZE33*complexconjugate(L1232)) - ZER33*(ZE31*complexconjugate(L1213) + ZE32*complexconjugate(L1223) + ZE33*complexconjugate(L1233)) + ZER31*(ZE31*complexconjugate(L1121) + ZE32*complexconjugate(L1221) + ZE33*complexconjugate(L1321)) + ZER32*(ZE31*complexconjugate(L1122) + ZE32*complexconjugate(L1222) + ZE33*complexconjugate(L1322)) + ZER33*(ZE31*complexconjugate(L1123) + ZE32*complexconjugate(L1223) + ZE33*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5347 = Coupling(name = 'GC_5347',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE41*complexconjugate(L1211) + ZE42*complexconjugate(L1221) + ZE43*complexconjugate(L1231))) - ZER32*(ZE41*complexconjugate(L1212) + ZE42*complexconjugate(L1222) + ZE43*complexconjugate(L1232)) - ZER33*(ZE41*complexconjugate(L1213) + ZE42*complexconjugate(L1223) + ZE43*complexconjugate(L1233)) + ZER31*(ZE41*complexconjugate(L1121) + ZE42*complexconjugate(L1221) + ZE43*complexconjugate(L1321)) + ZER32*(ZE41*complexconjugate(L1122) + ZE42*complexconjugate(L1222) + ZE43*complexconjugate(L1322)) + ZER33*(ZE41*complexconjugate(L1123) + ZE42*complexconjugate(L1223) + ZE43*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5348 = Coupling(name = 'GC_5348',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE51*complexconjugate(L1211) + ZE52*complexconjugate(L1221) + ZE53*complexconjugate(L1231))) - ZER32*(ZE51*complexconjugate(L1212) + ZE52*complexconjugate(L1222) + ZE53*complexconjugate(L1232)) - ZER33*(ZE51*complexconjugate(L1213) + ZE52*complexconjugate(L1223) + ZE53*complexconjugate(L1233)) + ZER31*(ZE51*complexconjugate(L1121) + ZE52*complexconjugate(L1221) + ZE53*complexconjugate(L1321)) + ZER32*(ZE51*complexconjugate(L1122) + ZE52*complexconjugate(L1222) + ZE53*complexconjugate(L1322)) + ZER33*(ZE51*complexconjugate(L1123) + ZE52*complexconjugate(L1223) + ZE53*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5349 = Coupling(name = 'GC_5349',
	 value = '1./2.*complex(0,1)*(-(ZER31*(ZE61*complexconjugate(L1211) + ZE62*complexconjugate(L1221) + ZE63*complexconjugate(L1231))) - ZER32*(ZE61*complexconjugate(L1212) + ZE62*complexconjugate(L1222) + ZE63*complexconjugate(L1232)) - ZER33*(ZE61*complexconjugate(L1213) + ZE62*complexconjugate(L1223) + ZE63*complexconjugate(L1233)) + ZER31*(ZE61*complexconjugate(L1121) + ZE62*complexconjugate(L1221) + ZE63*complexconjugate(L1321)) + ZER32*(ZE61*complexconjugate(L1122) + ZE62*complexconjugate(L1222) + ZE63*complexconjugate(L1322)) + ZER33*(ZE61*complexconjugate(L1123) + ZE62*complexconjugate(L1223) + ZE63*complexconjugate(L1323)))', 
	 order = {'QED':1} ) 
 
GC_5350 = Coupling(name = 'GC_5350',
	 value = '1./2.*complex(0,1)*(ZER11*(ZE11*complexconjugate(L1131) + ZE12*complexconjugate(L1231) + ZE13*complexconjugate(L1331)) - ZER11*(ZE11*complexconjugate(L1311) + ZE12*complexconjugate(L1321) + ZE13*complexconjugate(L1331)) + ZER12*(ZE11*complexconjugate(L1132) + ZE12*complexconjugate(L1232) + ZE13*complexconjugate(L1332)) - ZER12*(ZE11*complexconjugate(L1312) + ZE12*complexconjugate(L1322) + ZE13*complexconjugate(L1332)) + ZER13*(ZE11*complexconjugate(L1133) + ZE12*complexconjugate(L1233) + ZE13*complexconjugate(L1333)) - ZER13*(ZE11*complexconjugate(L1313) + ZE12*complexconjugate(L1323) + ZE13*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5351 = Coupling(name = 'GC_5351',
	 value = '1./2.*complex(0,1)*(ZER11*(ZE21*complexconjugate(L1131) + ZE22*complexconjugate(L1231) + ZE23*complexconjugate(L1331)) - ZER11*(ZE21*complexconjugate(L1311) + ZE22*complexconjugate(L1321) + ZE23*complexconjugate(L1331)) + ZER12*(ZE21*complexconjugate(L1132) + ZE22*complexconjugate(L1232) + ZE23*complexconjugate(L1332)) - ZER12*(ZE21*complexconjugate(L1312) + ZE22*complexconjugate(L1322) + ZE23*complexconjugate(L1332)) + ZER13*(ZE21*complexconjugate(L1133) + ZE22*complexconjugate(L1233) + ZE23*complexconjugate(L1333)) - ZER13*(ZE21*complexconjugate(L1313) + ZE22*complexconjugate(L1323) + ZE23*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5352 = Coupling(name = 'GC_5352',
	 value = '1./2.*complex(0,1)*(ZER11*(ZE31*complexconjugate(L1131) + ZE32*complexconjugate(L1231) + ZE33*complexconjugate(L1331)) - ZER11*(ZE31*complexconjugate(L1311) + ZE32*complexconjugate(L1321) + ZE33*complexconjugate(L1331)) + ZER12*(ZE31*complexconjugate(L1132) + ZE32*complexconjugate(L1232) + ZE33*complexconjugate(L1332)) - ZER12*(ZE31*complexconjugate(L1312) + ZE32*complexconjugate(L1322) + ZE33*complexconjugate(L1332)) + ZER13*(ZE31*complexconjugate(L1133) + ZE32*complexconjugate(L1233) + ZE33*complexconjugate(L1333)) - ZER13*(ZE31*complexconjugate(L1313) + ZE32*complexconjugate(L1323) + ZE33*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5353 = Coupling(name = 'GC_5353',
	 value = '1./2.*complex(0,1)*(ZER11*(ZE41*complexconjugate(L1131) + ZE42*complexconjugate(L1231) + ZE43*complexconjugate(L1331)) - ZER11*(ZE41*complexconjugate(L1311) + ZE42*complexconjugate(L1321) + ZE43*complexconjugate(L1331)) + ZER12*(ZE41*complexconjugate(L1132) + ZE42*complexconjugate(L1232) + ZE43*complexconjugate(L1332)) - ZER12*(ZE41*complexconjugate(L1312) + ZE42*complexconjugate(L1322) + ZE43*complexconjugate(L1332)) + ZER13*(ZE41*complexconjugate(L1133) + ZE42*complexconjugate(L1233) + ZE43*complexconjugate(L1333)) - ZER13*(ZE41*complexconjugate(L1313) + ZE42*complexconjugate(L1323) + ZE43*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5354 = Coupling(name = 'GC_5354',
	 value = '1./2.*complex(0,1)*(ZER11*(ZE51*complexconjugate(L1131) + ZE52*complexconjugate(L1231) + ZE53*complexconjugate(L1331)) - ZER11*(ZE51*complexconjugate(L1311) + ZE52*complexconjugate(L1321) + ZE53*complexconjugate(L1331)) + ZER12*(ZE51*complexconjugate(L1132) + ZE52*complexconjugate(L1232) + ZE53*complexconjugate(L1332)) - ZER12*(ZE51*complexconjugate(L1312) + ZE52*complexconjugate(L1322) + ZE53*complexconjugate(L1332)) + ZER13*(ZE51*complexconjugate(L1133) + ZE52*complexconjugate(L1233) + ZE53*complexconjugate(L1333)) - ZER13*(ZE51*complexconjugate(L1313) + ZE52*complexconjugate(L1323) + ZE53*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5355 = Coupling(name = 'GC_5355',
	 value = '1./2.*complex(0,1)*(ZER11*(ZE61*complexconjugate(L1131) + ZE62*complexconjugate(L1231) + ZE63*complexconjugate(L1331)) - ZER11*(ZE61*complexconjugate(L1311) + ZE62*complexconjugate(L1321) + ZE63*complexconjugate(L1331)) + ZER12*(ZE61*complexconjugate(L1132) + ZE62*complexconjugate(L1232) + ZE63*complexconjugate(L1332)) - ZER12*(ZE61*complexconjugate(L1312) + ZE62*complexconjugate(L1322) + ZE63*complexconjugate(L1332)) + ZER13*(ZE61*complexconjugate(L1133) + ZE62*complexconjugate(L1233) + ZE63*complexconjugate(L1333)) - ZER13*(ZE61*complexconjugate(L1313) + ZE62*complexconjugate(L1323) + ZE63*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5356 = Coupling(name = 'GC_5356',
	 value = '1./2.*complex(0,1)*(ZER21*(ZE11*complexconjugate(L1131) + ZE12*complexconjugate(L1231) + ZE13*complexconjugate(L1331)) - ZER21*(ZE11*complexconjugate(L1311) + ZE12*complexconjugate(L1321) + ZE13*complexconjugate(L1331)) + ZER22*(ZE11*complexconjugate(L1132) + ZE12*complexconjugate(L1232) + ZE13*complexconjugate(L1332)) - ZER22*(ZE11*complexconjugate(L1312) + ZE12*complexconjugate(L1322) + ZE13*complexconjugate(L1332)) + ZER23*(ZE11*complexconjugate(L1133) + ZE12*complexconjugate(L1233) + ZE13*complexconjugate(L1333)) - ZER23*(ZE11*complexconjugate(L1313) + ZE12*complexconjugate(L1323) + ZE13*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5357 = Coupling(name = 'GC_5357',
	 value = '1./2.*complex(0,1)*(ZER21*(ZE21*complexconjugate(L1131) + ZE22*complexconjugate(L1231) + ZE23*complexconjugate(L1331)) - ZER21*(ZE21*complexconjugate(L1311) + ZE22*complexconjugate(L1321) + ZE23*complexconjugate(L1331)) + ZER22*(ZE21*complexconjugate(L1132) + ZE22*complexconjugate(L1232) + ZE23*complexconjugate(L1332)) - ZER22*(ZE21*complexconjugate(L1312) + ZE22*complexconjugate(L1322) + ZE23*complexconjugate(L1332)) + ZER23*(ZE21*complexconjugate(L1133) + ZE22*complexconjugate(L1233) + ZE23*complexconjugate(L1333)) - ZER23*(ZE21*complexconjugate(L1313) + ZE22*complexconjugate(L1323) + ZE23*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5358 = Coupling(name = 'GC_5358',
	 value = '1./2.*complex(0,1)*(ZER21*(ZE31*complexconjugate(L1131) + ZE32*complexconjugate(L1231) + ZE33*complexconjugate(L1331)) - ZER21*(ZE31*complexconjugate(L1311) + ZE32*complexconjugate(L1321) + ZE33*complexconjugate(L1331)) + ZER22*(ZE31*complexconjugate(L1132) + ZE32*complexconjugate(L1232) + ZE33*complexconjugate(L1332)) - ZER22*(ZE31*complexconjugate(L1312) + ZE32*complexconjugate(L1322) + ZE33*complexconjugate(L1332)) + ZER23*(ZE31*complexconjugate(L1133) + ZE32*complexconjugate(L1233) + ZE33*complexconjugate(L1333)) - ZER23*(ZE31*complexconjugate(L1313) + ZE32*complexconjugate(L1323) + ZE33*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5359 = Coupling(name = 'GC_5359',
	 value = '1./2.*complex(0,1)*(ZER21*(ZE41*complexconjugate(L1131) + ZE42*complexconjugate(L1231) + ZE43*complexconjugate(L1331)) - ZER21*(ZE41*complexconjugate(L1311) + ZE42*complexconjugate(L1321) + ZE43*complexconjugate(L1331)) + ZER22*(ZE41*complexconjugate(L1132) + ZE42*complexconjugate(L1232) + ZE43*complexconjugate(L1332)) - ZER22*(ZE41*complexconjugate(L1312) + ZE42*complexconjugate(L1322) + ZE43*complexconjugate(L1332)) + ZER23*(ZE41*complexconjugate(L1133) + ZE42*complexconjugate(L1233) + ZE43*complexconjugate(L1333)) - ZER23*(ZE41*complexconjugate(L1313) + ZE42*complexconjugate(L1323) + ZE43*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5360 = Coupling(name = 'GC_5360',
	 value = '1./2.*complex(0,1)*(ZER21*(ZE51*complexconjugate(L1131) + ZE52*complexconjugate(L1231) + ZE53*complexconjugate(L1331)) - ZER21*(ZE51*complexconjugate(L1311) + ZE52*complexconjugate(L1321) + ZE53*complexconjugate(L1331)) + ZER22*(ZE51*complexconjugate(L1132) + ZE52*complexconjugate(L1232) + ZE53*complexconjugate(L1332)) - ZER22*(ZE51*complexconjugate(L1312) + ZE52*complexconjugate(L1322) + ZE53*complexconjugate(L1332)) + ZER23*(ZE51*complexconjugate(L1133) + ZE52*complexconjugate(L1233) + ZE53*complexconjugate(L1333)) - ZER23*(ZE51*complexconjugate(L1313) + ZE52*complexconjugate(L1323) + ZE53*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5361 = Coupling(name = 'GC_5361',
	 value = '1./2.*complex(0,1)*(ZER21*(ZE61*complexconjugate(L1131) + ZE62*complexconjugate(L1231) + ZE63*complexconjugate(L1331)) - ZER21*(ZE61*complexconjugate(L1311) + ZE62*complexconjugate(L1321) + ZE63*complexconjugate(L1331)) + ZER22*(ZE61*complexconjugate(L1132) + ZE62*complexconjugate(L1232) + ZE63*complexconjugate(L1332)) - ZER22*(ZE61*complexconjugate(L1312) + ZE62*complexconjugate(L1322) + ZE63*complexconjugate(L1332)) + ZER23*(ZE61*complexconjugate(L1133) + ZE62*complexconjugate(L1233) + ZE63*complexconjugate(L1333)) - ZER23*(ZE61*complexconjugate(L1313) + ZE62*complexconjugate(L1323) + ZE63*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5362 = Coupling(name = 'GC_5362',
	 value = '1./2.*complex(0,1)*(ZER31*(ZE11*complexconjugate(L1131) + ZE12*complexconjugate(L1231) + ZE13*complexconjugate(L1331)) - ZER31*(ZE11*complexconjugate(L1311) + ZE12*complexconjugate(L1321) + ZE13*complexconjugate(L1331)) + ZER32*(ZE11*complexconjugate(L1132) + ZE12*complexconjugate(L1232) + ZE13*complexconjugate(L1332)) - ZER32*(ZE11*complexconjugate(L1312) + ZE12*complexconjugate(L1322) + ZE13*complexconjugate(L1332)) + ZER33*(ZE11*complexconjugate(L1133) + ZE12*complexconjugate(L1233) + ZE13*complexconjugate(L1333)) - ZER33*(ZE11*complexconjugate(L1313) + ZE12*complexconjugate(L1323) + ZE13*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5363 = Coupling(name = 'GC_5363',
	 value = '1./2.*complex(0,1)*(ZER31*(ZE21*complexconjugate(L1131) + ZE22*complexconjugate(L1231) + ZE23*complexconjugate(L1331)) - ZER31*(ZE21*complexconjugate(L1311) + ZE22*complexconjugate(L1321) + ZE23*complexconjugate(L1331)) + ZER32*(ZE21*complexconjugate(L1132) + ZE22*complexconjugate(L1232) + ZE23*complexconjugate(L1332)) - ZER32*(ZE21*complexconjugate(L1312) + ZE22*complexconjugate(L1322) + ZE23*complexconjugate(L1332)) + ZER33*(ZE21*complexconjugate(L1133) + ZE22*complexconjugate(L1233) + ZE23*complexconjugate(L1333)) - ZER33*(ZE21*complexconjugate(L1313) + ZE22*complexconjugate(L1323) + ZE23*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5364 = Coupling(name = 'GC_5364',
	 value = '1./2.*complex(0,1)*(ZER31*(ZE31*complexconjugate(L1131) + ZE32*complexconjugate(L1231) + ZE33*complexconjugate(L1331)) - ZER31*(ZE31*complexconjugate(L1311) + ZE32*complexconjugate(L1321) + ZE33*complexconjugate(L1331)) + ZER32*(ZE31*complexconjugate(L1132) + ZE32*complexconjugate(L1232) + ZE33*complexconjugate(L1332)) - ZER32*(ZE31*complexconjugate(L1312) + ZE32*complexconjugate(L1322) + ZE33*complexconjugate(L1332)) + ZER33*(ZE31*complexconjugate(L1133) + ZE32*complexconjugate(L1233) + ZE33*complexconjugate(L1333)) - ZER33*(ZE31*complexconjugate(L1313) + ZE32*complexconjugate(L1323) + ZE33*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5365 = Coupling(name = 'GC_5365',
	 value = '1./2.*complex(0,1)*(ZER31*(ZE41*complexconjugate(L1131) + ZE42*complexconjugate(L1231) + ZE43*complexconjugate(L1331)) - ZER31*(ZE41*complexconjugate(L1311) + ZE42*complexconjugate(L1321) + ZE43*complexconjugate(L1331)) + ZER32*(ZE41*complexconjugate(L1132) + ZE42*complexconjugate(L1232) + ZE43*complexconjugate(L1332)) - ZER32*(ZE41*complexconjugate(L1312) + ZE42*complexconjugate(L1322) + ZE43*complexconjugate(L1332)) + ZER33*(ZE41*complexconjugate(L1133) + ZE42*complexconjugate(L1233) + ZE43*complexconjugate(L1333)) - ZER33*(ZE41*complexconjugate(L1313) + ZE42*complexconjugate(L1323) + ZE43*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5366 = Coupling(name = 'GC_5366',
	 value = '1./2.*complex(0,1)*(ZER31*(ZE51*complexconjugate(L1131) + ZE52*complexconjugate(L1231) + ZE53*complexconjugate(L1331)) - ZER31*(ZE51*complexconjugate(L1311) + ZE52*complexconjugate(L1321) + ZE53*complexconjugate(L1331)) + ZER32*(ZE51*complexconjugate(L1132) + ZE52*complexconjugate(L1232) + ZE53*complexconjugate(L1332)) - ZER32*(ZE51*complexconjugate(L1312) + ZE52*complexconjugate(L1322) + ZE53*complexconjugate(L1332)) + ZER33*(ZE51*complexconjugate(L1133) + ZE52*complexconjugate(L1233) + ZE53*complexconjugate(L1333)) - ZER33*(ZE51*complexconjugate(L1313) + ZE52*complexconjugate(L1323) + ZE53*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5367 = Coupling(name = 'GC_5367',
	 value = '1./2.*complex(0,1)*(ZER31*(ZE61*complexconjugate(L1131) + ZE62*complexconjugate(L1231) + ZE63*complexconjugate(L1331)) - ZER31*(ZE61*complexconjugate(L1311) + ZE62*complexconjugate(L1321) + ZE63*complexconjugate(L1331)) + ZER32*(ZE61*complexconjugate(L1132) + ZE62*complexconjugate(L1232) + ZE63*complexconjugate(L1332)) - ZER32*(ZE61*complexconjugate(L1312) + ZE62*complexconjugate(L1322) + ZE63*complexconjugate(L1332)) + ZER33*(ZE61*complexconjugate(L1133) + ZE62*complexconjugate(L1233) + ZE63*complexconjugate(L1333)) - ZER33*(ZE61*complexconjugate(L1313) + ZE62*complexconjugate(L1323) + ZE63*complexconjugate(L1333)))', 
	 order = {'QED':1} ) 
 
GC_5368 = Coupling(name = 'GC_5368',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU11*complexconjugate(ZUL11) + ZU12*complexconjugate(ZUL12) + ZU13*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_5369 = Coupling(name = 'GC_5369',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU14*ZUR11 + ZU15*ZUR12 + ZU16*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_5370 = Coupling(name = 'GC_5370',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU21*complexconjugate(ZUL11) + ZU22*complexconjugate(ZUL12) + ZU23*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_5371 = Coupling(name = 'GC_5371',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU24*ZUR11 + ZU25*ZUR12 + ZU26*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_5372 = Coupling(name = 'GC_5372',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU31*complexconjugate(ZUL11) + ZU32*complexconjugate(ZUL12) + ZU33*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_5373 = Coupling(name = 'GC_5373',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU34*ZUR11 + ZU35*ZUR12 + ZU36*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_5374 = Coupling(name = 'GC_5374',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU41*complexconjugate(ZUL11) + ZU42*complexconjugate(ZUL12) + ZU43*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_5375 = Coupling(name = 'GC_5375',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU44*ZUR11 + ZU45*ZUR12 + ZU46*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_5376 = Coupling(name = 'GC_5376',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU51*complexconjugate(ZUL11) + ZU52*complexconjugate(ZUL12) + ZU53*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_5377 = Coupling(name = 'GC_5377',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU54*ZUR11 + ZU55*ZUR12 + ZU56*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_5378 = Coupling(name = 'GC_5378',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU61*complexconjugate(ZUL11) + ZU62*complexconjugate(ZUL12) + ZU63*complexconjugate(ZUL13))', 
	 order = {'QCD':1} ) 
 
GC_5379 = Coupling(name = 'GC_5379',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU64*ZUR11 + ZU65*ZUR12 + ZU66*ZUR13)', 
	 order = {'QCD':1} ) 
 
GC_5380 = Coupling(name = 'GC_5380',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU11*complexconjugate(ZUL21) + ZU12*complexconjugate(ZUL22) + ZU13*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_5381 = Coupling(name = 'GC_5381',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU14*ZUR21 + ZU15*ZUR22 + ZU16*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_5382 = Coupling(name = 'GC_5382',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU21*complexconjugate(ZUL21) + ZU22*complexconjugate(ZUL22) + ZU23*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_5383 = Coupling(name = 'GC_5383',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU24*ZUR21 + ZU25*ZUR22 + ZU26*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_5384 = Coupling(name = 'GC_5384',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU31*complexconjugate(ZUL21) + ZU32*complexconjugate(ZUL22) + ZU33*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_5385 = Coupling(name = 'GC_5385',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU34*ZUR21 + ZU35*ZUR22 + ZU36*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_5386 = Coupling(name = 'GC_5386',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU41*complexconjugate(ZUL21) + ZU42*complexconjugate(ZUL22) + ZU43*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_5387 = Coupling(name = 'GC_5387',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU44*ZUR21 + ZU45*ZUR22 + ZU46*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_5388 = Coupling(name = 'GC_5388',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU51*complexconjugate(ZUL21) + ZU52*complexconjugate(ZUL22) + ZU53*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_5389 = Coupling(name = 'GC_5389',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU54*ZUR21 + ZU55*ZUR22 + ZU56*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_5390 = Coupling(name = 'GC_5390',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU61*complexconjugate(ZUL21) + ZU62*complexconjugate(ZUL22) + ZU63*complexconjugate(ZUL23))', 
	 order = {'QCD':1} ) 
 
GC_5391 = Coupling(name = 'GC_5391',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU64*ZUR21 + ZU65*ZUR22 + ZU66*ZUR23)', 
	 order = {'QCD':1} ) 
 
GC_5392 = Coupling(name = 'GC_5392',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU11*complexconjugate(ZUL31) + ZU12*complexconjugate(ZUL32) + ZU13*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_5393 = Coupling(name = 'GC_5393',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU14*ZUR31 + ZU15*ZUR32 + ZU16*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_5394 = Coupling(name = 'GC_5394',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU21*complexconjugate(ZUL31) + ZU22*complexconjugate(ZUL32) + ZU23*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_5395 = Coupling(name = 'GC_5395',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU24*ZUR31 + ZU25*ZUR32 + ZU26*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_5396 = Coupling(name = 'GC_5396',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU31*complexconjugate(ZUL31) + ZU32*complexconjugate(ZUL32) + ZU33*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_5397 = Coupling(name = 'GC_5397',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU34*ZUR31 + ZU35*ZUR32 + ZU36*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_5398 = Coupling(name = 'GC_5398',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU41*complexconjugate(ZUL31) + ZU42*complexconjugate(ZUL32) + ZU43*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_5399 = Coupling(name = 'GC_5399',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU44*ZUR31 + ZU45*ZUR32 + ZU46*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_5400 = Coupling(name = 'GC_5400',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU51*complexconjugate(ZUL31) + ZU52*complexconjugate(ZUL32) + ZU53*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_5401 = Coupling(name = 'GC_5401',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU54*ZUR31 + ZU55*ZUR32 + ZU56*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_5402 = Coupling(name = 'GC_5402',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(ZU61*complexconjugate(ZUL31) + ZU62*complexconjugate(ZUL32) + ZU63*complexconjugate(ZUL33))', 
	 order = {'QCD':1} ) 
 
GC_5403 = Coupling(name = 'GC_5403',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZU64*ZUR31 + ZU65*ZUR32 + ZU66*ZUR33)', 
	 order = {'QCD':1} ) 
 
GC_5404 = Coupling(name = 'GC_5404',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5405 = Coupling(name = 'GC_5405',
	 value = '(-1*complex(0,1)*ZH12*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5406 = Coupling(name = 'GC_5406',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5407 = Coupling(name = 'GC_5407',
	 value = '(-1*complex(0,1)*ZH22*(ZUL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5408 = Coupling(name = 'GC_5408',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5409 = Coupling(name = 'GC_5409',
	 value = '(-1*complex(0,1)*ZH12*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5410 = Coupling(name = 'GC_5410',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5411 = Coupling(name = 'GC_5411',
	 value = '(-1*complex(0,1)*ZH22*(ZUL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5412 = Coupling(name = 'GC_5412',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5413 = Coupling(name = 'GC_5413',
	 value = '(-1*complex(0,1)*ZH12*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5414 = Coupling(name = 'GC_5414',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5415 = Coupling(name = 'GC_5415',
	 value = '(-1*complex(0,1)*ZH22*(ZUL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5416 = Coupling(name = 'GC_5416',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5417 = Coupling(name = 'GC_5417',
	 value = '(-1*complex(0,1)*ZH12*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5418 = Coupling(name = 'GC_5418',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5419 = Coupling(name = 'GC_5419',
	 value = '(-1*complex(0,1)*ZH22*(ZUL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5420 = Coupling(name = 'GC_5420',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5421 = Coupling(name = 'GC_5421',
	 value = '(-1*complex(0,1)*ZH12*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5422 = Coupling(name = 'GC_5422',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5423 = Coupling(name = 'GC_5423',
	 value = '(-1*complex(0,1)*ZH22*(ZUL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5424 = Coupling(name = 'GC_5424',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5425 = Coupling(name = 'GC_5425',
	 value = '(-1*complex(0,1)*ZH12*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5426 = Coupling(name = 'GC_5426',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5427 = Coupling(name = 'GC_5427',
	 value = '(-1*complex(0,1)*ZH22*(ZUL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5428 = Coupling(name = 'GC_5428',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5429 = Coupling(name = 'GC_5429',
	 value = '(-1*complex(0,1)*ZH12*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5430 = Coupling(name = 'GC_5430',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5431 = Coupling(name = 'GC_5431',
	 value = '(-1*complex(0,1)*ZH22*(ZUL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZUL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZUL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5432 = Coupling(name = 'GC_5432',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5433 = Coupling(name = 'GC_5433',
	 value = '(-1*complex(0,1)*ZH12*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5434 = Coupling(name = 'GC_5434',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5435 = Coupling(name = 'GC_5435',
	 value = '(-1*complex(0,1)*ZH22*(ZUL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZUL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZUL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5436 = Coupling(name = 'GC_5436',
	 value = '(-1*complex(0,1)*ZH12*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5437 = Coupling(name = 'GC_5437',
	 value = '(-1*complex(0,1)*ZH12*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5438 = Coupling(name = 'GC_5438',
	 value = '(-1*complex(0,1)*ZH22*(complexconjugate(ZUL31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZUL32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZUL33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5439 = Coupling(name = 'GC_5439',
	 value = '(-1*complex(0,1)*ZH22*(ZUL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZUL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZUL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33))))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_5440 = Coupling(name = 'GC_5440',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_5441 = Coupling(name = 'GC_5441',
	 value = '1*complex(0,1)*ZP12*(ZDL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5442 = Coupling(name = 'GC_5442',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_5443 = Coupling(name = 'GC_5443',
	 value = '1*complex(0,1)*ZP22*(ZDL11*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL12*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL13*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5444 = Coupling(name = 'GC_5444',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_5445 = Coupling(name = 'GC_5445',
	 value = '1*complex(0,1)*ZP12*(ZDL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5446 = Coupling(name = 'GC_5446',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_5447 = Coupling(name = 'GC_5447',
	 value = '1*complex(0,1)*ZP22*(ZDL11*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL12*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL13*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5448 = Coupling(name = 'GC_5448',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_5449 = Coupling(name = 'GC_5449',
	 value = '1*complex(0,1)*ZP12*(ZDL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5450 = Coupling(name = 'GC_5450',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR11) + Yd21*complexconjugate(ZDR12) + Yd31*complexconjugate(ZDR13))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR11) + Yd22*complexconjugate(ZDR12) + Yd32*complexconjugate(ZDR13))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR11) + Yd23*complexconjugate(ZDR12) + Yd33*complexconjugate(ZDR13))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_5451 = Coupling(name = 'GC_5451',
	 value = '1*complex(0,1)*ZP22*(ZDL11*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL12*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL13*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5452 = Coupling(name = 'GC_5452',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_5453 = Coupling(name = 'GC_5453',
	 value = '1*complex(0,1)*ZP12*(ZDL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5454 = Coupling(name = 'GC_5454',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_5455 = Coupling(name = 'GC_5455',
	 value = '1*complex(0,1)*ZP22*(ZDL21*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL22*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL23*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5456 = Coupling(name = 'GC_5456',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_5457 = Coupling(name = 'GC_5457',
	 value = '1*complex(0,1)*ZP12*(ZDL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5458 = Coupling(name = 'GC_5458',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_5459 = Coupling(name = 'GC_5459',
	 value = '1*complex(0,1)*ZP22*(ZDL21*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL22*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL23*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5460 = Coupling(name = 'GC_5460',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_5461 = Coupling(name = 'GC_5461',
	 value = '1*complex(0,1)*ZP12*(ZDL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5462 = Coupling(name = 'GC_5462',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR21) + Yd21*complexconjugate(ZDR22) + Yd31*complexconjugate(ZDR23))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR21) + Yd22*complexconjugate(ZDR22) + Yd32*complexconjugate(ZDR23))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR21) + Yd23*complexconjugate(ZDR22) + Yd33*complexconjugate(ZDR23))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_5463 = Coupling(name = 'GC_5463',
	 value = '1*complex(0,1)*ZP22*(ZDL21*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL22*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL23*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5464 = Coupling(name = 'GC_5464',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_5465 = Coupling(name = 'GC_5465',
	 value = '1*complex(0,1)*ZP12*(ZDL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5466 = Coupling(name = 'GC_5466',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL11) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL12) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL13))', 
	 order = {'QED':1} ) 
 
GC_5467 = Coupling(name = 'GC_5467',
	 value = '1*complex(0,1)*ZP22*(ZDL31*(ZUR11*complexconjugate(Yu11) + ZUR12*complexconjugate(Yu21) + ZUR13*complexconjugate(Yu31)) + ZDL32*(ZUR11*complexconjugate(Yu12) + ZUR12*complexconjugate(Yu22) + ZUR13*complexconjugate(Yu32)) + ZDL33*(ZUR11*complexconjugate(Yu13) + ZUR12*complexconjugate(Yu23) + ZUR13*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5468 = Coupling(name = 'GC_5468',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_5469 = Coupling(name = 'GC_5469',
	 value = '1*complex(0,1)*ZP12*(ZDL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5470 = Coupling(name = 'GC_5470',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL21) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL22) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL23))', 
	 order = {'QED':1} ) 
 
GC_5471 = Coupling(name = 'GC_5471',
	 value = '1*complex(0,1)*ZP22*(ZDL31*(ZUR21*complexconjugate(Yu11) + ZUR22*complexconjugate(Yu21) + ZUR23*complexconjugate(Yu31)) + ZDL32*(ZUR21*complexconjugate(Yu12) + ZUR22*complexconjugate(Yu22) + ZUR23*complexconjugate(Yu32)) + ZDL33*(ZUR21*complexconjugate(Yu13) + ZUR22*complexconjugate(Yu23) + ZUR23*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5472 = Coupling(name = 'GC_5472',
	 value = '1*complex(0,1)*ZP11*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_5473 = Coupling(name = 'GC_5473',
	 value = '1*complex(0,1)*ZP12*(ZDL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5474 = Coupling(name = 'GC_5474',
	 value = '1*complex(0,1)*ZP21*((Yd11*complexconjugate(ZDR31) + Yd21*complexconjugate(ZDR32) + Yd31*complexconjugate(ZDR33))*complexconjugate(ZUL31) + (Yd12*complexconjugate(ZDR31) + Yd22*complexconjugate(ZDR32) + Yd32*complexconjugate(ZDR33))*complexconjugate(ZUL32) + (Yd13*complexconjugate(ZDR31) + Yd23*complexconjugate(ZDR32) + Yd33*complexconjugate(ZDR33))*complexconjugate(ZUL33))', 
	 order = {'QED':1} ) 
 
GC_5475 = Coupling(name = 'GC_5475',
	 value = '1*complex(0,1)*ZP22*(ZDL31*(ZUR31*complexconjugate(Yu11) + ZUR32*complexconjugate(Yu21) + ZUR33*complexconjugate(Yu31)) + ZDL32*(ZUR31*complexconjugate(Yu12) + ZUR32*complexconjugate(Yu22) + ZUR33*complexconjugate(Yu32)) + ZDL33*(ZUR31*complexconjugate(Yu13) + ZUR32*complexconjugate(Yu23) + ZUR33*complexconjugate(Yu33)))', 
	 order = {'QED':1} ) 
 
GC_5476 = Coupling(name = 'GC_5476',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5477 = Coupling(name = 'GC_5477',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5478 = Coupling(name = 'GC_5478',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5479 = Coupling(name = 'GC_5479',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5480 = Coupling(name = 'GC_5480',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5481 = Coupling(name = 'GC_5481',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL13)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL13)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5482 = Coupling(name = 'GC_5482',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5483 = Coupling(name = 'GC_5483',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5484 = Coupling(name = 'GC_5484',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5485 = Coupling(name = 'GC_5485',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5486 = Coupling(name = 'GC_5486',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5487 = Coupling(name = 'GC_5487',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL23)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL23)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5488 = Coupling(name = 'GC_5488',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5489 = Coupling(name = 'GC_5489',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5490 = Coupling(name = 'GC_5490',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5491 = Coupling(name = 'GC_5491',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5492 = Coupling(name = 'GC_5492',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5493 = Coupling(name = 'GC_5493',
	 value = '1*complex(0,1)*(complexconjugate(ZDR11)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL33)) + complexconjugate(ZDR12)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL33)) + complexconjugate(ZDR13)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5494 = Coupling(name = 'GC_5494',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5495 = Coupling(name = 'GC_5495',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5496 = Coupling(name = 'GC_5496',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5497 = Coupling(name = 'GC_5497',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5498 = Coupling(name = 'GC_5498',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5499 = Coupling(name = 'GC_5499',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL13)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL13)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5500 = Coupling(name = 'GC_5500',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5501 = Coupling(name = 'GC_5501',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5502 = Coupling(name = 'GC_5502',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5503 = Coupling(name = 'GC_5503',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5504 = Coupling(name = 'GC_5504',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5505 = Coupling(name = 'GC_5505',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL23)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL23)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5506 = Coupling(name = 'GC_5506',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5507 = Coupling(name = 'GC_5507',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5508 = Coupling(name = 'GC_5508',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5509 = Coupling(name = 'GC_5509',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5510 = Coupling(name = 'GC_5510',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5511 = Coupling(name = 'GC_5511',
	 value = '1*complex(0,1)*(complexconjugate(ZDR21)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL33)) + complexconjugate(ZDR22)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL33)) + complexconjugate(ZDR23)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5512 = Coupling(name = 'GC_5512',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5513 = Coupling(name = 'GC_5513',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5514 = Coupling(name = 'GC_5514',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5515 = Coupling(name = 'GC_5515',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5516 = Coupling(name = 'GC_5516',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5517 = Coupling(name = 'GC_5517',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL13)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL13)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL11) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL12) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL13)))', 
	 order = {'QED':1} ) 
 
GC_5518 = Coupling(name = 'GC_5518',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5519 = Coupling(name = 'GC_5519',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5520 = Coupling(name = 'GC_5520',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5521 = Coupling(name = 'GC_5521',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5522 = Coupling(name = 'GC_5522',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5523 = Coupling(name = 'GC_5523',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL23)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL23)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL21) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL22) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL23)))', 
	 order = {'QED':1} ) 
 
GC_5524 = Coupling(name = 'GC_5524',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE11) + L2211*complexconjugate(ZE12) + L2311*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE11) + L2221*complexconjugate(ZE12) + L2321*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE11) + L2231*complexconjugate(ZE12) + L2331*complexconjugate(ZE13))*complexconjugate(ZUL33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE11) + L2212*complexconjugate(ZE12) + L2312*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE11) + L2222*complexconjugate(ZE12) + L2322*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE11) + L2232*complexconjugate(ZE12) + L2332*complexconjugate(ZE13))*complexconjugate(ZUL33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE11) + L2213*complexconjugate(ZE12) + L2313*complexconjugate(ZE13))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE11) + L2223*complexconjugate(ZE12) + L2323*complexconjugate(ZE13))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE11) + L2233*complexconjugate(ZE12) + L2333*complexconjugate(ZE13))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5525 = Coupling(name = 'GC_5525',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE21) + L2211*complexconjugate(ZE22) + L2311*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE21) + L2221*complexconjugate(ZE22) + L2321*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE21) + L2231*complexconjugate(ZE22) + L2331*complexconjugate(ZE23))*complexconjugate(ZUL33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE21) + L2212*complexconjugate(ZE22) + L2312*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE21) + L2222*complexconjugate(ZE22) + L2322*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE21) + L2232*complexconjugate(ZE22) + L2332*complexconjugate(ZE23))*complexconjugate(ZUL33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE21) + L2213*complexconjugate(ZE22) + L2313*complexconjugate(ZE23))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE21) + L2223*complexconjugate(ZE22) + L2323*complexconjugate(ZE23))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE21) + L2233*complexconjugate(ZE22) + L2333*complexconjugate(ZE23))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5526 = Coupling(name = 'GC_5526',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE31) + L2211*complexconjugate(ZE32) + L2311*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE31) + L2221*complexconjugate(ZE32) + L2321*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE31) + L2231*complexconjugate(ZE32) + L2331*complexconjugate(ZE33))*complexconjugate(ZUL33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE31) + L2212*complexconjugate(ZE32) + L2312*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE31) + L2222*complexconjugate(ZE32) + L2322*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE31) + L2232*complexconjugate(ZE32) + L2332*complexconjugate(ZE33))*complexconjugate(ZUL33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE31) + L2213*complexconjugate(ZE32) + L2313*complexconjugate(ZE33))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE31) + L2223*complexconjugate(ZE32) + L2323*complexconjugate(ZE33))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE31) + L2233*complexconjugate(ZE32) + L2333*complexconjugate(ZE33))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5527 = Coupling(name = 'GC_5527',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE41) + L2211*complexconjugate(ZE42) + L2311*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE41) + L2221*complexconjugate(ZE42) + L2321*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE41) + L2231*complexconjugate(ZE42) + L2331*complexconjugate(ZE43))*complexconjugate(ZUL33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE41) + L2212*complexconjugate(ZE42) + L2312*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE41) + L2222*complexconjugate(ZE42) + L2322*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE41) + L2232*complexconjugate(ZE42) + L2332*complexconjugate(ZE43))*complexconjugate(ZUL33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE41) + L2213*complexconjugate(ZE42) + L2313*complexconjugate(ZE43))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE41) + L2223*complexconjugate(ZE42) + L2323*complexconjugate(ZE43))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE41) + L2233*complexconjugate(ZE42) + L2333*complexconjugate(ZE43))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5528 = Coupling(name = 'GC_5528',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE51) + L2211*complexconjugate(ZE52) + L2311*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE51) + L2221*complexconjugate(ZE52) + L2321*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE51) + L2231*complexconjugate(ZE52) + L2331*complexconjugate(ZE53))*complexconjugate(ZUL33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE51) + L2212*complexconjugate(ZE52) + L2312*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE51) + L2222*complexconjugate(ZE52) + L2322*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE51) + L2232*complexconjugate(ZE52) + L2332*complexconjugate(ZE53))*complexconjugate(ZUL33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE51) + L2213*complexconjugate(ZE52) + L2313*complexconjugate(ZE53))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE51) + L2223*complexconjugate(ZE52) + L2323*complexconjugate(ZE53))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE51) + L2233*complexconjugate(ZE52) + L2333*complexconjugate(ZE53))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5529 = Coupling(name = 'GC_5529',
	 value = '1*complex(0,1)*(complexconjugate(ZDR31)*((L2111*complexconjugate(ZE61) + L2211*complexconjugate(ZE62) + L2311*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2121*complexconjugate(ZE61) + L2221*complexconjugate(ZE62) + L2321*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2131*complexconjugate(ZE61) + L2231*complexconjugate(ZE62) + L2331*complexconjugate(ZE63))*complexconjugate(ZUL33)) + complexconjugate(ZDR32)*((L2112*complexconjugate(ZE61) + L2212*complexconjugate(ZE62) + L2312*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2122*complexconjugate(ZE61) + L2222*complexconjugate(ZE62) + L2322*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2132*complexconjugate(ZE61) + L2232*complexconjugate(ZE62) + L2332*complexconjugate(ZE63))*complexconjugate(ZUL33)) + complexconjugate(ZDR33)*((L2113*complexconjugate(ZE61) + L2213*complexconjugate(ZE62) + L2313*complexconjugate(ZE63))*complexconjugate(ZUL31) + (L2123*complexconjugate(ZE61) + L2223*complexconjugate(ZE62) + L2323*complexconjugate(ZE63))*complexconjugate(ZUL32) + (L2133*complexconjugate(ZE61) + L2233*complexconjugate(ZE62) + L2333*complexconjugate(ZE63))*complexconjugate(ZUL33)))', 
	 order = {'QED':1} ) 
 
GC_5530 = Coupling(name = 'GC_5530',
	 value = '1*complex(0,1)*ZP11*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5531 = Coupling(name = 'GC_5531',
	 value = '1*complex(0,1)*ZP21*(Ye11*complexconjugate(ZER11) + Ye21*complexconjugate(ZER12) + Ye31*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5532 = Coupling(name = 'GC_5532',
	 value = '1*complex(0,1)*ZP11*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5533 = Coupling(name = 'GC_5533',
	 value = '1*complex(0,1)*ZP21*(Ye12*complexconjugate(ZER11) + Ye22*complexconjugate(ZER12) + Ye32*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5534 = Coupling(name = 'GC_5534',
	 value = '1*complex(0,1)*ZP11*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5535 = Coupling(name = 'GC_5535',
	 value = '1*complex(0,1)*ZP21*(Ye13*complexconjugate(ZER11) + Ye23*complexconjugate(ZER12) + Ye33*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5536 = Coupling(name = 'GC_5536',
	 value = '1*complex(0,1)*ZP11*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5537 = Coupling(name = 'GC_5537',
	 value = '1*complex(0,1)*ZP21*(Ye11*complexconjugate(ZER21) + Ye21*complexconjugate(ZER22) + Ye31*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5538 = Coupling(name = 'GC_5538',
	 value = '1*complex(0,1)*ZP11*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5539 = Coupling(name = 'GC_5539',
	 value = '1*complex(0,1)*ZP21*(Ye12*complexconjugate(ZER21) + Ye22*complexconjugate(ZER22) + Ye32*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5540 = Coupling(name = 'GC_5540',
	 value = '1*complex(0,1)*ZP11*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5541 = Coupling(name = 'GC_5541',
	 value = '1*complex(0,1)*ZP21*(Ye13*complexconjugate(ZER21) + Ye23*complexconjugate(ZER22) + Ye33*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5542 = Coupling(name = 'GC_5542',
	 value = '1*complex(0,1)*ZP11*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5543 = Coupling(name = 'GC_5543',
	 value = '1*complex(0,1)*ZP21*(Ye11*complexconjugate(ZER31) + Ye21*complexconjugate(ZER32) + Ye31*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5544 = Coupling(name = 'GC_5544',
	 value = '1*complex(0,1)*ZP11*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5545 = Coupling(name = 'GC_5545',
	 value = '1*complex(0,1)*ZP21*(Ye12*complexconjugate(ZER31) + Ye22*complexconjugate(ZER32) + Ye32*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5546 = Coupling(name = 'GC_5546',
	 value = '1*complex(0,1)*ZP11*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5547 = Coupling(name = 'GC_5547',
	 value = '1*complex(0,1)*ZP21*(Ye13*complexconjugate(ZER31) + Ye23*complexconjugate(ZER32) + Ye33*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5548 = Coupling(name = 'GC_5548',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD11) + L2121*complexconjugate(ZD12) + L2131*complexconjugate(ZD13))*complexconjugate(ZDR11) + (L2112*complexconjugate(ZD11) + L2122*complexconjugate(ZD12) + L2132*complexconjugate(ZD13))*complexconjugate(ZDR12) + (L2113*complexconjugate(ZD11) + L2123*complexconjugate(ZD12) + L2133*complexconjugate(ZD13))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5549 = Coupling(name = 'GC_5549',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD21) + L2121*complexconjugate(ZD22) + L2131*complexconjugate(ZD23))*complexconjugate(ZDR11) + (L2112*complexconjugate(ZD21) + L2122*complexconjugate(ZD22) + L2132*complexconjugate(ZD23))*complexconjugate(ZDR12) + (L2113*complexconjugate(ZD21) + L2123*complexconjugate(ZD22) + L2133*complexconjugate(ZD23))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5550 = Coupling(name = 'GC_5550',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD31) + L2121*complexconjugate(ZD32) + L2131*complexconjugate(ZD33))*complexconjugate(ZDR11) + (L2112*complexconjugate(ZD31) + L2122*complexconjugate(ZD32) + L2132*complexconjugate(ZD33))*complexconjugate(ZDR12) + (L2113*complexconjugate(ZD31) + L2123*complexconjugate(ZD32) + L2133*complexconjugate(ZD33))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5551 = Coupling(name = 'GC_5551',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD41) + L2121*complexconjugate(ZD42) + L2131*complexconjugate(ZD43))*complexconjugate(ZDR11) + (L2112*complexconjugate(ZD41) + L2122*complexconjugate(ZD42) + L2132*complexconjugate(ZD43))*complexconjugate(ZDR12) + (L2113*complexconjugate(ZD41) + L2123*complexconjugate(ZD42) + L2133*complexconjugate(ZD43))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5552 = Coupling(name = 'GC_5552',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD51) + L2121*complexconjugate(ZD52) + L2131*complexconjugate(ZD53))*complexconjugate(ZDR11) + (L2112*complexconjugate(ZD51) + L2122*complexconjugate(ZD52) + L2132*complexconjugate(ZD53))*complexconjugate(ZDR12) + (L2113*complexconjugate(ZD51) + L2123*complexconjugate(ZD52) + L2133*complexconjugate(ZD53))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5553 = Coupling(name = 'GC_5553',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD61) + L2121*complexconjugate(ZD62) + L2131*complexconjugate(ZD63))*complexconjugate(ZDR11) + (L2112*complexconjugate(ZD61) + L2122*complexconjugate(ZD62) + L2132*complexconjugate(ZD63))*complexconjugate(ZDR12) + (L2113*complexconjugate(ZD61) + L2123*complexconjugate(ZD62) + L2133*complexconjugate(ZD63))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5554 = Coupling(name = 'GC_5554',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD11) + L2221*complexconjugate(ZD12) + L2231*complexconjugate(ZD13))*complexconjugate(ZDR11) + (L2212*complexconjugate(ZD11) + L2222*complexconjugate(ZD12) + L2232*complexconjugate(ZD13))*complexconjugate(ZDR12) + (L2213*complexconjugate(ZD11) + L2223*complexconjugate(ZD12) + L2233*complexconjugate(ZD13))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5555 = Coupling(name = 'GC_5555',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD21) + L2221*complexconjugate(ZD22) + L2231*complexconjugate(ZD23))*complexconjugate(ZDR11) + (L2212*complexconjugate(ZD21) + L2222*complexconjugate(ZD22) + L2232*complexconjugate(ZD23))*complexconjugate(ZDR12) + (L2213*complexconjugate(ZD21) + L2223*complexconjugate(ZD22) + L2233*complexconjugate(ZD23))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5556 = Coupling(name = 'GC_5556',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD31) + L2221*complexconjugate(ZD32) + L2231*complexconjugate(ZD33))*complexconjugate(ZDR11) + (L2212*complexconjugate(ZD31) + L2222*complexconjugate(ZD32) + L2232*complexconjugate(ZD33))*complexconjugate(ZDR12) + (L2213*complexconjugate(ZD31) + L2223*complexconjugate(ZD32) + L2233*complexconjugate(ZD33))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5557 = Coupling(name = 'GC_5557',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD41) + L2221*complexconjugate(ZD42) + L2231*complexconjugate(ZD43))*complexconjugate(ZDR11) + (L2212*complexconjugate(ZD41) + L2222*complexconjugate(ZD42) + L2232*complexconjugate(ZD43))*complexconjugate(ZDR12) + (L2213*complexconjugate(ZD41) + L2223*complexconjugate(ZD42) + L2233*complexconjugate(ZD43))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5558 = Coupling(name = 'GC_5558',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD51) + L2221*complexconjugate(ZD52) + L2231*complexconjugate(ZD53))*complexconjugate(ZDR11) + (L2212*complexconjugate(ZD51) + L2222*complexconjugate(ZD52) + L2232*complexconjugate(ZD53))*complexconjugate(ZDR12) + (L2213*complexconjugate(ZD51) + L2223*complexconjugate(ZD52) + L2233*complexconjugate(ZD53))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5559 = Coupling(name = 'GC_5559',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD61) + L2221*complexconjugate(ZD62) + L2231*complexconjugate(ZD63))*complexconjugate(ZDR11) + (L2212*complexconjugate(ZD61) + L2222*complexconjugate(ZD62) + L2232*complexconjugate(ZD63))*complexconjugate(ZDR12) + (L2213*complexconjugate(ZD61) + L2223*complexconjugate(ZD62) + L2233*complexconjugate(ZD63))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5560 = Coupling(name = 'GC_5560',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD11) + L2321*complexconjugate(ZD12) + L2331*complexconjugate(ZD13))*complexconjugate(ZDR11) + (L2312*complexconjugate(ZD11) + L2322*complexconjugate(ZD12) + L2332*complexconjugate(ZD13))*complexconjugate(ZDR12) + (L2313*complexconjugate(ZD11) + L2323*complexconjugate(ZD12) + L2333*complexconjugate(ZD13))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5561 = Coupling(name = 'GC_5561',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD21) + L2321*complexconjugate(ZD22) + L2331*complexconjugate(ZD23))*complexconjugate(ZDR11) + (L2312*complexconjugate(ZD21) + L2322*complexconjugate(ZD22) + L2332*complexconjugate(ZD23))*complexconjugate(ZDR12) + (L2313*complexconjugate(ZD21) + L2323*complexconjugate(ZD22) + L2333*complexconjugate(ZD23))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5562 = Coupling(name = 'GC_5562',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD31) + L2321*complexconjugate(ZD32) + L2331*complexconjugate(ZD33))*complexconjugate(ZDR11) + (L2312*complexconjugate(ZD31) + L2322*complexconjugate(ZD32) + L2332*complexconjugate(ZD33))*complexconjugate(ZDR12) + (L2313*complexconjugate(ZD31) + L2323*complexconjugate(ZD32) + L2333*complexconjugate(ZD33))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5563 = Coupling(name = 'GC_5563',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD41) + L2321*complexconjugate(ZD42) + L2331*complexconjugate(ZD43))*complexconjugate(ZDR11) + (L2312*complexconjugate(ZD41) + L2322*complexconjugate(ZD42) + L2332*complexconjugate(ZD43))*complexconjugate(ZDR12) + (L2313*complexconjugate(ZD41) + L2323*complexconjugate(ZD42) + L2333*complexconjugate(ZD43))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5564 = Coupling(name = 'GC_5564',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD51) + L2321*complexconjugate(ZD52) + L2331*complexconjugate(ZD53))*complexconjugate(ZDR11) + (L2312*complexconjugate(ZD51) + L2322*complexconjugate(ZD52) + L2332*complexconjugate(ZD53))*complexconjugate(ZDR12) + (L2313*complexconjugate(ZD51) + L2323*complexconjugate(ZD52) + L2333*complexconjugate(ZD53))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5565 = Coupling(name = 'GC_5565',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD61) + L2321*complexconjugate(ZD62) + L2331*complexconjugate(ZD63))*complexconjugate(ZDR11) + (L2312*complexconjugate(ZD61) + L2322*complexconjugate(ZD62) + L2332*complexconjugate(ZD63))*complexconjugate(ZDR12) + (L2313*complexconjugate(ZD61) + L2323*complexconjugate(ZD62) + L2333*complexconjugate(ZD63))*complexconjugate(ZDR13))', 
	 order = {'QED':1} ) 
 
GC_5566 = Coupling(name = 'GC_5566',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD11) + L2121*complexconjugate(ZD12) + L2131*complexconjugate(ZD13))*complexconjugate(ZDR21) + (L2112*complexconjugate(ZD11) + L2122*complexconjugate(ZD12) + L2132*complexconjugate(ZD13))*complexconjugate(ZDR22) + (L2113*complexconjugate(ZD11) + L2123*complexconjugate(ZD12) + L2133*complexconjugate(ZD13))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5567 = Coupling(name = 'GC_5567',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD21) + L2121*complexconjugate(ZD22) + L2131*complexconjugate(ZD23))*complexconjugate(ZDR21) + (L2112*complexconjugate(ZD21) + L2122*complexconjugate(ZD22) + L2132*complexconjugate(ZD23))*complexconjugate(ZDR22) + (L2113*complexconjugate(ZD21) + L2123*complexconjugate(ZD22) + L2133*complexconjugate(ZD23))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5568 = Coupling(name = 'GC_5568',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD31) + L2121*complexconjugate(ZD32) + L2131*complexconjugate(ZD33))*complexconjugate(ZDR21) + (L2112*complexconjugate(ZD31) + L2122*complexconjugate(ZD32) + L2132*complexconjugate(ZD33))*complexconjugate(ZDR22) + (L2113*complexconjugate(ZD31) + L2123*complexconjugate(ZD32) + L2133*complexconjugate(ZD33))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5569 = Coupling(name = 'GC_5569',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD41) + L2121*complexconjugate(ZD42) + L2131*complexconjugate(ZD43))*complexconjugate(ZDR21) + (L2112*complexconjugate(ZD41) + L2122*complexconjugate(ZD42) + L2132*complexconjugate(ZD43))*complexconjugate(ZDR22) + (L2113*complexconjugate(ZD41) + L2123*complexconjugate(ZD42) + L2133*complexconjugate(ZD43))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5570 = Coupling(name = 'GC_5570',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD51) + L2121*complexconjugate(ZD52) + L2131*complexconjugate(ZD53))*complexconjugate(ZDR21) + (L2112*complexconjugate(ZD51) + L2122*complexconjugate(ZD52) + L2132*complexconjugate(ZD53))*complexconjugate(ZDR22) + (L2113*complexconjugate(ZD51) + L2123*complexconjugate(ZD52) + L2133*complexconjugate(ZD53))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5571 = Coupling(name = 'GC_5571',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD61) + L2121*complexconjugate(ZD62) + L2131*complexconjugate(ZD63))*complexconjugate(ZDR21) + (L2112*complexconjugate(ZD61) + L2122*complexconjugate(ZD62) + L2132*complexconjugate(ZD63))*complexconjugate(ZDR22) + (L2113*complexconjugate(ZD61) + L2123*complexconjugate(ZD62) + L2133*complexconjugate(ZD63))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5572 = Coupling(name = 'GC_5572',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD11) + L2221*complexconjugate(ZD12) + L2231*complexconjugate(ZD13))*complexconjugate(ZDR21) + (L2212*complexconjugate(ZD11) + L2222*complexconjugate(ZD12) + L2232*complexconjugate(ZD13))*complexconjugate(ZDR22) + (L2213*complexconjugate(ZD11) + L2223*complexconjugate(ZD12) + L2233*complexconjugate(ZD13))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5573 = Coupling(name = 'GC_5573',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD21) + L2221*complexconjugate(ZD22) + L2231*complexconjugate(ZD23))*complexconjugate(ZDR21) + (L2212*complexconjugate(ZD21) + L2222*complexconjugate(ZD22) + L2232*complexconjugate(ZD23))*complexconjugate(ZDR22) + (L2213*complexconjugate(ZD21) + L2223*complexconjugate(ZD22) + L2233*complexconjugate(ZD23))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5574 = Coupling(name = 'GC_5574',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD31) + L2221*complexconjugate(ZD32) + L2231*complexconjugate(ZD33))*complexconjugate(ZDR21) + (L2212*complexconjugate(ZD31) + L2222*complexconjugate(ZD32) + L2232*complexconjugate(ZD33))*complexconjugate(ZDR22) + (L2213*complexconjugate(ZD31) + L2223*complexconjugate(ZD32) + L2233*complexconjugate(ZD33))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5575 = Coupling(name = 'GC_5575',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD41) + L2221*complexconjugate(ZD42) + L2231*complexconjugate(ZD43))*complexconjugate(ZDR21) + (L2212*complexconjugate(ZD41) + L2222*complexconjugate(ZD42) + L2232*complexconjugate(ZD43))*complexconjugate(ZDR22) + (L2213*complexconjugate(ZD41) + L2223*complexconjugate(ZD42) + L2233*complexconjugate(ZD43))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5576 = Coupling(name = 'GC_5576',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD51) + L2221*complexconjugate(ZD52) + L2231*complexconjugate(ZD53))*complexconjugate(ZDR21) + (L2212*complexconjugate(ZD51) + L2222*complexconjugate(ZD52) + L2232*complexconjugate(ZD53))*complexconjugate(ZDR22) + (L2213*complexconjugate(ZD51) + L2223*complexconjugate(ZD52) + L2233*complexconjugate(ZD53))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5577 = Coupling(name = 'GC_5577',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD61) + L2221*complexconjugate(ZD62) + L2231*complexconjugate(ZD63))*complexconjugate(ZDR21) + (L2212*complexconjugate(ZD61) + L2222*complexconjugate(ZD62) + L2232*complexconjugate(ZD63))*complexconjugate(ZDR22) + (L2213*complexconjugate(ZD61) + L2223*complexconjugate(ZD62) + L2233*complexconjugate(ZD63))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5578 = Coupling(name = 'GC_5578',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD11) + L2321*complexconjugate(ZD12) + L2331*complexconjugate(ZD13))*complexconjugate(ZDR21) + (L2312*complexconjugate(ZD11) + L2322*complexconjugate(ZD12) + L2332*complexconjugate(ZD13))*complexconjugate(ZDR22) + (L2313*complexconjugate(ZD11) + L2323*complexconjugate(ZD12) + L2333*complexconjugate(ZD13))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5579 = Coupling(name = 'GC_5579',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD21) + L2321*complexconjugate(ZD22) + L2331*complexconjugate(ZD23))*complexconjugate(ZDR21) + (L2312*complexconjugate(ZD21) + L2322*complexconjugate(ZD22) + L2332*complexconjugate(ZD23))*complexconjugate(ZDR22) + (L2313*complexconjugate(ZD21) + L2323*complexconjugate(ZD22) + L2333*complexconjugate(ZD23))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5580 = Coupling(name = 'GC_5580',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD31) + L2321*complexconjugate(ZD32) + L2331*complexconjugate(ZD33))*complexconjugate(ZDR21) + (L2312*complexconjugate(ZD31) + L2322*complexconjugate(ZD32) + L2332*complexconjugate(ZD33))*complexconjugate(ZDR22) + (L2313*complexconjugate(ZD31) + L2323*complexconjugate(ZD32) + L2333*complexconjugate(ZD33))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5581 = Coupling(name = 'GC_5581',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD41) + L2321*complexconjugate(ZD42) + L2331*complexconjugate(ZD43))*complexconjugate(ZDR21) + (L2312*complexconjugate(ZD41) + L2322*complexconjugate(ZD42) + L2332*complexconjugate(ZD43))*complexconjugate(ZDR22) + (L2313*complexconjugate(ZD41) + L2323*complexconjugate(ZD42) + L2333*complexconjugate(ZD43))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5582 = Coupling(name = 'GC_5582',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD51) + L2321*complexconjugate(ZD52) + L2331*complexconjugate(ZD53))*complexconjugate(ZDR21) + (L2312*complexconjugate(ZD51) + L2322*complexconjugate(ZD52) + L2332*complexconjugate(ZD53))*complexconjugate(ZDR22) + (L2313*complexconjugate(ZD51) + L2323*complexconjugate(ZD52) + L2333*complexconjugate(ZD53))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5583 = Coupling(name = 'GC_5583',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD61) + L2321*complexconjugate(ZD62) + L2331*complexconjugate(ZD63))*complexconjugate(ZDR21) + (L2312*complexconjugate(ZD61) + L2322*complexconjugate(ZD62) + L2332*complexconjugate(ZD63))*complexconjugate(ZDR22) + (L2313*complexconjugate(ZD61) + L2323*complexconjugate(ZD62) + L2333*complexconjugate(ZD63))*complexconjugate(ZDR23))', 
	 order = {'QED':1} ) 
 
GC_5584 = Coupling(name = 'GC_5584',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD11) + L2121*complexconjugate(ZD12) + L2131*complexconjugate(ZD13))*complexconjugate(ZDR31) + (L2112*complexconjugate(ZD11) + L2122*complexconjugate(ZD12) + L2132*complexconjugate(ZD13))*complexconjugate(ZDR32) + (L2113*complexconjugate(ZD11) + L2123*complexconjugate(ZD12) + L2133*complexconjugate(ZD13))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5585 = Coupling(name = 'GC_5585',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD21) + L2121*complexconjugate(ZD22) + L2131*complexconjugate(ZD23))*complexconjugate(ZDR31) + (L2112*complexconjugate(ZD21) + L2122*complexconjugate(ZD22) + L2132*complexconjugate(ZD23))*complexconjugate(ZDR32) + (L2113*complexconjugate(ZD21) + L2123*complexconjugate(ZD22) + L2133*complexconjugate(ZD23))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5586 = Coupling(name = 'GC_5586',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD31) + L2121*complexconjugate(ZD32) + L2131*complexconjugate(ZD33))*complexconjugate(ZDR31) + (L2112*complexconjugate(ZD31) + L2122*complexconjugate(ZD32) + L2132*complexconjugate(ZD33))*complexconjugate(ZDR32) + (L2113*complexconjugate(ZD31) + L2123*complexconjugate(ZD32) + L2133*complexconjugate(ZD33))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5587 = Coupling(name = 'GC_5587',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD41) + L2121*complexconjugate(ZD42) + L2131*complexconjugate(ZD43))*complexconjugate(ZDR31) + (L2112*complexconjugate(ZD41) + L2122*complexconjugate(ZD42) + L2132*complexconjugate(ZD43))*complexconjugate(ZDR32) + (L2113*complexconjugate(ZD41) + L2123*complexconjugate(ZD42) + L2133*complexconjugate(ZD43))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5588 = Coupling(name = 'GC_5588',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD51) + L2121*complexconjugate(ZD52) + L2131*complexconjugate(ZD53))*complexconjugate(ZDR31) + (L2112*complexconjugate(ZD51) + L2122*complexconjugate(ZD52) + L2132*complexconjugate(ZD53))*complexconjugate(ZDR32) + (L2113*complexconjugate(ZD51) + L2123*complexconjugate(ZD52) + L2133*complexconjugate(ZD53))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5589 = Coupling(name = 'GC_5589',
	 value = '-1*complex(0,1)*((L2111*complexconjugate(ZD61) + L2121*complexconjugate(ZD62) + L2131*complexconjugate(ZD63))*complexconjugate(ZDR31) + (L2112*complexconjugate(ZD61) + L2122*complexconjugate(ZD62) + L2132*complexconjugate(ZD63))*complexconjugate(ZDR32) + (L2113*complexconjugate(ZD61) + L2123*complexconjugate(ZD62) + L2133*complexconjugate(ZD63))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5590 = Coupling(name = 'GC_5590',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD11) + L2221*complexconjugate(ZD12) + L2231*complexconjugate(ZD13))*complexconjugate(ZDR31) + (L2212*complexconjugate(ZD11) + L2222*complexconjugate(ZD12) + L2232*complexconjugate(ZD13))*complexconjugate(ZDR32) + (L2213*complexconjugate(ZD11) + L2223*complexconjugate(ZD12) + L2233*complexconjugate(ZD13))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5591 = Coupling(name = 'GC_5591',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD21) + L2221*complexconjugate(ZD22) + L2231*complexconjugate(ZD23))*complexconjugate(ZDR31) + (L2212*complexconjugate(ZD21) + L2222*complexconjugate(ZD22) + L2232*complexconjugate(ZD23))*complexconjugate(ZDR32) + (L2213*complexconjugate(ZD21) + L2223*complexconjugate(ZD22) + L2233*complexconjugate(ZD23))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5592 = Coupling(name = 'GC_5592',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD31) + L2221*complexconjugate(ZD32) + L2231*complexconjugate(ZD33))*complexconjugate(ZDR31) + (L2212*complexconjugate(ZD31) + L2222*complexconjugate(ZD32) + L2232*complexconjugate(ZD33))*complexconjugate(ZDR32) + (L2213*complexconjugate(ZD31) + L2223*complexconjugate(ZD32) + L2233*complexconjugate(ZD33))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5593 = Coupling(name = 'GC_5593',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD41) + L2221*complexconjugate(ZD42) + L2231*complexconjugate(ZD43))*complexconjugate(ZDR31) + (L2212*complexconjugate(ZD41) + L2222*complexconjugate(ZD42) + L2232*complexconjugate(ZD43))*complexconjugate(ZDR32) + (L2213*complexconjugate(ZD41) + L2223*complexconjugate(ZD42) + L2233*complexconjugate(ZD43))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5594 = Coupling(name = 'GC_5594',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD51) + L2221*complexconjugate(ZD52) + L2231*complexconjugate(ZD53))*complexconjugate(ZDR31) + (L2212*complexconjugate(ZD51) + L2222*complexconjugate(ZD52) + L2232*complexconjugate(ZD53))*complexconjugate(ZDR32) + (L2213*complexconjugate(ZD51) + L2223*complexconjugate(ZD52) + L2233*complexconjugate(ZD53))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5595 = Coupling(name = 'GC_5595',
	 value = '-1*complex(0,1)*((L2211*complexconjugate(ZD61) + L2221*complexconjugate(ZD62) + L2231*complexconjugate(ZD63))*complexconjugate(ZDR31) + (L2212*complexconjugate(ZD61) + L2222*complexconjugate(ZD62) + L2232*complexconjugate(ZD63))*complexconjugate(ZDR32) + (L2213*complexconjugate(ZD61) + L2223*complexconjugate(ZD62) + L2233*complexconjugate(ZD63))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5596 = Coupling(name = 'GC_5596',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD11) + L2321*complexconjugate(ZD12) + L2331*complexconjugate(ZD13))*complexconjugate(ZDR31) + (L2312*complexconjugate(ZD11) + L2322*complexconjugate(ZD12) + L2332*complexconjugate(ZD13))*complexconjugate(ZDR32) + (L2313*complexconjugate(ZD11) + L2323*complexconjugate(ZD12) + L2333*complexconjugate(ZD13))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5597 = Coupling(name = 'GC_5597',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD21) + L2321*complexconjugate(ZD22) + L2331*complexconjugate(ZD23))*complexconjugate(ZDR31) + (L2312*complexconjugate(ZD21) + L2322*complexconjugate(ZD22) + L2332*complexconjugate(ZD23))*complexconjugate(ZDR32) + (L2313*complexconjugate(ZD21) + L2323*complexconjugate(ZD22) + L2333*complexconjugate(ZD23))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5598 = Coupling(name = 'GC_5598',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD31) + L2321*complexconjugate(ZD32) + L2331*complexconjugate(ZD33))*complexconjugate(ZDR31) + (L2312*complexconjugate(ZD31) + L2322*complexconjugate(ZD32) + L2332*complexconjugate(ZD33))*complexconjugate(ZDR32) + (L2313*complexconjugate(ZD31) + L2323*complexconjugate(ZD32) + L2333*complexconjugate(ZD33))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5599 = Coupling(name = 'GC_5599',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD41) + L2321*complexconjugate(ZD42) + L2331*complexconjugate(ZD43))*complexconjugate(ZDR31) + (L2312*complexconjugate(ZD41) + L2322*complexconjugate(ZD42) + L2332*complexconjugate(ZD43))*complexconjugate(ZDR32) + (L2313*complexconjugate(ZD41) + L2323*complexconjugate(ZD42) + L2333*complexconjugate(ZD43))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5600 = Coupling(name = 'GC_5600',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD51) + L2321*complexconjugate(ZD52) + L2331*complexconjugate(ZD53))*complexconjugate(ZDR31) + (L2312*complexconjugate(ZD51) + L2322*complexconjugate(ZD52) + L2332*complexconjugate(ZD53))*complexconjugate(ZDR32) + (L2313*complexconjugate(ZD51) + L2323*complexconjugate(ZD52) + L2333*complexconjugate(ZD53))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5601 = Coupling(name = 'GC_5601',
	 value = '-1*complex(0,1)*((L2311*complexconjugate(ZD61) + L2321*complexconjugate(ZD62) + L2331*complexconjugate(ZD63))*complexconjugate(ZDR31) + (L2312*complexconjugate(ZD61) + L2322*complexconjugate(ZD62) + L2332*complexconjugate(ZD63))*complexconjugate(ZDR32) + (L2313*complexconjugate(ZD61) + L2323*complexconjugate(ZD62) + L2333*complexconjugate(ZD63))*complexconjugate(ZDR33))', 
	 order = {'QED':1} ) 
 
GC_5602 = Coupling(name = 'GC_5602',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE11) + L1121*complexconjugate(ZE12) + L1131*complexconjugate(ZE13))*complexconjugate(ZER11)) + (L1111*complexconjugate(ZE11) + L1211*complexconjugate(ZE12) + L1311*complexconjugate(ZE13))*complexconjugate(ZER11) - (L1112*complexconjugate(ZE11) + L1122*complexconjugate(ZE12) + L1132*complexconjugate(ZE13))*complexconjugate(ZER12) + (L1112*complexconjugate(ZE11) + L1212*complexconjugate(ZE12) + L1312*complexconjugate(ZE13))*complexconjugate(ZER12) - (L1113*complexconjugate(ZE11) + L1123*complexconjugate(ZE12) + L1133*complexconjugate(ZE13))*complexconjugate(ZER13) + (L1113*complexconjugate(ZE11) + L1213*complexconjugate(ZE12) + L1313*complexconjugate(ZE13))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5603 = Coupling(name = 'GC_5603',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE21) + L1121*complexconjugate(ZE22) + L1131*complexconjugate(ZE23))*complexconjugate(ZER11)) + (L1111*complexconjugate(ZE21) + L1211*complexconjugate(ZE22) + L1311*complexconjugate(ZE23))*complexconjugate(ZER11) - (L1112*complexconjugate(ZE21) + L1122*complexconjugate(ZE22) + L1132*complexconjugate(ZE23))*complexconjugate(ZER12) + (L1112*complexconjugate(ZE21) + L1212*complexconjugate(ZE22) + L1312*complexconjugate(ZE23))*complexconjugate(ZER12) - (L1113*complexconjugate(ZE21) + L1123*complexconjugate(ZE22) + L1133*complexconjugate(ZE23))*complexconjugate(ZER13) + (L1113*complexconjugate(ZE21) + L1213*complexconjugate(ZE22) + L1313*complexconjugate(ZE23))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5604 = Coupling(name = 'GC_5604',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE31) + L1121*complexconjugate(ZE32) + L1131*complexconjugate(ZE33))*complexconjugate(ZER11)) + (L1111*complexconjugate(ZE31) + L1211*complexconjugate(ZE32) + L1311*complexconjugate(ZE33))*complexconjugate(ZER11) - (L1112*complexconjugate(ZE31) + L1122*complexconjugate(ZE32) + L1132*complexconjugate(ZE33))*complexconjugate(ZER12) + (L1112*complexconjugate(ZE31) + L1212*complexconjugate(ZE32) + L1312*complexconjugate(ZE33))*complexconjugate(ZER12) - (L1113*complexconjugate(ZE31) + L1123*complexconjugate(ZE32) + L1133*complexconjugate(ZE33))*complexconjugate(ZER13) + (L1113*complexconjugate(ZE31) + L1213*complexconjugate(ZE32) + L1313*complexconjugate(ZE33))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5605 = Coupling(name = 'GC_5605',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE41) + L1121*complexconjugate(ZE42) + L1131*complexconjugate(ZE43))*complexconjugate(ZER11)) + (L1111*complexconjugate(ZE41) + L1211*complexconjugate(ZE42) + L1311*complexconjugate(ZE43))*complexconjugate(ZER11) - (L1112*complexconjugate(ZE41) + L1122*complexconjugate(ZE42) + L1132*complexconjugate(ZE43))*complexconjugate(ZER12) + (L1112*complexconjugate(ZE41) + L1212*complexconjugate(ZE42) + L1312*complexconjugate(ZE43))*complexconjugate(ZER12) - (L1113*complexconjugate(ZE41) + L1123*complexconjugate(ZE42) + L1133*complexconjugate(ZE43))*complexconjugate(ZER13) + (L1113*complexconjugate(ZE41) + L1213*complexconjugate(ZE42) + L1313*complexconjugate(ZE43))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5606 = Coupling(name = 'GC_5606',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE51) + L1121*complexconjugate(ZE52) + L1131*complexconjugate(ZE53))*complexconjugate(ZER11)) + (L1111*complexconjugate(ZE51) + L1211*complexconjugate(ZE52) + L1311*complexconjugate(ZE53))*complexconjugate(ZER11) - (L1112*complexconjugate(ZE51) + L1122*complexconjugate(ZE52) + L1132*complexconjugate(ZE53))*complexconjugate(ZER12) + (L1112*complexconjugate(ZE51) + L1212*complexconjugate(ZE52) + L1312*complexconjugate(ZE53))*complexconjugate(ZER12) - (L1113*complexconjugate(ZE51) + L1123*complexconjugate(ZE52) + L1133*complexconjugate(ZE53))*complexconjugate(ZER13) + (L1113*complexconjugate(ZE51) + L1213*complexconjugate(ZE52) + L1313*complexconjugate(ZE53))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5607 = Coupling(name = 'GC_5607',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE61) + L1121*complexconjugate(ZE62) + L1131*complexconjugate(ZE63))*complexconjugate(ZER11)) + (L1111*complexconjugate(ZE61) + L1211*complexconjugate(ZE62) + L1311*complexconjugate(ZE63))*complexconjugate(ZER11) - (L1112*complexconjugate(ZE61) + L1122*complexconjugate(ZE62) + L1132*complexconjugate(ZE63))*complexconjugate(ZER12) + (L1112*complexconjugate(ZE61) + L1212*complexconjugate(ZE62) + L1312*complexconjugate(ZE63))*complexconjugate(ZER12) - (L1113*complexconjugate(ZE61) + L1123*complexconjugate(ZE62) + L1133*complexconjugate(ZE63))*complexconjugate(ZER13) + (L1113*complexconjugate(ZE61) + L1213*complexconjugate(ZE62) + L1313*complexconjugate(ZE63))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5608 = Coupling(name = 'GC_5608',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE11) + L1221*complexconjugate(ZE12) + L1231*complexconjugate(ZE13))*complexconjugate(ZER11)) + (L1121*complexconjugate(ZE11) + L1221*complexconjugate(ZE12) + L1321*complexconjugate(ZE13))*complexconjugate(ZER11) - (L1212*complexconjugate(ZE11) + L1222*complexconjugate(ZE12) + L1232*complexconjugate(ZE13))*complexconjugate(ZER12) + (L1122*complexconjugate(ZE11) + L1222*complexconjugate(ZE12) + L1322*complexconjugate(ZE13))*complexconjugate(ZER12) - (L1213*complexconjugate(ZE11) + L1223*complexconjugate(ZE12) + L1233*complexconjugate(ZE13))*complexconjugate(ZER13) + (L1123*complexconjugate(ZE11) + L1223*complexconjugate(ZE12) + L1323*complexconjugate(ZE13))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5609 = Coupling(name = 'GC_5609',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE21) + L1221*complexconjugate(ZE22) + L1231*complexconjugate(ZE23))*complexconjugate(ZER11)) + (L1121*complexconjugate(ZE21) + L1221*complexconjugate(ZE22) + L1321*complexconjugate(ZE23))*complexconjugate(ZER11) - (L1212*complexconjugate(ZE21) + L1222*complexconjugate(ZE22) + L1232*complexconjugate(ZE23))*complexconjugate(ZER12) + (L1122*complexconjugate(ZE21) + L1222*complexconjugate(ZE22) + L1322*complexconjugate(ZE23))*complexconjugate(ZER12) - (L1213*complexconjugate(ZE21) + L1223*complexconjugate(ZE22) + L1233*complexconjugate(ZE23))*complexconjugate(ZER13) + (L1123*complexconjugate(ZE21) + L1223*complexconjugate(ZE22) + L1323*complexconjugate(ZE23))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5610 = Coupling(name = 'GC_5610',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE31) + L1221*complexconjugate(ZE32) + L1231*complexconjugate(ZE33))*complexconjugate(ZER11)) + (L1121*complexconjugate(ZE31) + L1221*complexconjugate(ZE32) + L1321*complexconjugate(ZE33))*complexconjugate(ZER11) - (L1212*complexconjugate(ZE31) + L1222*complexconjugate(ZE32) + L1232*complexconjugate(ZE33))*complexconjugate(ZER12) + (L1122*complexconjugate(ZE31) + L1222*complexconjugate(ZE32) + L1322*complexconjugate(ZE33))*complexconjugate(ZER12) - (L1213*complexconjugate(ZE31) + L1223*complexconjugate(ZE32) + L1233*complexconjugate(ZE33))*complexconjugate(ZER13) + (L1123*complexconjugate(ZE31) + L1223*complexconjugate(ZE32) + L1323*complexconjugate(ZE33))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5611 = Coupling(name = 'GC_5611',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE41) + L1221*complexconjugate(ZE42) + L1231*complexconjugate(ZE43))*complexconjugate(ZER11)) + (L1121*complexconjugate(ZE41) + L1221*complexconjugate(ZE42) + L1321*complexconjugate(ZE43))*complexconjugate(ZER11) - (L1212*complexconjugate(ZE41) + L1222*complexconjugate(ZE42) + L1232*complexconjugate(ZE43))*complexconjugate(ZER12) + (L1122*complexconjugate(ZE41) + L1222*complexconjugate(ZE42) + L1322*complexconjugate(ZE43))*complexconjugate(ZER12) - (L1213*complexconjugate(ZE41) + L1223*complexconjugate(ZE42) + L1233*complexconjugate(ZE43))*complexconjugate(ZER13) + (L1123*complexconjugate(ZE41) + L1223*complexconjugate(ZE42) + L1323*complexconjugate(ZE43))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5612 = Coupling(name = 'GC_5612',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE51) + L1221*complexconjugate(ZE52) + L1231*complexconjugate(ZE53))*complexconjugate(ZER11)) + (L1121*complexconjugate(ZE51) + L1221*complexconjugate(ZE52) + L1321*complexconjugate(ZE53))*complexconjugate(ZER11) - (L1212*complexconjugate(ZE51) + L1222*complexconjugate(ZE52) + L1232*complexconjugate(ZE53))*complexconjugate(ZER12) + (L1122*complexconjugate(ZE51) + L1222*complexconjugate(ZE52) + L1322*complexconjugate(ZE53))*complexconjugate(ZER12) - (L1213*complexconjugate(ZE51) + L1223*complexconjugate(ZE52) + L1233*complexconjugate(ZE53))*complexconjugate(ZER13) + (L1123*complexconjugate(ZE51) + L1223*complexconjugate(ZE52) + L1323*complexconjugate(ZE53))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5613 = Coupling(name = 'GC_5613',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE61) + L1221*complexconjugate(ZE62) + L1231*complexconjugate(ZE63))*complexconjugate(ZER11)) + (L1121*complexconjugate(ZE61) + L1221*complexconjugate(ZE62) + L1321*complexconjugate(ZE63))*complexconjugate(ZER11) - (L1212*complexconjugate(ZE61) + L1222*complexconjugate(ZE62) + L1232*complexconjugate(ZE63))*complexconjugate(ZER12) + (L1122*complexconjugate(ZE61) + L1222*complexconjugate(ZE62) + L1322*complexconjugate(ZE63))*complexconjugate(ZER12) - (L1213*complexconjugate(ZE61) + L1223*complexconjugate(ZE62) + L1233*complexconjugate(ZE63))*complexconjugate(ZER13) + (L1123*complexconjugate(ZE61) + L1223*complexconjugate(ZE62) + L1323*complexconjugate(ZE63))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5614 = Coupling(name = 'GC_5614',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE11) + L1231*complexconjugate(ZE12) + L1331*complexconjugate(ZE13))*complexconjugate(ZER11) - (L1311*complexconjugate(ZE11) + L1321*complexconjugate(ZE12) + L1331*complexconjugate(ZE13))*complexconjugate(ZER11) + (L1132*complexconjugate(ZE11) + L1232*complexconjugate(ZE12) + L1332*complexconjugate(ZE13))*complexconjugate(ZER12) - (L1312*complexconjugate(ZE11) + L1322*complexconjugate(ZE12) + L1332*complexconjugate(ZE13))*complexconjugate(ZER12) + (L1133*complexconjugate(ZE11) + L1233*complexconjugate(ZE12) + L1333*complexconjugate(ZE13))*complexconjugate(ZER13) - (L1313*complexconjugate(ZE11) + L1323*complexconjugate(ZE12) + L1333*complexconjugate(ZE13))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5615 = Coupling(name = 'GC_5615',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE21) + L1231*complexconjugate(ZE22) + L1331*complexconjugate(ZE23))*complexconjugate(ZER11) - (L1311*complexconjugate(ZE21) + L1321*complexconjugate(ZE22) + L1331*complexconjugate(ZE23))*complexconjugate(ZER11) + (L1132*complexconjugate(ZE21) + L1232*complexconjugate(ZE22) + L1332*complexconjugate(ZE23))*complexconjugate(ZER12) - (L1312*complexconjugate(ZE21) + L1322*complexconjugate(ZE22) + L1332*complexconjugate(ZE23))*complexconjugate(ZER12) + (L1133*complexconjugate(ZE21) + L1233*complexconjugate(ZE22) + L1333*complexconjugate(ZE23))*complexconjugate(ZER13) - (L1313*complexconjugate(ZE21) + L1323*complexconjugate(ZE22) + L1333*complexconjugate(ZE23))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5616 = Coupling(name = 'GC_5616',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE31) + L1231*complexconjugate(ZE32) + L1331*complexconjugate(ZE33))*complexconjugate(ZER11) - (L1311*complexconjugate(ZE31) + L1321*complexconjugate(ZE32) + L1331*complexconjugate(ZE33))*complexconjugate(ZER11) + (L1132*complexconjugate(ZE31) + L1232*complexconjugate(ZE32) + L1332*complexconjugate(ZE33))*complexconjugate(ZER12) - (L1312*complexconjugate(ZE31) + L1322*complexconjugate(ZE32) + L1332*complexconjugate(ZE33))*complexconjugate(ZER12) + (L1133*complexconjugate(ZE31) + L1233*complexconjugate(ZE32) + L1333*complexconjugate(ZE33))*complexconjugate(ZER13) - (L1313*complexconjugate(ZE31) + L1323*complexconjugate(ZE32) + L1333*complexconjugate(ZE33))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5617 = Coupling(name = 'GC_5617',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE41) + L1231*complexconjugate(ZE42) + L1331*complexconjugate(ZE43))*complexconjugate(ZER11) - (L1311*complexconjugate(ZE41) + L1321*complexconjugate(ZE42) + L1331*complexconjugate(ZE43))*complexconjugate(ZER11) + (L1132*complexconjugate(ZE41) + L1232*complexconjugate(ZE42) + L1332*complexconjugate(ZE43))*complexconjugate(ZER12) - (L1312*complexconjugate(ZE41) + L1322*complexconjugate(ZE42) + L1332*complexconjugate(ZE43))*complexconjugate(ZER12) + (L1133*complexconjugate(ZE41) + L1233*complexconjugate(ZE42) + L1333*complexconjugate(ZE43))*complexconjugate(ZER13) - (L1313*complexconjugate(ZE41) + L1323*complexconjugate(ZE42) + L1333*complexconjugate(ZE43))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5618 = Coupling(name = 'GC_5618',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE51) + L1231*complexconjugate(ZE52) + L1331*complexconjugate(ZE53))*complexconjugate(ZER11) - (L1311*complexconjugate(ZE51) + L1321*complexconjugate(ZE52) + L1331*complexconjugate(ZE53))*complexconjugate(ZER11) + (L1132*complexconjugate(ZE51) + L1232*complexconjugate(ZE52) + L1332*complexconjugate(ZE53))*complexconjugate(ZER12) - (L1312*complexconjugate(ZE51) + L1322*complexconjugate(ZE52) + L1332*complexconjugate(ZE53))*complexconjugate(ZER12) + (L1133*complexconjugate(ZE51) + L1233*complexconjugate(ZE52) + L1333*complexconjugate(ZE53))*complexconjugate(ZER13) - (L1313*complexconjugate(ZE51) + L1323*complexconjugate(ZE52) + L1333*complexconjugate(ZE53))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5619 = Coupling(name = 'GC_5619',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE61) + L1231*complexconjugate(ZE62) + L1331*complexconjugate(ZE63))*complexconjugate(ZER11) - (L1311*complexconjugate(ZE61) + L1321*complexconjugate(ZE62) + L1331*complexconjugate(ZE63))*complexconjugate(ZER11) + (L1132*complexconjugate(ZE61) + L1232*complexconjugate(ZE62) + L1332*complexconjugate(ZE63))*complexconjugate(ZER12) - (L1312*complexconjugate(ZE61) + L1322*complexconjugate(ZE62) + L1332*complexconjugate(ZE63))*complexconjugate(ZER12) + (L1133*complexconjugate(ZE61) + L1233*complexconjugate(ZE62) + L1333*complexconjugate(ZE63))*complexconjugate(ZER13) - (L1313*complexconjugate(ZE61) + L1323*complexconjugate(ZE62) + L1333*complexconjugate(ZE63))*complexconjugate(ZER13))', 
	 order = {'QED':1} ) 
 
GC_5620 = Coupling(name = 'GC_5620',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE11) + L1121*complexconjugate(ZE12) + L1131*complexconjugate(ZE13))*complexconjugate(ZER21)) + (L1111*complexconjugate(ZE11) + L1211*complexconjugate(ZE12) + L1311*complexconjugate(ZE13))*complexconjugate(ZER21) - (L1112*complexconjugate(ZE11) + L1122*complexconjugate(ZE12) + L1132*complexconjugate(ZE13))*complexconjugate(ZER22) + (L1112*complexconjugate(ZE11) + L1212*complexconjugate(ZE12) + L1312*complexconjugate(ZE13))*complexconjugate(ZER22) - (L1113*complexconjugate(ZE11) + L1123*complexconjugate(ZE12) + L1133*complexconjugate(ZE13))*complexconjugate(ZER23) + (L1113*complexconjugate(ZE11) + L1213*complexconjugate(ZE12) + L1313*complexconjugate(ZE13))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5621 = Coupling(name = 'GC_5621',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE21) + L1121*complexconjugate(ZE22) + L1131*complexconjugate(ZE23))*complexconjugate(ZER21)) + (L1111*complexconjugate(ZE21) + L1211*complexconjugate(ZE22) + L1311*complexconjugate(ZE23))*complexconjugate(ZER21) - (L1112*complexconjugate(ZE21) + L1122*complexconjugate(ZE22) + L1132*complexconjugate(ZE23))*complexconjugate(ZER22) + (L1112*complexconjugate(ZE21) + L1212*complexconjugate(ZE22) + L1312*complexconjugate(ZE23))*complexconjugate(ZER22) - (L1113*complexconjugate(ZE21) + L1123*complexconjugate(ZE22) + L1133*complexconjugate(ZE23))*complexconjugate(ZER23) + (L1113*complexconjugate(ZE21) + L1213*complexconjugate(ZE22) + L1313*complexconjugate(ZE23))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5622 = Coupling(name = 'GC_5622',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE31) + L1121*complexconjugate(ZE32) + L1131*complexconjugate(ZE33))*complexconjugate(ZER21)) + (L1111*complexconjugate(ZE31) + L1211*complexconjugate(ZE32) + L1311*complexconjugate(ZE33))*complexconjugate(ZER21) - (L1112*complexconjugate(ZE31) + L1122*complexconjugate(ZE32) + L1132*complexconjugate(ZE33))*complexconjugate(ZER22) + (L1112*complexconjugate(ZE31) + L1212*complexconjugate(ZE32) + L1312*complexconjugate(ZE33))*complexconjugate(ZER22) - (L1113*complexconjugate(ZE31) + L1123*complexconjugate(ZE32) + L1133*complexconjugate(ZE33))*complexconjugate(ZER23) + (L1113*complexconjugate(ZE31) + L1213*complexconjugate(ZE32) + L1313*complexconjugate(ZE33))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5623 = Coupling(name = 'GC_5623',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE41) + L1121*complexconjugate(ZE42) + L1131*complexconjugate(ZE43))*complexconjugate(ZER21)) + (L1111*complexconjugate(ZE41) + L1211*complexconjugate(ZE42) + L1311*complexconjugate(ZE43))*complexconjugate(ZER21) - (L1112*complexconjugate(ZE41) + L1122*complexconjugate(ZE42) + L1132*complexconjugate(ZE43))*complexconjugate(ZER22) + (L1112*complexconjugate(ZE41) + L1212*complexconjugate(ZE42) + L1312*complexconjugate(ZE43))*complexconjugate(ZER22) - (L1113*complexconjugate(ZE41) + L1123*complexconjugate(ZE42) + L1133*complexconjugate(ZE43))*complexconjugate(ZER23) + (L1113*complexconjugate(ZE41) + L1213*complexconjugate(ZE42) + L1313*complexconjugate(ZE43))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5624 = Coupling(name = 'GC_5624',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE51) + L1121*complexconjugate(ZE52) + L1131*complexconjugate(ZE53))*complexconjugate(ZER21)) + (L1111*complexconjugate(ZE51) + L1211*complexconjugate(ZE52) + L1311*complexconjugate(ZE53))*complexconjugate(ZER21) - (L1112*complexconjugate(ZE51) + L1122*complexconjugate(ZE52) + L1132*complexconjugate(ZE53))*complexconjugate(ZER22) + (L1112*complexconjugate(ZE51) + L1212*complexconjugate(ZE52) + L1312*complexconjugate(ZE53))*complexconjugate(ZER22) - (L1113*complexconjugate(ZE51) + L1123*complexconjugate(ZE52) + L1133*complexconjugate(ZE53))*complexconjugate(ZER23) + (L1113*complexconjugate(ZE51) + L1213*complexconjugate(ZE52) + L1313*complexconjugate(ZE53))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5625 = Coupling(name = 'GC_5625',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE61) + L1121*complexconjugate(ZE62) + L1131*complexconjugate(ZE63))*complexconjugate(ZER21)) + (L1111*complexconjugate(ZE61) + L1211*complexconjugate(ZE62) + L1311*complexconjugate(ZE63))*complexconjugate(ZER21) - (L1112*complexconjugate(ZE61) + L1122*complexconjugate(ZE62) + L1132*complexconjugate(ZE63))*complexconjugate(ZER22) + (L1112*complexconjugate(ZE61) + L1212*complexconjugate(ZE62) + L1312*complexconjugate(ZE63))*complexconjugate(ZER22) - (L1113*complexconjugate(ZE61) + L1123*complexconjugate(ZE62) + L1133*complexconjugate(ZE63))*complexconjugate(ZER23) + (L1113*complexconjugate(ZE61) + L1213*complexconjugate(ZE62) + L1313*complexconjugate(ZE63))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5626 = Coupling(name = 'GC_5626',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE11) + L1221*complexconjugate(ZE12) + L1231*complexconjugate(ZE13))*complexconjugate(ZER21)) + (L1121*complexconjugate(ZE11) + L1221*complexconjugate(ZE12) + L1321*complexconjugate(ZE13))*complexconjugate(ZER21) - (L1212*complexconjugate(ZE11) + L1222*complexconjugate(ZE12) + L1232*complexconjugate(ZE13))*complexconjugate(ZER22) + (L1122*complexconjugate(ZE11) + L1222*complexconjugate(ZE12) + L1322*complexconjugate(ZE13))*complexconjugate(ZER22) - (L1213*complexconjugate(ZE11) + L1223*complexconjugate(ZE12) + L1233*complexconjugate(ZE13))*complexconjugate(ZER23) + (L1123*complexconjugate(ZE11) + L1223*complexconjugate(ZE12) + L1323*complexconjugate(ZE13))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5627 = Coupling(name = 'GC_5627',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE21) + L1221*complexconjugate(ZE22) + L1231*complexconjugate(ZE23))*complexconjugate(ZER21)) + (L1121*complexconjugate(ZE21) + L1221*complexconjugate(ZE22) + L1321*complexconjugate(ZE23))*complexconjugate(ZER21) - (L1212*complexconjugate(ZE21) + L1222*complexconjugate(ZE22) + L1232*complexconjugate(ZE23))*complexconjugate(ZER22) + (L1122*complexconjugate(ZE21) + L1222*complexconjugate(ZE22) + L1322*complexconjugate(ZE23))*complexconjugate(ZER22) - (L1213*complexconjugate(ZE21) + L1223*complexconjugate(ZE22) + L1233*complexconjugate(ZE23))*complexconjugate(ZER23) + (L1123*complexconjugate(ZE21) + L1223*complexconjugate(ZE22) + L1323*complexconjugate(ZE23))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5628 = Coupling(name = 'GC_5628',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE31) + L1221*complexconjugate(ZE32) + L1231*complexconjugate(ZE33))*complexconjugate(ZER21)) + (L1121*complexconjugate(ZE31) + L1221*complexconjugate(ZE32) + L1321*complexconjugate(ZE33))*complexconjugate(ZER21) - (L1212*complexconjugate(ZE31) + L1222*complexconjugate(ZE32) + L1232*complexconjugate(ZE33))*complexconjugate(ZER22) + (L1122*complexconjugate(ZE31) + L1222*complexconjugate(ZE32) + L1322*complexconjugate(ZE33))*complexconjugate(ZER22) - (L1213*complexconjugate(ZE31) + L1223*complexconjugate(ZE32) + L1233*complexconjugate(ZE33))*complexconjugate(ZER23) + (L1123*complexconjugate(ZE31) + L1223*complexconjugate(ZE32) + L1323*complexconjugate(ZE33))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5629 = Coupling(name = 'GC_5629',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE41) + L1221*complexconjugate(ZE42) + L1231*complexconjugate(ZE43))*complexconjugate(ZER21)) + (L1121*complexconjugate(ZE41) + L1221*complexconjugate(ZE42) + L1321*complexconjugate(ZE43))*complexconjugate(ZER21) - (L1212*complexconjugate(ZE41) + L1222*complexconjugate(ZE42) + L1232*complexconjugate(ZE43))*complexconjugate(ZER22) + (L1122*complexconjugate(ZE41) + L1222*complexconjugate(ZE42) + L1322*complexconjugate(ZE43))*complexconjugate(ZER22) - (L1213*complexconjugate(ZE41) + L1223*complexconjugate(ZE42) + L1233*complexconjugate(ZE43))*complexconjugate(ZER23) + (L1123*complexconjugate(ZE41) + L1223*complexconjugate(ZE42) + L1323*complexconjugate(ZE43))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5630 = Coupling(name = 'GC_5630',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE51) + L1221*complexconjugate(ZE52) + L1231*complexconjugate(ZE53))*complexconjugate(ZER21)) + (L1121*complexconjugate(ZE51) + L1221*complexconjugate(ZE52) + L1321*complexconjugate(ZE53))*complexconjugate(ZER21) - (L1212*complexconjugate(ZE51) + L1222*complexconjugate(ZE52) + L1232*complexconjugate(ZE53))*complexconjugate(ZER22) + (L1122*complexconjugate(ZE51) + L1222*complexconjugate(ZE52) + L1322*complexconjugate(ZE53))*complexconjugate(ZER22) - (L1213*complexconjugate(ZE51) + L1223*complexconjugate(ZE52) + L1233*complexconjugate(ZE53))*complexconjugate(ZER23) + (L1123*complexconjugate(ZE51) + L1223*complexconjugate(ZE52) + L1323*complexconjugate(ZE53))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5631 = Coupling(name = 'GC_5631',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE61) + L1221*complexconjugate(ZE62) + L1231*complexconjugate(ZE63))*complexconjugate(ZER21)) + (L1121*complexconjugate(ZE61) + L1221*complexconjugate(ZE62) + L1321*complexconjugate(ZE63))*complexconjugate(ZER21) - (L1212*complexconjugate(ZE61) + L1222*complexconjugate(ZE62) + L1232*complexconjugate(ZE63))*complexconjugate(ZER22) + (L1122*complexconjugate(ZE61) + L1222*complexconjugate(ZE62) + L1322*complexconjugate(ZE63))*complexconjugate(ZER22) - (L1213*complexconjugate(ZE61) + L1223*complexconjugate(ZE62) + L1233*complexconjugate(ZE63))*complexconjugate(ZER23) + (L1123*complexconjugate(ZE61) + L1223*complexconjugate(ZE62) + L1323*complexconjugate(ZE63))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5632 = Coupling(name = 'GC_5632',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE11) + L1231*complexconjugate(ZE12) + L1331*complexconjugate(ZE13))*complexconjugate(ZER21) - (L1311*complexconjugate(ZE11) + L1321*complexconjugate(ZE12) + L1331*complexconjugate(ZE13))*complexconjugate(ZER21) + (L1132*complexconjugate(ZE11) + L1232*complexconjugate(ZE12) + L1332*complexconjugate(ZE13))*complexconjugate(ZER22) - (L1312*complexconjugate(ZE11) + L1322*complexconjugate(ZE12) + L1332*complexconjugate(ZE13))*complexconjugate(ZER22) + (L1133*complexconjugate(ZE11) + L1233*complexconjugate(ZE12) + L1333*complexconjugate(ZE13))*complexconjugate(ZER23) - (L1313*complexconjugate(ZE11) + L1323*complexconjugate(ZE12) + L1333*complexconjugate(ZE13))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5633 = Coupling(name = 'GC_5633',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE21) + L1231*complexconjugate(ZE22) + L1331*complexconjugate(ZE23))*complexconjugate(ZER21) - (L1311*complexconjugate(ZE21) + L1321*complexconjugate(ZE22) + L1331*complexconjugate(ZE23))*complexconjugate(ZER21) + (L1132*complexconjugate(ZE21) + L1232*complexconjugate(ZE22) + L1332*complexconjugate(ZE23))*complexconjugate(ZER22) - (L1312*complexconjugate(ZE21) + L1322*complexconjugate(ZE22) + L1332*complexconjugate(ZE23))*complexconjugate(ZER22) + (L1133*complexconjugate(ZE21) + L1233*complexconjugate(ZE22) + L1333*complexconjugate(ZE23))*complexconjugate(ZER23) - (L1313*complexconjugate(ZE21) + L1323*complexconjugate(ZE22) + L1333*complexconjugate(ZE23))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5634 = Coupling(name = 'GC_5634',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE31) + L1231*complexconjugate(ZE32) + L1331*complexconjugate(ZE33))*complexconjugate(ZER21) - (L1311*complexconjugate(ZE31) + L1321*complexconjugate(ZE32) + L1331*complexconjugate(ZE33))*complexconjugate(ZER21) + (L1132*complexconjugate(ZE31) + L1232*complexconjugate(ZE32) + L1332*complexconjugate(ZE33))*complexconjugate(ZER22) - (L1312*complexconjugate(ZE31) + L1322*complexconjugate(ZE32) + L1332*complexconjugate(ZE33))*complexconjugate(ZER22) + (L1133*complexconjugate(ZE31) + L1233*complexconjugate(ZE32) + L1333*complexconjugate(ZE33))*complexconjugate(ZER23) - (L1313*complexconjugate(ZE31) + L1323*complexconjugate(ZE32) + L1333*complexconjugate(ZE33))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5635 = Coupling(name = 'GC_5635',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE41) + L1231*complexconjugate(ZE42) + L1331*complexconjugate(ZE43))*complexconjugate(ZER21) - (L1311*complexconjugate(ZE41) + L1321*complexconjugate(ZE42) + L1331*complexconjugate(ZE43))*complexconjugate(ZER21) + (L1132*complexconjugate(ZE41) + L1232*complexconjugate(ZE42) + L1332*complexconjugate(ZE43))*complexconjugate(ZER22) - (L1312*complexconjugate(ZE41) + L1322*complexconjugate(ZE42) + L1332*complexconjugate(ZE43))*complexconjugate(ZER22) + (L1133*complexconjugate(ZE41) + L1233*complexconjugate(ZE42) + L1333*complexconjugate(ZE43))*complexconjugate(ZER23) - (L1313*complexconjugate(ZE41) + L1323*complexconjugate(ZE42) + L1333*complexconjugate(ZE43))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5636 = Coupling(name = 'GC_5636',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE51) + L1231*complexconjugate(ZE52) + L1331*complexconjugate(ZE53))*complexconjugate(ZER21) - (L1311*complexconjugate(ZE51) + L1321*complexconjugate(ZE52) + L1331*complexconjugate(ZE53))*complexconjugate(ZER21) + (L1132*complexconjugate(ZE51) + L1232*complexconjugate(ZE52) + L1332*complexconjugate(ZE53))*complexconjugate(ZER22) - (L1312*complexconjugate(ZE51) + L1322*complexconjugate(ZE52) + L1332*complexconjugate(ZE53))*complexconjugate(ZER22) + (L1133*complexconjugate(ZE51) + L1233*complexconjugate(ZE52) + L1333*complexconjugate(ZE53))*complexconjugate(ZER23) - (L1313*complexconjugate(ZE51) + L1323*complexconjugate(ZE52) + L1333*complexconjugate(ZE53))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5637 = Coupling(name = 'GC_5637',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE61) + L1231*complexconjugate(ZE62) + L1331*complexconjugate(ZE63))*complexconjugate(ZER21) - (L1311*complexconjugate(ZE61) + L1321*complexconjugate(ZE62) + L1331*complexconjugate(ZE63))*complexconjugate(ZER21) + (L1132*complexconjugate(ZE61) + L1232*complexconjugate(ZE62) + L1332*complexconjugate(ZE63))*complexconjugate(ZER22) - (L1312*complexconjugate(ZE61) + L1322*complexconjugate(ZE62) + L1332*complexconjugate(ZE63))*complexconjugate(ZER22) + (L1133*complexconjugate(ZE61) + L1233*complexconjugate(ZE62) + L1333*complexconjugate(ZE63))*complexconjugate(ZER23) - (L1313*complexconjugate(ZE61) + L1323*complexconjugate(ZE62) + L1333*complexconjugate(ZE63))*complexconjugate(ZER23))', 
	 order = {'QED':1} ) 
 
GC_5638 = Coupling(name = 'GC_5638',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE11) + L1121*complexconjugate(ZE12) + L1131*complexconjugate(ZE13))*complexconjugate(ZER31)) + (L1111*complexconjugate(ZE11) + L1211*complexconjugate(ZE12) + L1311*complexconjugate(ZE13))*complexconjugate(ZER31) - (L1112*complexconjugate(ZE11) + L1122*complexconjugate(ZE12) + L1132*complexconjugate(ZE13))*complexconjugate(ZER32) + (L1112*complexconjugate(ZE11) + L1212*complexconjugate(ZE12) + L1312*complexconjugate(ZE13))*complexconjugate(ZER32) - (L1113*complexconjugate(ZE11) + L1123*complexconjugate(ZE12) + L1133*complexconjugate(ZE13))*complexconjugate(ZER33) + (L1113*complexconjugate(ZE11) + L1213*complexconjugate(ZE12) + L1313*complexconjugate(ZE13))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5639 = Coupling(name = 'GC_5639',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE21) + L1121*complexconjugate(ZE22) + L1131*complexconjugate(ZE23))*complexconjugate(ZER31)) + (L1111*complexconjugate(ZE21) + L1211*complexconjugate(ZE22) + L1311*complexconjugate(ZE23))*complexconjugate(ZER31) - (L1112*complexconjugate(ZE21) + L1122*complexconjugate(ZE22) + L1132*complexconjugate(ZE23))*complexconjugate(ZER32) + (L1112*complexconjugate(ZE21) + L1212*complexconjugate(ZE22) + L1312*complexconjugate(ZE23))*complexconjugate(ZER32) - (L1113*complexconjugate(ZE21) + L1123*complexconjugate(ZE22) + L1133*complexconjugate(ZE23))*complexconjugate(ZER33) + (L1113*complexconjugate(ZE21) + L1213*complexconjugate(ZE22) + L1313*complexconjugate(ZE23))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5640 = Coupling(name = 'GC_5640',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE31) + L1121*complexconjugate(ZE32) + L1131*complexconjugate(ZE33))*complexconjugate(ZER31)) + (L1111*complexconjugate(ZE31) + L1211*complexconjugate(ZE32) + L1311*complexconjugate(ZE33))*complexconjugate(ZER31) - (L1112*complexconjugate(ZE31) + L1122*complexconjugate(ZE32) + L1132*complexconjugate(ZE33))*complexconjugate(ZER32) + (L1112*complexconjugate(ZE31) + L1212*complexconjugate(ZE32) + L1312*complexconjugate(ZE33))*complexconjugate(ZER32) - (L1113*complexconjugate(ZE31) + L1123*complexconjugate(ZE32) + L1133*complexconjugate(ZE33))*complexconjugate(ZER33) + (L1113*complexconjugate(ZE31) + L1213*complexconjugate(ZE32) + L1313*complexconjugate(ZE33))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5641 = Coupling(name = 'GC_5641',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE41) + L1121*complexconjugate(ZE42) + L1131*complexconjugate(ZE43))*complexconjugate(ZER31)) + (L1111*complexconjugate(ZE41) + L1211*complexconjugate(ZE42) + L1311*complexconjugate(ZE43))*complexconjugate(ZER31) - (L1112*complexconjugate(ZE41) + L1122*complexconjugate(ZE42) + L1132*complexconjugate(ZE43))*complexconjugate(ZER32) + (L1112*complexconjugate(ZE41) + L1212*complexconjugate(ZE42) + L1312*complexconjugate(ZE43))*complexconjugate(ZER32) - (L1113*complexconjugate(ZE41) + L1123*complexconjugate(ZE42) + L1133*complexconjugate(ZE43))*complexconjugate(ZER33) + (L1113*complexconjugate(ZE41) + L1213*complexconjugate(ZE42) + L1313*complexconjugate(ZE43))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5642 = Coupling(name = 'GC_5642',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE51) + L1121*complexconjugate(ZE52) + L1131*complexconjugate(ZE53))*complexconjugate(ZER31)) + (L1111*complexconjugate(ZE51) + L1211*complexconjugate(ZE52) + L1311*complexconjugate(ZE53))*complexconjugate(ZER31) - (L1112*complexconjugate(ZE51) + L1122*complexconjugate(ZE52) + L1132*complexconjugate(ZE53))*complexconjugate(ZER32) + (L1112*complexconjugate(ZE51) + L1212*complexconjugate(ZE52) + L1312*complexconjugate(ZE53))*complexconjugate(ZER32) - (L1113*complexconjugate(ZE51) + L1123*complexconjugate(ZE52) + L1133*complexconjugate(ZE53))*complexconjugate(ZER33) + (L1113*complexconjugate(ZE51) + L1213*complexconjugate(ZE52) + L1313*complexconjugate(ZE53))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5643 = Coupling(name = 'GC_5643',
	 value = '1./2.*complex(0,1)*(-((L1111*complexconjugate(ZE61) + L1121*complexconjugate(ZE62) + L1131*complexconjugate(ZE63))*complexconjugate(ZER31)) + (L1111*complexconjugate(ZE61) + L1211*complexconjugate(ZE62) + L1311*complexconjugate(ZE63))*complexconjugate(ZER31) - (L1112*complexconjugate(ZE61) + L1122*complexconjugate(ZE62) + L1132*complexconjugate(ZE63))*complexconjugate(ZER32) + (L1112*complexconjugate(ZE61) + L1212*complexconjugate(ZE62) + L1312*complexconjugate(ZE63))*complexconjugate(ZER32) - (L1113*complexconjugate(ZE61) + L1123*complexconjugate(ZE62) + L1133*complexconjugate(ZE63))*complexconjugate(ZER33) + (L1113*complexconjugate(ZE61) + L1213*complexconjugate(ZE62) + L1313*complexconjugate(ZE63))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5644 = Coupling(name = 'GC_5644',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE11) + L1221*complexconjugate(ZE12) + L1231*complexconjugate(ZE13))*complexconjugate(ZER31)) + (L1121*complexconjugate(ZE11) + L1221*complexconjugate(ZE12) + L1321*complexconjugate(ZE13))*complexconjugate(ZER31) - (L1212*complexconjugate(ZE11) + L1222*complexconjugate(ZE12) + L1232*complexconjugate(ZE13))*complexconjugate(ZER32) + (L1122*complexconjugate(ZE11) + L1222*complexconjugate(ZE12) + L1322*complexconjugate(ZE13))*complexconjugate(ZER32) - (L1213*complexconjugate(ZE11) + L1223*complexconjugate(ZE12) + L1233*complexconjugate(ZE13))*complexconjugate(ZER33) + (L1123*complexconjugate(ZE11) + L1223*complexconjugate(ZE12) + L1323*complexconjugate(ZE13))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5645 = Coupling(name = 'GC_5645',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE21) + L1221*complexconjugate(ZE22) + L1231*complexconjugate(ZE23))*complexconjugate(ZER31)) + (L1121*complexconjugate(ZE21) + L1221*complexconjugate(ZE22) + L1321*complexconjugate(ZE23))*complexconjugate(ZER31) - (L1212*complexconjugate(ZE21) + L1222*complexconjugate(ZE22) + L1232*complexconjugate(ZE23))*complexconjugate(ZER32) + (L1122*complexconjugate(ZE21) + L1222*complexconjugate(ZE22) + L1322*complexconjugate(ZE23))*complexconjugate(ZER32) - (L1213*complexconjugate(ZE21) + L1223*complexconjugate(ZE22) + L1233*complexconjugate(ZE23))*complexconjugate(ZER33) + (L1123*complexconjugate(ZE21) + L1223*complexconjugate(ZE22) + L1323*complexconjugate(ZE23))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5646 = Coupling(name = 'GC_5646',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE31) + L1221*complexconjugate(ZE32) + L1231*complexconjugate(ZE33))*complexconjugate(ZER31)) + (L1121*complexconjugate(ZE31) + L1221*complexconjugate(ZE32) + L1321*complexconjugate(ZE33))*complexconjugate(ZER31) - (L1212*complexconjugate(ZE31) + L1222*complexconjugate(ZE32) + L1232*complexconjugate(ZE33))*complexconjugate(ZER32) + (L1122*complexconjugate(ZE31) + L1222*complexconjugate(ZE32) + L1322*complexconjugate(ZE33))*complexconjugate(ZER32) - (L1213*complexconjugate(ZE31) + L1223*complexconjugate(ZE32) + L1233*complexconjugate(ZE33))*complexconjugate(ZER33) + (L1123*complexconjugate(ZE31) + L1223*complexconjugate(ZE32) + L1323*complexconjugate(ZE33))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5647 = Coupling(name = 'GC_5647',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE41) + L1221*complexconjugate(ZE42) + L1231*complexconjugate(ZE43))*complexconjugate(ZER31)) + (L1121*complexconjugate(ZE41) + L1221*complexconjugate(ZE42) + L1321*complexconjugate(ZE43))*complexconjugate(ZER31) - (L1212*complexconjugate(ZE41) + L1222*complexconjugate(ZE42) + L1232*complexconjugate(ZE43))*complexconjugate(ZER32) + (L1122*complexconjugate(ZE41) + L1222*complexconjugate(ZE42) + L1322*complexconjugate(ZE43))*complexconjugate(ZER32) - (L1213*complexconjugate(ZE41) + L1223*complexconjugate(ZE42) + L1233*complexconjugate(ZE43))*complexconjugate(ZER33) + (L1123*complexconjugate(ZE41) + L1223*complexconjugate(ZE42) + L1323*complexconjugate(ZE43))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5648 = Coupling(name = 'GC_5648',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE51) + L1221*complexconjugate(ZE52) + L1231*complexconjugate(ZE53))*complexconjugate(ZER31)) + (L1121*complexconjugate(ZE51) + L1221*complexconjugate(ZE52) + L1321*complexconjugate(ZE53))*complexconjugate(ZER31) - (L1212*complexconjugate(ZE51) + L1222*complexconjugate(ZE52) + L1232*complexconjugate(ZE53))*complexconjugate(ZER32) + (L1122*complexconjugate(ZE51) + L1222*complexconjugate(ZE52) + L1322*complexconjugate(ZE53))*complexconjugate(ZER32) - (L1213*complexconjugate(ZE51) + L1223*complexconjugate(ZE52) + L1233*complexconjugate(ZE53))*complexconjugate(ZER33) + (L1123*complexconjugate(ZE51) + L1223*complexconjugate(ZE52) + L1323*complexconjugate(ZE53))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5649 = Coupling(name = 'GC_5649',
	 value = '1./2.*complex(0,1)*(-((L1211*complexconjugate(ZE61) + L1221*complexconjugate(ZE62) + L1231*complexconjugate(ZE63))*complexconjugate(ZER31)) + (L1121*complexconjugate(ZE61) + L1221*complexconjugate(ZE62) + L1321*complexconjugate(ZE63))*complexconjugate(ZER31) - (L1212*complexconjugate(ZE61) + L1222*complexconjugate(ZE62) + L1232*complexconjugate(ZE63))*complexconjugate(ZER32) + (L1122*complexconjugate(ZE61) + L1222*complexconjugate(ZE62) + L1322*complexconjugate(ZE63))*complexconjugate(ZER32) - (L1213*complexconjugate(ZE61) + L1223*complexconjugate(ZE62) + L1233*complexconjugate(ZE63))*complexconjugate(ZER33) + (L1123*complexconjugate(ZE61) + L1223*complexconjugate(ZE62) + L1323*complexconjugate(ZE63))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5650 = Coupling(name = 'GC_5650',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE11) + L1231*complexconjugate(ZE12) + L1331*complexconjugate(ZE13))*complexconjugate(ZER31) - (L1311*complexconjugate(ZE11) + L1321*complexconjugate(ZE12) + L1331*complexconjugate(ZE13))*complexconjugate(ZER31) + (L1132*complexconjugate(ZE11) + L1232*complexconjugate(ZE12) + L1332*complexconjugate(ZE13))*complexconjugate(ZER32) - (L1312*complexconjugate(ZE11) + L1322*complexconjugate(ZE12) + L1332*complexconjugate(ZE13))*complexconjugate(ZER32) + (L1133*complexconjugate(ZE11) + L1233*complexconjugate(ZE12) + L1333*complexconjugate(ZE13))*complexconjugate(ZER33) - (L1313*complexconjugate(ZE11) + L1323*complexconjugate(ZE12) + L1333*complexconjugate(ZE13))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5651 = Coupling(name = 'GC_5651',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE21) + L1231*complexconjugate(ZE22) + L1331*complexconjugate(ZE23))*complexconjugate(ZER31) - (L1311*complexconjugate(ZE21) + L1321*complexconjugate(ZE22) + L1331*complexconjugate(ZE23))*complexconjugate(ZER31) + (L1132*complexconjugate(ZE21) + L1232*complexconjugate(ZE22) + L1332*complexconjugate(ZE23))*complexconjugate(ZER32) - (L1312*complexconjugate(ZE21) + L1322*complexconjugate(ZE22) + L1332*complexconjugate(ZE23))*complexconjugate(ZER32) + (L1133*complexconjugate(ZE21) + L1233*complexconjugate(ZE22) + L1333*complexconjugate(ZE23))*complexconjugate(ZER33) - (L1313*complexconjugate(ZE21) + L1323*complexconjugate(ZE22) + L1333*complexconjugate(ZE23))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5652 = Coupling(name = 'GC_5652',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE31) + L1231*complexconjugate(ZE32) + L1331*complexconjugate(ZE33))*complexconjugate(ZER31) - (L1311*complexconjugate(ZE31) + L1321*complexconjugate(ZE32) + L1331*complexconjugate(ZE33))*complexconjugate(ZER31) + (L1132*complexconjugate(ZE31) + L1232*complexconjugate(ZE32) + L1332*complexconjugate(ZE33))*complexconjugate(ZER32) - (L1312*complexconjugate(ZE31) + L1322*complexconjugate(ZE32) + L1332*complexconjugate(ZE33))*complexconjugate(ZER32) + (L1133*complexconjugate(ZE31) + L1233*complexconjugate(ZE32) + L1333*complexconjugate(ZE33))*complexconjugate(ZER33) - (L1313*complexconjugate(ZE31) + L1323*complexconjugate(ZE32) + L1333*complexconjugate(ZE33))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5653 = Coupling(name = 'GC_5653',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE41) + L1231*complexconjugate(ZE42) + L1331*complexconjugate(ZE43))*complexconjugate(ZER31) - (L1311*complexconjugate(ZE41) + L1321*complexconjugate(ZE42) + L1331*complexconjugate(ZE43))*complexconjugate(ZER31) + (L1132*complexconjugate(ZE41) + L1232*complexconjugate(ZE42) + L1332*complexconjugate(ZE43))*complexconjugate(ZER32) - (L1312*complexconjugate(ZE41) + L1322*complexconjugate(ZE42) + L1332*complexconjugate(ZE43))*complexconjugate(ZER32) + (L1133*complexconjugate(ZE41) + L1233*complexconjugate(ZE42) + L1333*complexconjugate(ZE43))*complexconjugate(ZER33) - (L1313*complexconjugate(ZE41) + L1323*complexconjugate(ZE42) + L1333*complexconjugate(ZE43))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5654 = Coupling(name = 'GC_5654',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE51) + L1231*complexconjugate(ZE52) + L1331*complexconjugate(ZE53))*complexconjugate(ZER31) - (L1311*complexconjugate(ZE51) + L1321*complexconjugate(ZE52) + L1331*complexconjugate(ZE53))*complexconjugate(ZER31) + (L1132*complexconjugate(ZE51) + L1232*complexconjugate(ZE52) + L1332*complexconjugate(ZE53))*complexconjugate(ZER32) - (L1312*complexconjugate(ZE51) + L1322*complexconjugate(ZE52) + L1332*complexconjugate(ZE53))*complexconjugate(ZER32) + (L1133*complexconjugate(ZE51) + L1233*complexconjugate(ZE52) + L1333*complexconjugate(ZE53))*complexconjugate(ZER33) - (L1313*complexconjugate(ZE51) + L1323*complexconjugate(ZE52) + L1333*complexconjugate(ZE53))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5655 = Coupling(name = 'GC_5655',
	 value = '1./2.*complex(0,1)*((L1131*complexconjugate(ZE61) + L1231*complexconjugate(ZE62) + L1331*complexconjugate(ZE63))*complexconjugate(ZER31) - (L1311*complexconjugate(ZE61) + L1321*complexconjugate(ZE62) + L1331*complexconjugate(ZE63))*complexconjugate(ZER31) + (L1132*complexconjugate(ZE61) + L1232*complexconjugate(ZE62) + L1332*complexconjugate(ZE63))*complexconjugate(ZER32) - (L1312*complexconjugate(ZE61) + L1322*complexconjugate(ZE62) + L1332*complexconjugate(ZE63))*complexconjugate(ZER32) + (L1133*complexconjugate(ZE61) + L1233*complexconjugate(ZE62) + L1333*complexconjugate(ZE63))*complexconjugate(ZER33) - (L1313*complexconjugate(ZE61) + L1323*complexconjugate(ZE62) + L1333*complexconjugate(ZE63))*complexconjugate(ZER33))', 
	 order = {'QED':1} ) 
 
GC_5656 = Coupling(name = 'GC_5656',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD14)*complexconjugate(ZDR11) + complexconjugate(ZD15)*complexconjugate(ZDR12) + complexconjugate(ZD16)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_5657 = Coupling(name = 'GC_5657',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD11) + ZDL12*complexconjugate(ZD12) + ZDL13*complexconjugate(ZD13))', 
	 order = {'QCD':1} ) 
 
GC_5658 = Coupling(name = 'GC_5658',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD24)*complexconjugate(ZDR11) + complexconjugate(ZD25)*complexconjugate(ZDR12) + complexconjugate(ZD26)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_5659 = Coupling(name = 'GC_5659',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD21) + ZDL12*complexconjugate(ZD22) + ZDL13*complexconjugate(ZD23))', 
	 order = {'QCD':1} ) 
 
GC_5660 = Coupling(name = 'GC_5660',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD34)*complexconjugate(ZDR11) + complexconjugate(ZD35)*complexconjugate(ZDR12) + complexconjugate(ZD36)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_5661 = Coupling(name = 'GC_5661',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD31) + ZDL12*complexconjugate(ZD32) + ZDL13*complexconjugate(ZD33))', 
	 order = {'QCD':1} ) 
 
GC_5662 = Coupling(name = 'GC_5662',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD44)*complexconjugate(ZDR11) + complexconjugate(ZD45)*complexconjugate(ZDR12) + complexconjugate(ZD46)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_5663 = Coupling(name = 'GC_5663',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD41) + ZDL12*complexconjugate(ZD42) + ZDL13*complexconjugate(ZD43))', 
	 order = {'QCD':1} ) 
 
GC_5664 = Coupling(name = 'GC_5664',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD54)*complexconjugate(ZDR11) + complexconjugate(ZD55)*complexconjugate(ZDR12) + complexconjugate(ZD56)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_5665 = Coupling(name = 'GC_5665',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD51) + ZDL12*complexconjugate(ZD52) + ZDL13*complexconjugate(ZD53))', 
	 order = {'QCD':1} ) 
 
GC_5666 = Coupling(name = 'GC_5666',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD64)*complexconjugate(ZDR11) + complexconjugate(ZD65)*complexconjugate(ZDR12) + complexconjugate(ZD66)*complexconjugate(ZDR13))', 
	 order = {'QCD':1} ) 
 
GC_5667 = Coupling(name = 'GC_5667',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL11*complexconjugate(ZD61) + ZDL12*complexconjugate(ZD62) + ZDL13*complexconjugate(ZD63))', 
	 order = {'QCD':1} ) 
 
GC_5668 = Coupling(name = 'GC_5668',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD14)*complexconjugate(ZDR21) + complexconjugate(ZD15)*complexconjugate(ZDR22) + complexconjugate(ZD16)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_5669 = Coupling(name = 'GC_5669',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD11) + ZDL22*complexconjugate(ZD12) + ZDL23*complexconjugate(ZD13))', 
	 order = {'QCD':1} ) 
 
GC_5670 = Coupling(name = 'GC_5670',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD24)*complexconjugate(ZDR21) + complexconjugate(ZD25)*complexconjugate(ZDR22) + complexconjugate(ZD26)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_5671 = Coupling(name = 'GC_5671',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD21) + ZDL22*complexconjugate(ZD22) + ZDL23*complexconjugate(ZD23))', 
	 order = {'QCD':1} ) 
 
GC_5672 = Coupling(name = 'GC_5672',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD34)*complexconjugate(ZDR21) + complexconjugate(ZD35)*complexconjugate(ZDR22) + complexconjugate(ZD36)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_5673 = Coupling(name = 'GC_5673',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD31) + ZDL22*complexconjugate(ZD32) + ZDL23*complexconjugate(ZD33))', 
	 order = {'QCD':1} ) 
 
GC_5674 = Coupling(name = 'GC_5674',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD44)*complexconjugate(ZDR21) + complexconjugate(ZD45)*complexconjugate(ZDR22) + complexconjugate(ZD46)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_5675 = Coupling(name = 'GC_5675',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD41) + ZDL22*complexconjugate(ZD42) + ZDL23*complexconjugate(ZD43))', 
	 order = {'QCD':1} ) 
 
GC_5676 = Coupling(name = 'GC_5676',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD54)*complexconjugate(ZDR21) + complexconjugate(ZD55)*complexconjugate(ZDR22) + complexconjugate(ZD56)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_5677 = Coupling(name = 'GC_5677',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD51) + ZDL22*complexconjugate(ZD52) + ZDL23*complexconjugate(ZD53))', 
	 order = {'QCD':1} ) 
 
GC_5678 = Coupling(name = 'GC_5678',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD64)*complexconjugate(ZDR21) + complexconjugate(ZD65)*complexconjugate(ZDR22) + complexconjugate(ZD66)*complexconjugate(ZDR23))', 
	 order = {'QCD':1} ) 
 
GC_5679 = Coupling(name = 'GC_5679',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL21*complexconjugate(ZD61) + ZDL22*complexconjugate(ZD62) + ZDL23*complexconjugate(ZD63))', 
	 order = {'QCD':1} ) 
 
GC_5680 = Coupling(name = 'GC_5680',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD14)*complexconjugate(ZDR31) + complexconjugate(ZD15)*complexconjugate(ZDR32) + complexconjugate(ZD16)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_5681 = Coupling(name = 'GC_5681',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD11) + ZDL32*complexconjugate(ZD12) + ZDL33*complexconjugate(ZD13))', 
	 order = {'QCD':1} ) 
 
GC_5682 = Coupling(name = 'GC_5682',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD24)*complexconjugate(ZDR31) + complexconjugate(ZD25)*complexconjugate(ZDR32) + complexconjugate(ZD26)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_5683 = Coupling(name = 'GC_5683',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD21) + ZDL32*complexconjugate(ZD22) + ZDL33*complexconjugate(ZD23))', 
	 order = {'QCD':1} ) 
 
GC_5684 = Coupling(name = 'GC_5684',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD34)*complexconjugate(ZDR31) + complexconjugate(ZD35)*complexconjugate(ZDR32) + complexconjugate(ZD36)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_5685 = Coupling(name = 'GC_5685',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD31) + ZDL32*complexconjugate(ZD32) + ZDL33*complexconjugate(ZD33))', 
	 order = {'QCD':1} ) 
 
GC_5686 = Coupling(name = 'GC_5686',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD44)*complexconjugate(ZDR31) + complexconjugate(ZD45)*complexconjugate(ZDR32) + complexconjugate(ZD46)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_5687 = Coupling(name = 'GC_5687',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD41) + ZDL32*complexconjugate(ZD42) + ZDL33*complexconjugate(ZD43))', 
	 order = {'QCD':1} ) 
 
GC_5688 = Coupling(name = 'GC_5688',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD54)*complexconjugate(ZDR31) + complexconjugate(ZD55)*complexconjugate(ZDR32) + complexconjugate(ZD56)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_5689 = Coupling(name = 'GC_5689',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD51) + ZDL32*complexconjugate(ZD52) + ZDL33*complexconjugate(ZD53))', 
	 order = {'QCD':1} ) 
 
GC_5690 = Coupling(name = 'GC_5690',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZD64)*complexconjugate(ZDR31) + complexconjugate(ZD65)*complexconjugate(ZDR32) + complexconjugate(ZD66)*complexconjugate(ZDR33))', 
	 order = {'QCD':1} ) 
 
GC_5691 = Coupling(name = 'GC_5691',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZDL31*complexconjugate(ZD61) + ZDL32*complexconjugate(ZD62) + ZDL33*complexconjugate(ZD63))', 
	 order = {'QCD':1} ) 
 
GC_5692 = Coupling(name = 'GC_5692',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU14)*complexconjugate(ZUR11) + complexconjugate(ZU15)*complexconjugate(ZUR12) + complexconjugate(ZU16)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_5693 = Coupling(name = 'GC_5693',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU11) + ZUL12*complexconjugate(ZU12) + ZUL13*complexconjugate(ZU13))', 
	 order = {'QCD':1} ) 
 
GC_5694 = Coupling(name = 'GC_5694',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU24)*complexconjugate(ZUR11) + complexconjugate(ZU25)*complexconjugate(ZUR12) + complexconjugate(ZU26)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_5695 = Coupling(name = 'GC_5695',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU21) + ZUL12*complexconjugate(ZU22) + ZUL13*complexconjugate(ZU23))', 
	 order = {'QCD':1} ) 
 
GC_5696 = Coupling(name = 'GC_5696',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU34)*complexconjugate(ZUR11) + complexconjugate(ZU35)*complexconjugate(ZUR12) + complexconjugate(ZU36)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_5697 = Coupling(name = 'GC_5697',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU31) + ZUL12*complexconjugate(ZU32) + ZUL13*complexconjugate(ZU33))', 
	 order = {'QCD':1} ) 
 
GC_5698 = Coupling(name = 'GC_5698',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU44)*complexconjugate(ZUR11) + complexconjugate(ZU45)*complexconjugate(ZUR12) + complexconjugate(ZU46)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_5699 = Coupling(name = 'GC_5699',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU41) + ZUL12*complexconjugate(ZU42) + ZUL13*complexconjugate(ZU43))', 
	 order = {'QCD':1} ) 
 
GC_5700 = Coupling(name = 'GC_5700',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU54)*complexconjugate(ZUR11) + complexconjugate(ZU55)*complexconjugate(ZUR12) + complexconjugate(ZU56)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_5701 = Coupling(name = 'GC_5701',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU51) + ZUL12*complexconjugate(ZU52) + ZUL13*complexconjugate(ZU53))', 
	 order = {'QCD':1} ) 
 
GC_5702 = Coupling(name = 'GC_5702',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU64)*complexconjugate(ZUR11) + complexconjugate(ZU65)*complexconjugate(ZUR12) + complexconjugate(ZU66)*complexconjugate(ZUR13))', 
	 order = {'QCD':1} ) 
 
GC_5703 = Coupling(name = 'GC_5703',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL11*complexconjugate(ZU61) + ZUL12*complexconjugate(ZU62) + ZUL13*complexconjugate(ZU63))', 
	 order = {'QCD':1} ) 
 
GC_5704 = Coupling(name = 'GC_5704',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU14)*complexconjugate(ZUR21) + complexconjugate(ZU15)*complexconjugate(ZUR22) + complexconjugate(ZU16)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_5705 = Coupling(name = 'GC_5705',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU11) + ZUL22*complexconjugate(ZU12) + ZUL23*complexconjugate(ZU13))', 
	 order = {'QCD':1} ) 
 
GC_5706 = Coupling(name = 'GC_5706',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU24)*complexconjugate(ZUR21) + complexconjugate(ZU25)*complexconjugate(ZUR22) + complexconjugate(ZU26)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_5707 = Coupling(name = 'GC_5707',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU21) + ZUL22*complexconjugate(ZU22) + ZUL23*complexconjugate(ZU23))', 
	 order = {'QCD':1} ) 
 
GC_5708 = Coupling(name = 'GC_5708',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU34)*complexconjugate(ZUR21) + complexconjugate(ZU35)*complexconjugate(ZUR22) + complexconjugate(ZU36)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_5709 = Coupling(name = 'GC_5709',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU31) + ZUL22*complexconjugate(ZU32) + ZUL23*complexconjugate(ZU33))', 
	 order = {'QCD':1} ) 
 
GC_5710 = Coupling(name = 'GC_5710',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU44)*complexconjugate(ZUR21) + complexconjugate(ZU45)*complexconjugate(ZUR22) + complexconjugate(ZU46)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_5711 = Coupling(name = 'GC_5711',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU41) + ZUL22*complexconjugate(ZU42) + ZUL23*complexconjugate(ZU43))', 
	 order = {'QCD':1} ) 
 
GC_5712 = Coupling(name = 'GC_5712',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU54)*complexconjugate(ZUR21) + complexconjugate(ZU55)*complexconjugate(ZUR22) + complexconjugate(ZU56)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_5713 = Coupling(name = 'GC_5713',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU51) + ZUL22*complexconjugate(ZU52) + ZUL23*complexconjugate(ZU53))', 
	 order = {'QCD':1} ) 
 
GC_5714 = Coupling(name = 'GC_5714',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU64)*complexconjugate(ZUR21) + complexconjugate(ZU65)*complexconjugate(ZUR22) + complexconjugate(ZU66)*complexconjugate(ZUR23))', 
	 order = {'QCD':1} ) 
 
GC_5715 = Coupling(name = 'GC_5715',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL21*complexconjugate(ZU61) + ZUL22*complexconjugate(ZU62) + ZUL23*complexconjugate(ZU63))', 
	 order = {'QCD':1} ) 
 
GC_5716 = Coupling(name = 'GC_5716',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU14)*complexconjugate(ZUR31) + complexconjugate(ZU15)*complexconjugate(ZUR32) + complexconjugate(ZU16)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_5717 = Coupling(name = 'GC_5717',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU11) + ZUL32*complexconjugate(ZU12) + ZUL33*complexconjugate(ZU13))', 
	 order = {'QCD':1} ) 
 
GC_5718 = Coupling(name = 'GC_5718',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU24)*complexconjugate(ZUR31) + complexconjugate(ZU25)*complexconjugate(ZUR32) + complexconjugate(ZU26)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_5719 = Coupling(name = 'GC_5719',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU21) + ZUL32*complexconjugate(ZU22) + ZUL33*complexconjugate(ZU23))', 
	 order = {'QCD':1} ) 
 
GC_5720 = Coupling(name = 'GC_5720',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU34)*complexconjugate(ZUR31) + complexconjugate(ZU35)*complexconjugate(ZUR32) + complexconjugate(ZU36)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_5721 = Coupling(name = 'GC_5721',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU31) + ZUL32*complexconjugate(ZU32) + ZUL33*complexconjugate(ZU33))', 
	 order = {'QCD':1} ) 
 
GC_5722 = Coupling(name = 'GC_5722',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU44)*complexconjugate(ZUR31) + complexconjugate(ZU45)*complexconjugate(ZUR32) + complexconjugate(ZU46)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_5723 = Coupling(name = 'GC_5723',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU41) + ZUL32*complexconjugate(ZU42) + ZUL33*complexconjugate(ZU43))', 
	 order = {'QCD':1} ) 
 
GC_5724 = Coupling(name = 'GC_5724',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU54)*complexconjugate(ZUR31) + complexconjugate(ZU55)*complexconjugate(ZUR32) + complexconjugate(ZU56)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_5725 = Coupling(name = 'GC_5725',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU51) + ZUL32*complexconjugate(ZU52) + ZUL33*complexconjugate(ZU53))', 
	 order = {'QCD':1} ) 
 
GC_5726 = Coupling(name = 'GC_5726',
	 value = '1*complex(0,1)*cmath.sqrt(2)*G*complexconjugate(pG)*(complexconjugate(ZU64)*complexconjugate(ZUR31) + complexconjugate(ZU65)*complexconjugate(ZUR32) + complexconjugate(ZU66)*complexconjugate(ZUR33))', 
	 order = {'QCD':1} ) 
 
GC_5727 = Coupling(name = 'GC_5727',
	 value = '-1*complex(0,1)*cmath.sqrt(2)*G*pG*(ZUL31*complexconjugate(ZU61) + ZUL32*complexconjugate(ZU62) + ZUL33*complexconjugate(ZU63))', 
	 order = {'QCD':1} ) 
 
GC_5728 = Coupling(name = 'GC_5728',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5729 = Coupling(name = 'GC_5729',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD11) + ZUL12*complexconjugate(ZD12) + ZUL13*complexconjugate(ZD13))) + complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_5730 = Coupling(name = 'GC_5730',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5731 = Coupling(name = 'GC_5731',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD21) + ZUL12*complexconjugate(ZD22) + ZUL13*complexconjugate(ZD23))) + complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_5732 = Coupling(name = 'GC_5732',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5733 = Coupling(name = 'GC_5733',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD31) + ZUL12*complexconjugate(ZD32) + ZUL13*complexconjugate(ZD33))) + complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_5734 = Coupling(name = 'GC_5734',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5735 = Coupling(name = 'GC_5735',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD41) + ZUL12*complexconjugate(ZD42) + ZUL13*complexconjugate(ZD43))) + complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_5736 = Coupling(name = 'GC_5736',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5737 = Coupling(name = 'GC_5737',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD51) + ZUL12*complexconjugate(ZD52) + ZUL13*complexconjugate(ZD53))) + complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_5738 = Coupling(name = 'GC_5738',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5739 = Coupling(name = 'GC_5739',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL11*complexconjugate(ZD61) + ZUL12*complexconjugate(ZD62) + ZUL13*complexconjugate(ZD63))) + complexconjugate(UM12)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_5740 = Coupling(name = 'GC_5740',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5741 = Coupling(name = 'GC_5741',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD11) + ZUL22*complexconjugate(ZD12) + ZUL23*complexconjugate(ZD13))) + complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_5742 = Coupling(name = 'GC_5742',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5743 = Coupling(name = 'GC_5743',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD21) + ZUL22*complexconjugate(ZD22) + ZUL23*complexconjugate(ZD23))) + complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_5744 = Coupling(name = 'GC_5744',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5745 = Coupling(name = 'GC_5745',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD31) + ZUL22*complexconjugate(ZD32) + ZUL23*complexconjugate(ZD33))) + complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_5746 = Coupling(name = 'GC_5746',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5747 = Coupling(name = 'GC_5747',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD41) + ZUL22*complexconjugate(ZD42) + ZUL23*complexconjugate(ZD43))) + complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_5748 = Coupling(name = 'GC_5748',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5749 = Coupling(name = 'GC_5749',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD51) + ZUL22*complexconjugate(ZD52) + ZUL23*complexconjugate(ZD53))) + complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_5750 = Coupling(name = 'GC_5750',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5751 = Coupling(name = 'GC_5751',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL21*complexconjugate(ZD61) + ZUL22*complexconjugate(ZD62) + ZUL23*complexconjugate(ZD63))) + complexconjugate(UM12)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_5752 = Coupling(name = 'GC_5752',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5753 = Coupling(name = 'GC_5753',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD11) + ZUL32*complexconjugate(ZD12) + ZUL33*complexconjugate(ZD13))) + complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_5754 = Coupling(name = 'GC_5754',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5755 = Coupling(name = 'GC_5755',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD21) + ZUL32*complexconjugate(ZD22) + ZUL33*complexconjugate(ZD23))) + complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_5756 = Coupling(name = 'GC_5756',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5757 = Coupling(name = 'GC_5757',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD31) + ZUL32*complexconjugate(ZD32) + ZUL33*complexconjugate(ZD33))) + complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_5758 = Coupling(name = 'GC_5758',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5759 = Coupling(name = 'GC_5759',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD41) + ZUL32*complexconjugate(ZD42) + ZUL33*complexconjugate(ZD43))) + complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_5760 = Coupling(name = 'GC_5760',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5761 = Coupling(name = 'GC_5761',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD51) + ZUL32*complexconjugate(ZD52) + ZUL33*complexconjugate(ZD53))) + complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_5762 = Coupling(name = 'GC_5762',
	 value = '1*complex(0,1)*UP12*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5763 = Coupling(name = 'GC_5763',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM11)*(ZUL31*complexconjugate(ZD61) + ZUL32*complexconjugate(ZD62) + ZUL33*complexconjugate(ZD63))) + complexconjugate(UM12)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_5764 = Coupling(name = 'GC_5764',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5765 = Coupling(name = 'GC_5765',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD11) + ZUL12*complexconjugate(ZD12) + ZUL13*complexconjugate(ZD13))) + complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_5766 = Coupling(name = 'GC_5766',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5767 = Coupling(name = 'GC_5767',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD21) + ZUL12*complexconjugate(ZD22) + ZUL13*complexconjugate(ZD23))) + complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_5768 = Coupling(name = 'GC_5768',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5769 = Coupling(name = 'GC_5769',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD31) + ZUL12*complexconjugate(ZD32) + ZUL13*complexconjugate(ZD33))) + complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_5770 = Coupling(name = 'GC_5770',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5771 = Coupling(name = 'GC_5771',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD41) + ZUL12*complexconjugate(ZD42) + ZUL13*complexconjugate(ZD43))) + complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_5772 = Coupling(name = 'GC_5772',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5773 = Coupling(name = 'GC_5773',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD51) + ZUL12*complexconjugate(ZD52) + ZUL13*complexconjugate(ZD53))) + complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_5774 = Coupling(name = 'GC_5774',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR11) + Yu21*complexconjugate(ZUR12) + Yu31*complexconjugate(ZUR13)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR11) + Yu22*complexconjugate(ZUR12) + Yu32*complexconjugate(ZUR13)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR11) + Yu23*complexconjugate(ZUR12) + Yu33*complexconjugate(ZUR13)))', 
	 order = {'QED':1} ) 
 
GC_5775 = Coupling(name = 'GC_5775',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL11*complexconjugate(ZD61) + ZUL12*complexconjugate(ZD62) + ZUL13*complexconjugate(ZD63))) + complexconjugate(UM22)*(ZUL11*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL12*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL13*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_5776 = Coupling(name = 'GC_5776',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5777 = Coupling(name = 'GC_5777',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD11) + ZUL22*complexconjugate(ZD12) + ZUL23*complexconjugate(ZD13))) + complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_5778 = Coupling(name = 'GC_5778',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5779 = Coupling(name = 'GC_5779',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD21) + ZUL22*complexconjugate(ZD22) + ZUL23*complexconjugate(ZD23))) + complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_5780 = Coupling(name = 'GC_5780',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5781 = Coupling(name = 'GC_5781',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD31) + ZUL22*complexconjugate(ZD32) + ZUL23*complexconjugate(ZD33))) + complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_5782 = Coupling(name = 'GC_5782',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5783 = Coupling(name = 'GC_5783',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD41) + ZUL22*complexconjugate(ZD42) + ZUL23*complexconjugate(ZD43))) + complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_5784 = Coupling(name = 'GC_5784',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5785 = Coupling(name = 'GC_5785',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD51) + ZUL22*complexconjugate(ZD52) + ZUL23*complexconjugate(ZD53))) + complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_5786 = Coupling(name = 'GC_5786',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR21) + Yu21*complexconjugate(ZUR22) + Yu31*complexconjugate(ZUR23)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR21) + Yu22*complexconjugate(ZUR22) + Yu32*complexconjugate(ZUR23)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR21) + Yu23*complexconjugate(ZUR22) + Yu33*complexconjugate(ZUR23)))', 
	 order = {'QED':1} ) 
 
GC_5787 = Coupling(name = 'GC_5787',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL21*complexconjugate(ZD61) + ZUL22*complexconjugate(ZD62) + ZUL23*complexconjugate(ZD63))) + complexconjugate(UM22)*(ZUL21*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL22*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL23*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_5788 = Coupling(name = 'GC_5788',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD11)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD12)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD13)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5789 = Coupling(name = 'GC_5789',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD11) + ZUL32*complexconjugate(ZD12) + ZUL33*complexconjugate(ZD13))) + complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD14) + complexconjugate(Yd21)*complexconjugate(ZD15) + complexconjugate(Yd31)*complexconjugate(ZD16)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD14) + complexconjugate(Yd22)*complexconjugate(ZD15) + complexconjugate(Yd32)*complexconjugate(ZD16)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD14) + complexconjugate(Yd23)*complexconjugate(ZD15) + complexconjugate(Yd33)*complexconjugate(ZD16))))', 
	 order = {'QED':1} ) 
 
GC_5790 = Coupling(name = 'GC_5790',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD21)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD22)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD23)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5791 = Coupling(name = 'GC_5791',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD21) + ZUL32*complexconjugate(ZD22) + ZUL33*complexconjugate(ZD23))) + complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD24) + complexconjugate(Yd21)*complexconjugate(ZD25) + complexconjugate(Yd31)*complexconjugate(ZD26)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD24) + complexconjugate(Yd22)*complexconjugate(ZD25) + complexconjugate(Yd32)*complexconjugate(ZD26)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD24) + complexconjugate(Yd23)*complexconjugate(ZD25) + complexconjugate(Yd33)*complexconjugate(ZD26))))', 
	 order = {'QED':1} ) 
 
GC_5792 = Coupling(name = 'GC_5792',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD31)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD32)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD33)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5793 = Coupling(name = 'GC_5793',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD31) + ZUL32*complexconjugate(ZD32) + ZUL33*complexconjugate(ZD33))) + complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD34) + complexconjugate(Yd21)*complexconjugate(ZD35) + complexconjugate(Yd31)*complexconjugate(ZD36)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD34) + complexconjugate(Yd22)*complexconjugate(ZD35) + complexconjugate(Yd32)*complexconjugate(ZD36)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD34) + complexconjugate(Yd23)*complexconjugate(ZD35) + complexconjugate(Yd33)*complexconjugate(ZD36))))', 
	 order = {'QED':1} ) 
 
GC_5794 = Coupling(name = 'GC_5794',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD41)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD42)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD43)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5795 = Coupling(name = 'GC_5795',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD41) + ZUL32*complexconjugate(ZD42) + ZUL33*complexconjugate(ZD43))) + complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD44) + complexconjugate(Yd21)*complexconjugate(ZD45) + complexconjugate(Yd31)*complexconjugate(ZD46)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD44) + complexconjugate(Yd22)*complexconjugate(ZD45) + complexconjugate(Yd32)*complexconjugate(ZD46)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD44) + complexconjugate(Yd23)*complexconjugate(ZD45) + complexconjugate(Yd33)*complexconjugate(ZD46))))', 
	 order = {'QED':1} ) 
 
GC_5796 = Coupling(name = 'GC_5796',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD51)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD52)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD53)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5797 = Coupling(name = 'GC_5797',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD51) + ZUL32*complexconjugate(ZD52) + ZUL33*complexconjugate(ZD53))) + complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD54) + complexconjugate(Yd21)*complexconjugate(ZD55) + complexconjugate(Yd31)*complexconjugate(ZD56)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD54) + complexconjugate(Yd22)*complexconjugate(ZD55) + complexconjugate(Yd32)*complexconjugate(ZD56)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD54) + complexconjugate(Yd23)*complexconjugate(ZD55) + complexconjugate(Yd33)*complexconjugate(ZD56))))', 
	 order = {'QED':1} ) 
 
GC_5798 = Coupling(name = 'GC_5798',
	 value = '1*complex(0,1)*UP22*(complexconjugate(ZD61)*(Yu11*complexconjugate(ZUR31) + Yu21*complexconjugate(ZUR32) + Yu31*complexconjugate(ZUR33)) + complexconjugate(ZD62)*(Yu12*complexconjugate(ZUR31) + Yu22*complexconjugate(ZUR32) + Yu32*complexconjugate(ZUR33)) + complexconjugate(ZD63)*(Yu13*complexconjugate(ZUR31) + Yu23*complexconjugate(ZUR32) + Yu33*complexconjugate(ZUR33)))', 
	 order = {'QED':1} ) 
 
GC_5799 = Coupling(name = 'GC_5799',
	 value = '1*complex(0,1)*(-(g2*complexconjugate(UM21)*(ZUL31*complexconjugate(ZD61) + ZUL32*complexconjugate(ZD62) + ZUL33*complexconjugate(ZD63))) + complexconjugate(UM22)*(ZUL31*(complexconjugate(Yd11)*complexconjugate(ZD64) + complexconjugate(Yd21)*complexconjugate(ZD65) + complexconjugate(Yd31)*complexconjugate(ZD66)) + ZUL32*(complexconjugate(Yd12)*complexconjugate(ZD64) + complexconjugate(Yd22)*complexconjugate(ZD65) + complexconjugate(Yd32)*complexconjugate(ZD66)) + ZUL33*(complexconjugate(Yd13)*complexconjugate(ZD64) + complexconjugate(Yd23)*complexconjugate(ZD65) + complexconjugate(Yd33)*complexconjugate(ZD66))))', 
	 order = {'QED':1} ) 
 
GC_5800 = Coupling(name = 'GC_5800',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2111) + ZDL12*complexconjugate(L2121) + ZDL13*complexconjugate(L2131))*complexconjugate(ZD14) + (ZDL11*complexconjugate(L2112) + ZDL12*complexconjugate(L2122) + ZDL13*complexconjugate(L2132))*complexconjugate(ZD15) + (ZDL11*complexconjugate(L2113) + ZDL12*complexconjugate(L2123) + ZDL13*complexconjugate(L2133))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5801 = Coupling(name = 'GC_5801',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2111) + ZDL12*complexconjugate(L2121) + ZDL13*complexconjugate(L2131))*complexconjugate(ZD24) + (ZDL11*complexconjugate(L2112) + ZDL12*complexconjugate(L2122) + ZDL13*complexconjugate(L2132))*complexconjugate(ZD25) + (ZDL11*complexconjugate(L2113) + ZDL12*complexconjugate(L2123) + ZDL13*complexconjugate(L2133))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5802 = Coupling(name = 'GC_5802',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2111) + ZDL12*complexconjugate(L2121) + ZDL13*complexconjugate(L2131))*complexconjugate(ZD34) + (ZDL11*complexconjugate(L2112) + ZDL12*complexconjugate(L2122) + ZDL13*complexconjugate(L2132))*complexconjugate(ZD35) + (ZDL11*complexconjugate(L2113) + ZDL12*complexconjugate(L2123) + ZDL13*complexconjugate(L2133))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5803 = Coupling(name = 'GC_5803',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2111) + ZDL12*complexconjugate(L2121) + ZDL13*complexconjugate(L2131))*complexconjugate(ZD44) + (ZDL11*complexconjugate(L2112) + ZDL12*complexconjugate(L2122) + ZDL13*complexconjugate(L2132))*complexconjugate(ZD45) + (ZDL11*complexconjugate(L2113) + ZDL12*complexconjugate(L2123) + ZDL13*complexconjugate(L2133))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5804 = Coupling(name = 'GC_5804',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2111) + ZDL12*complexconjugate(L2121) + ZDL13*complexconjugate(L2131))*complexconjugate(ZD54) + (ZDL11*complexconjugate(L2112) + ZDL12*complexconjugate(L2122) + ZDL13*complexconjugate(L2132))*complexconjugate(ZD55) + (ZDL11*complexconjugate(L2113) + ZDL12*complexconjugate(L2123) + ZDL13*complexconjugate(L2133))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5805 = Coupling(name = 'GC_5805',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2111) + ZDL12*complexconjugate(L2121) + ZDL13*complexconjugate(L2131))*complexconjugate(ZD64) + (ZDL11*complexconjugate(L2112) + ZDL12*complexconjugate(L2122) + ZDL13*complexconjugate(L2132))*complexconjugate(ZD65) + (ZDL11*complexconjugate(L2113) + ZDL12*complexconjugate(L2123) + ZDL13*complexconjugate(L2133))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5806 = Coupling(name = 'GC_5806',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2211) + ZDL12*complexconjugate(L2221) + ZDL13*complexconjugate(L2231))*complexconjugate(ZD14) + (ZDL11*complexconjugate(L2212) + ZDL12*complexconjugate(L2222) + ZDL13*complexconjugate(L2232))*complexconjugate(ZD15) + (ZDL11*complexconjugate(L2213) + ZDL12*complexconjugate(L2223) + ZDL13*complexconjugate(L2233))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5807 = Coupling(name = 'GC_5807',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2211) + ZDL12*complexconjugate(L2221) + ZDL13*complexconjugate(L2231))*complexconjugate(ZD24) + (ZDL11*complexconjugate(L2212) + ZDL12*complexconjugate(L2222) + ZDL13*complexconjugate(L2232))*complexconjugate(ZD25) + (ZDL11*complexconjugate(L2213) + ZDL12*complexconjugate(L2223) + ZDL13*complexconjugate(L2233))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5808 = Coupling(name = 'GC_5808',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2211) + ZDL12*complexconjugate(L2221) + ZDL13*complexconjugate(L2231))*complexconjugate(ZD34) + (ZDL11*complexconjugate(L2212) + ZDL12*complexconjugate(L2222) + ZDL13*complexconjugate(L2232))*complexconjugate(ZD35) + (ZDL11*complexconjugate(L2213) + ZDL12*complexconjugate(L2223) + ZDL13*complexconjugate(L2233))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5809 = Coupling(name = 'GC_5809',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2211) + ZDL12*complexconjugate(L2221) + ZDL13*complexconjugate(L2231))*complexconjugate(ZD44) + (ZDL11*complexconjugate(L2212) + ZDL12*complexconjugate(L2222) + ZDL13*complexconjugate(L2232))*complexconjugate(ZD45) + (ZDL11*complexconjugate(L2213) + ZDL12*complexconjugate(L2223) + ZDL13*complexconjugate(L2233))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5810 = Coupling(name = 'GC_5810',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2211) + ZDL12*complexconjugate(L2221) + ZDL13*complexconjugate(L2231))*complexconjugate(ZD54) + (ZDL11*complexconjugate(L2212) + ZDL12*complexconjugate(L2222) + ZDL13*complexconjugate(L2232))*complexconjugate(ZD55) + (ZDL11*complexconjugate(L2213) + ZDL12*complexconjugate(L2223) + ZDL13*complexconjugate(L2233))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5811 = Coupling(name = 'GC_5811',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2211) + ZDL12*complexconjugate(L2221) + ZDL13*complexconjugate(L2231))*complexconjugate(ZD64) + (ZDL11*complexconjugate(L2212) + ZDL12*complexconjugate(L2222) + ZDL13*complexconjugate(L2232))*complexconjugate(ZD65) + (ZDL11*complexconjugate(L2213) + ZDL12*complexconjugate(L2223) + ZDL13*complexconjugate(L2233))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5812 = Coupling(name = 'GC_5812',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2311) + ZDL12*complexconjugate(L2321) + ZDL13*complexconjugate(L2331))*complexconjugate(ZD14) + (ZDL11*complexconjugate(L2312) + ZDL12*complexconjugate(L2322) + ZDL13*complexconjugate(L2332))*complexconjugate(ZD15) + (ZDL11*complexconjugate(L2313) + ZDL12*complexconjugate(L2323) + ZDL13*complexconjugate(L2333))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5813 = Coupling(name = 'GC_5813',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2311) + ZDL12*complexconjugate(L2321) + ZDL13*complexconjugate(L2331))*complexconjugate(ZD24) + (ZDL11*complexconjugate(L2312) + ZDL12*complexconjugate(L2322) + ZDL13*complexconjugate(L2332))*complexconjugate(ZD25) + (ZDL11*complexconjugate(L2313) + ZDL12*complexconjugate(L2323) + ZDL13*complexconjugate(L2333))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5814 = Coupling(name = 'GC_5814',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2311) + ZDL12*complexconjugate(L2321) + ZDL13*complexconjugate(L2331))*complexconjugate(ZD34) + (ZDL11*complexconjugate(L2312) + ZDL12*complexconjugate(L2322) + ZDL13*complexconjugate(L2332))*complexconjugate(ZD35) + (ZDL11*complexconjugate(L2313) + ZDL12*complexconjugate(L2323) + ZDL13*complexconjugate(L2333))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5815 = Coupling(name = 'GC_5815',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2311) + ZDL12*complexconjugate(L2321) + ZDL13*complexconjugate(L2331))*complexconjugate(ZD44) + (ZDL11*complexconjugate(L2312) + ZDL12*complexconjugate(L2322) + ZDL13*complexconjugate(L2332))*complexconjugate(ZD45) + (ZDL11*complexconjugate(L2313) + ZDL12*complexconjugate(L2323) + ZDL13*complexconjugate(L2333))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5816 = Coupling(name = 'GC_5816',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2311) + ZDL12*complexconjugate(L2321) + ZDL13*complexconjugate(L2331))*complexconjugate(ZD54) + (ZDL11*complexconjugate(L2312) + ZDL12*complexconjugate(L2322) + ZDL13*complexconjugate(L2332))*complexconjugate(ZD55) + (ZDL11*complexconjugate(L2313) + ZDL12*complexconjugate(L2323) + ZDL13*complexconjugate(L2333))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5817 = Coupling(name = 'GC_5817',
	 value = '-1*complex(0,1)*((ZDL11*complexconjugate(L2311) + ZDL12*complexconjugate(L2321) + ZDL13*complexconjugate(L2331))*complexconjugate(ZD64) + (ZDL11*complexconjugate(L2312) + ZDL12*complexconjugate(L2322) + ZDL13*complexconjugate(L2332))*complexconjugate(ZD65) + (ZDL11*complexconjugate(L2313) + ZDL12*complexconjugate(L2323) + ZDL13*complexconjugate(L2333))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5818 = Coupling(name = 'GC_5818',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2111) + ZDL22*complexconjugate(L2121) + ZDL23*complexconjugate(L2131))*complexconjugate(ZD14) + (ZDL21*complexconjugate(L2112) + ZDL22*complexconjugate(L2122) + ZDL23*complexconjugate(L2132))*complexconjugate(ZD15) + (ZDL21*complexconjugate(L2113) + ZDL22*complexconjugate(L2123) + ZDL23*complexconjugate(L2133))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5819 = Coupling(name = 'GC_5819',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2111) + ZDL22*complexconjugate(L2121) + ZDL23*complexconjugate(L2131))*complexconjugate(ZD24) + (ZDL21*complexconjugate(L2112) + ZDL22*complexconjugate(L2122) + ZDL23*complexconjugate(L2132))*complexconjugate(ZD25) + (ZDL21*complexconjugate(L2113) + ZDL22*complexconjugate(L2123) + ZDL23*complexconjugate(L2133))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5820 = Coupling(name = 'GC_5820',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2111) + ZDL22*complexconjugate(L2121) + ZDL23*complexconjugate(L2131))*complexconjugate(ZD34) + (ZDL21*complexconjugate(L2112) + ZDL22*complexconjugate(L2122) + ZDL23*complexconjugate(L2132))*complexconjugate(ZD35) + (ZDL21*complexconjugate(L2113) + ZDL22*complexconjugate(L2123) + ZDL23*complexconjugate(L2133))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5821 = Coupling(name = 'GC_5821',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2111) + ZDL22*complexconjugate(L2121) + ZDL23*complexconjugate(L2131))*complexconjugate(ZD44) + (ZDL21*complexconjugate(L2112) + ZDL22*complexconjugate(L2122) + ZDL23*complexconjugate(L2132))*complexconjugate(ZD45) + (ZDL21*complexconjugate(L2113) + ZDL22*complexconjugate(L2123) + ZDL23*complexconjugate(L2133))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5822 = Coupling(name = 'GC_5822',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2111) + ZDL22*complexconjugate(L2121) + ZDL23*complexconjugate(L2131))*complexconjugate(ZD54) + (ZDL21*complexconjugate(L2112) + ZDL22*complexconjugate(L2122) + ZDL23*complexconjugate(L2132))*complexconjugate(ZD55) + (ZDL21*complexconjugate(L2113) + ZDL22*complexconjugate(L2123) + ZDL23*complexconjugate(L2133))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5823 = Coupling(name = 'GC_5823',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2111) + ZDL22*complexconjugate(L2121) + ZDL23*complexconjugate(L2131))*complexconjugate(ZD64) + (ZDL21*complexconjugate(L2112) + ZDL22*complexconjugate(L2122) + ZDL23*complexconjugate(L2132))*complexconjugate(ZD65) + (ZDL21*complexconjugate(L2113) + ZDL22*complexconjugate(L2123) + ZDL23*complexconjugate(L2133))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5824 = Coupling(name = 'GC_5824',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2211) + ZDL22*complexconjugate(L2221) + ZDL23*complexconjugate(L2231))*complexconjugate(ZD14) + (ZDL21*complexconjugate(L2212) + ZDL22*complexconjugate(L2222) + ZDL23*complexconjugate(L2232))*complexconjugate(ZD15) + (ZDL21*complexconjugate(L2213) + ZDL22*complexconjugate(L2223) + ZDL23*complexconjugate(L2233))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5825 = Coupling(name = 'GC_5825',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2211) + ZDL22*complexconjugate(L2221) + ZDL23*complexconjugate(L2231))*complexconjugate(ZD24) + (ZDL21*complexconjugate(L2212) + ZDL22*complexconjugate(L2222) + ZDL23*complexconjugate(L2232))*complexconjugate(ZD25) + (ZDL21*complexconjugate(L2213) + ZDL22*complexconjugate(L2223) + ZDL23*complexconjugate(L2233))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5826 = Coupling(name = 'GC_5826',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2211) + ZDL22*complexconjugate(L2221) + ZDL23*complexconjugate(L2231))*complexconjugate(ZD34) + (ZDL21*complexconjugate(L2212) + ZDL22*complexconjugate(L2222) + ZDL23*complexconjugate(L2232))*complexconjugate(ZD35) + (ZDL21*complexconjugate(L2213) + ZDL22*complexconjugate(L2223) + ZDL23*complexconjugate(L2233))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5827 = Coupling(name = 'GC_5827',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2211) + ZDL22*complexconjugate(L2221) + ZDL23*complexconjugate(L2231))*complexconjugate(ZD44) + (ZDL21*complexconjugate(L2212) + ZDL22*complexconjugate(L2222) + ZDL23*complexconjugate(L2232))*complexconjugate(ZD45) + (ZDL21*complexconjugate(L2213) + ZDL22*complexconjugate(L2223) + ZDL23*complexconjugate(L2233))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5828 = Coupling(name = 'GC_5828',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2211) + ZDL22*complexconjugate(L2221) + ZDL23*complexconjugate(L2231))*complexconjugate(ZD54) + (ZDL21*complexconjugate(L2212) + ZDL22*complexconjugate(L2222) + ZDL23*complexconjugate(L2232))*complexconjugate(ZD55) + (ZDL21*complexconjugate(L2213) + ZDL22*complexconjugate(L2223) + ZDL23*complexconjugate(L2233))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5829 = Coupling(name = 'GC_5829',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2211) + ZDL22*complexconjugate(L2221) + ZDL23*complexconjugate(L2231))*complexconjugate(ZD64) + (ZDL21*complexconjugate(L2212) + ZDL22*complexconjugate(L2222) + ZDL23*complexconjugate(L2232))*complexconjugate(ZD65) + (ZDL21*complexconjugate(L2213) + ZDL22*complexconjugate(L2223) + ZDL23*complexconjugate(L2233))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5830 = Coupling(name = 'GC_5830',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2311) + ZDL22*complexconjugate(L2321) + ZDL23*complexconjugate(L2331))*complexconjugate(ZD14) + (ZDL21*complexconjugate(L2312) + ZDL22*complexconjugate(L2322) + ZDL23*complexconjugate(L2332))*complexconjugate(ZD15) + (ZDL21*complexconjugate(L2313) + ZDL22*complexconjugate(L2323) + ZDL23*complexconjugate(L2333))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5831 = Coupling(name = 'GC_5831',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2311) + ZDL22*complexconjugate(L2321) + ZDL23*complexconjugate(L2331))*complexconjugate(ZD24) + (ZDL21*complexconjugate(L2312) + ZDL22*complexconjugate(L2322) + ZDL23*complexconjugate(L2332))*complexconjugate(ZD25) + (ZDL21*complexconjugate(L2313) + ZDL22*complexconjugate(L2323) + ZDL23*complexconjugate(L2333))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5832 = Coupling(name = 'GC_5832',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2311) + ZDL22*complexconjugate(L2321) + ZDL23*complexconjugate(L2331))*complexconjugate(ZD34) + (ZDL21*complexconjugate(L2312) + ZDL22*complexconjugate(L2322) + ZDL23*complexconjugate(L2332))*complexconjugate(ZD35) + (ZDL21*complexconjugate(L2313) + ZDL22*complexconjugate(L2323) + ZDL23*complexconjugate(L2333))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5833 = Coupling(name = 'GC_5833',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2311) + ZDL22*complexconjugate(L2321) + ZDL23*complexconjugate(L2331))*complexconjugate(ZD44) + (ZDL21*complexconjugate(L2312) + ZDL22*complexconjugate(L2322) + ZDL23*complexconjugate(L2332))*complexconjugate(ZD45) + (ZDL21*complexconjugate(L2313) + ZDL22*complexconjugate(L2323) + ZDL23*complexconjugate(L2333))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5834 = Coupling(name = 'GC_5834',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2311) + ZDL22*complexconjugate(L2321) + ZDL23*complexconjugate(L2331))*complexconjugate(ZD54) + (ZDL21*complexconjugate(L2312) + ZDL22*complexconjugate(L2322) + ZDL23*complexconjugate(L2332))*complexconjugate(ZD55) + (ZDL21*complexconjugate(L2313) + ZDL22*complexconjugate(L2323) + ZDL23*complexconjugate(L2333))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5835 = Coupling(name = 'GC_5835',
	 value = '-1*complex(0,1)*((ZDL21*complexconjugate(L2311) + ZDL22*complexconjugate(L2321) + ZDL23*complexconjugate(L2331))*complexconjugate(ZD64) + (ZDL21*complexconjugate(L2312) + ZDL22*complexconjugate(L2322) + ZDL23*complexconjugate(L2332))*complexconjugate(ZD65) + (ZDL21*complexconjugate(L2313) + ZDL22*complexconjugate(L2323) + ZDL23*complexconjugate(L2333))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5836 = Coupling(name = 'GC_5836',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2111) + ZDL32*complexconjugate(L2121) + ZDL33*complexconjugate(L2131))*complexconjugate(ZD14) + (ZDL31*complexconjugate(L2112) + ZDL32*complexconjugate(L2122) + ZDL33*complexconjugate(L2132))*complexconjugate(ZD15) + (ZDL31*complexconjugate(L2113) + ZDL32*complexconjugate(L2123) + ZDL33*complexconjugate(L2133))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5837 = Coupling(name = 'GC_5837',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2111) + ZDL32*complexconjugate(L2121) + ZDL33*complexconjugate(L2131))*complexconjugate(ZD24) + (ZDL31*complexconjugate(L2112) + ZDL32*complexconjugate(L2122) + ZDL33*complexconjugate(L2132))*complexconjugate(ZD25) + (ZDL31*complexconjugate(L2113) + ZDL32*complexconjugate(L2123) + ZDL33*complexconjugate(L2133))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5838 = Coupling(name = 'GC_5838',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2111) + ZDL32*complexconjugate(L2121) + ZDL33*complexconjugate(L2131))*complexconjugate(ZD34) + (ZDL31*complexconjugate(L2112) + ZDL32*complexconjugate(L2122) + ZDL33*complexconjugate(L2132))*complexconjugate(ZD35) + (ZDL31*complexconjugate(L2113) + ZDL32*complexconjugate(L2123) + ZDL33*complexconjugate(L2133))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5839 = Coupling(name = 'GC_5839',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2111) + ZDL32*complexconjugate(L2121) + ZDL33*complexconjugate(L2131))*complexconjugate(ZD44) + (ZDL31*complexconjugate(L2112) + ZDL32*complexconjugate(L2122) + ZDL33*complexconjugate(L2132))*complexconjugate(ZD45) + (ZDL31*complexconjugate(L2113) + ZDL32*complexconjugate(L2123) + ZDL33*complexconjugate(L2133))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5840 = Coupling(name = 'GC_5840',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2111) + ZDL32*complexconjugate(L2121) + ZDL33*complexconjugate(L2131))*complexconjugate(ZD54) + (ZDL31*complexconjugate(L2112) + ZDL32*complexconjugate(L2122) + ZDL33*complexconjugate(L2132))*complexconjugate(ZD55) + (ZDL31*complexconjugate(L2113) + ZDL32*complexconjugate(L2123) + ZDL33*complexconjugate(L2133))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5841 = Coupling(name = 'GC_5841',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2111) + ZDL32*complexconjugate(L2121) + ZDL33*complexconjugate(L2131))*complexconjugate(ZD64) + (ZDL31*complexconjugate(L2112) + ZDL32*complexconjugate(L2122) + ZDL33*complexconjugate(L2132))*complexconjugate(ZD65) + (ZDL31*complexconjugate(L2113) + ZDL32*complexconjugate(L2123) + ZDL33*complexconjugate(L2133))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5842 = Coupling(name = 'GC_5842',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2211) + ZDL32*complexconjugate(L2221) + ZDL33*complexconjugate(L2231))*complexconjugate(ZD14) + (ZDL31*complexconjugate(L2212) + ZDL32*complexconjugate(L2222) + ZDL33*complexconjugate(L2232))*complexconjugate(ZD15) + (ZDL31*complexconjugate(L2213) + ZDL32*complexconjugate(L2223) + ZDL33*complexconjugate(L2233))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5843 = Coupling(name = 'GC_5843',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2211) + ZDL32*complexconjugate(L2221) + ZDL33*complexconjugate(L2231))*complexconjugate(ZD24) + (ZDL31*complexconjugate(L2212) + ZDL32*complexconjugate(L2222) + ZDL33*complexconjugate(L2232))*complexconjugate(ZD25) + (ZDL31*complexconjugate(L2213) + ZDL32*complexconjugate(L2223) + ZDL33*complexconjugate(L2233))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5844 = Coupling(name = 'GC_5844',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2211) + ZDL32*complexconjugate(L2221) + ZDL33*complexconjugate(L2231))*complexconjugate(ZD34) + (ZDL31*complexconjugate(L2212) + ZDL32*complexconjugate(L2222) + ZDL33*complexconjugate(L2232))*complexconjugate(ZD35) + (ZDL31*complexconjugate(L2213) + ZDL32*complexconjugate(L2223) + ZDL33*complexconjugate(L2233))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5845 = Coupling(name = 'GC_5845',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2211) + ZDL32*complexconjugate(L2221) + ZDL33*complexconjugate(L2231))*complexconjugate(ZD44) + (ZDL31*complexconjugate(L2212) + ZDL32*complexconjugate(L2222) + ZDL33*complexconjugate(L2232))*complexconjugate(ZD45) + (ZDL31*complexconjugate(L2213) + ZDL32*complexconjugate(L2223) + ZDL33*complexconjugate(L2233))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5846 = Coupling(name = 'GC_5846',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2211) + ZDL32*complexconjugate(L2221) + ZDL33*complexconjugate(L2231))*complexconjugate(ZD54) + (ZDL31*complexconjugate(L2212) + ZDL32*complexconjugate(L2222) + ZDL33*complexconjugate(L2232))*complexconjugate(ZD55) + (ZDL31*complexconjugate(L2213) + ZDL32*complexconjugate(L2223) + ZDL33*complexconjugate(L2233))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5847 = Coupling(name = 'GC_5847',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2211) + ZDL32*complexconjugate(L2221) + ZDL33*complexconjugate(L2231))*complexconjugate(ZD64) + (ZDL31*complexconjugate(L2212) + ZDL32*complexconjugate(L2222) + ZDL33*complexconjugate(L2232))*complexconjugate(ZD65) + (ZDL31*complexconjugate(L2213) + ZDL32*complexconjugate(L2223) + ZDL33*complexconjugate(L2233))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5848 = Coupling(name = 'GC_5848',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2311) + ZDL32*complexconjugate(L2321) + ZDL33*complexconjugate(L2331))*complexconjugate(ZD14) + (ZDL31*complexconjugate(L2312) + ZDL32*complexconjugate(L2322) + ZDL33*complexconjugate(L2332))*complexconjugate(ZD15) + (ZDL31*complexconjugate(L2313) + ZDL32*complexconjugate(L2323) + ZDL33*complexconjugate(L2333))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5849 = Coupling(name = 'GC_5849',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2311) + ZDL32*complexconjugate(L2321) + ZDL33*complexconjugate(L2331))*complexconjugate(ZD24) + (ZDL31*complexconjugate(L2312) + ZDL32*complexconjugate(L2322) + ZDL33*complexconjugate(L2332))*complexconjugate(ZD25) + (ZDL31*complexconjugate(L2313) + ZDL32*complexconjugate(L2323) + ZDL33*complexconjugate(L2333))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5850 = Coupling(name = 'GC_5850',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2311) + ZDL32*complexconjugate(L2321) + ZDL33*complexconjugate(L2331))*complexconjugate(ZD34) + (ZDL31*complexconjugate(L2312) + ZDL32*complexconjugate(L2322) + ZDL33*complexconjugate(L2332))*complexconjugate(ZD35) + (ZDL31*complexconjugate(L2313) + ZDL32*complexconjugate(L2323) + ZDL33*complexconjugate(L2333))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5851 = Coupling(name = 'GC_5851',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2311) + ZDL32*complexconjugate(L2321) + ZDL33*complexconjugate(L2331))*complexconjugate(ZD44) + (ZDL31*complexconjugate(L2312) + ZDL32*complexconjugate(L2322) + ZDL33*complexconjugate(L2332))*complexconjugate(ZD45) + (ZDL31*complexconjugate(L2313) + ZDL32*complexconjugate(L2323) + ZDL33*complexconjugate(L2333))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5852 = Coupling(name = 'GC_5852',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2311) + ZDL32*complexconjugate(L2321) + ZDL33*complexconjugate(L2331))*complexconjugate(ZD54) + (ZDL31*complexconjugate(L2312) + ZDL32*complexconjugate(L2322) + ZDL33*complexconjugate(L2332))*complexconjugate(ZD55) + (ZDL31*complexconjugate(L2313) + ZDL32*complexconjugate(L2323) + ZDL33*complexconjugate(L2333))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5853 = Coupling(name = 'GC_5853',
	 value = '-1*complex(0,1)*((ZDL31*complexconjugate(L2311) + ZDL32*complexconjugate(L2321) + ZDL33*complexconjugate(L2331))*complexconjugate(ZD64) + (ZDL31*complexconjugate(L2312) + ZDL32*complexconjugate(L2322) + ZDL33*complexconjugate(L2332))*complexconjugate(ZD65) + (ZDL31*complexconjugate(L2313) + ZDL32*complexconjugate(L2323) + ZDL33*complexconjugate(L2333))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5854 = Coupling(name = 'GC_5854',
	 value = '1*complex(0,1)*((ZUL11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5855 = Coupling(name = 'GC_5855',
	 value = '1*complex(0,1)*((ZUL11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5856 = Coupling(name = 'GC_5856',
	 value = '1*complex(0,1)*((ZUL11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5857 = Coupling(name = 'GC_5857',
	 value = '1*complex(0,1)*((ZUL11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5858 = Coupling(name = 'GC_5858',
	 value = '1*complex(0,1)*((ZUL11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5859 = Coupling(name = 'GC_5859',
	 value = '1*complex(0,1)*((ZUL11*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL12*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL13*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL11*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL12*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL13*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL11*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL12*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL13*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5860 = Coupling(name = 'GC_5860',
	 value = '1*complex(0,1)*((ZUL21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5861 = Coupling(name = 'GC_5861',
	 value = '1*complex(0,1)*((ZUL21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5862 = Coupling(name = 'GC_5862',
	 value = '1*complex(0,1)*((ZUL21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5863 = Coupling(name = 'GC_5863',
	 value = '1*complex(0,1)*((ZUL21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5864 = Coupling(name = 'GC_5864',
	 value = '1*complex(0,1)*((ZUL21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5865 = Coupling(name = 'GC_5865',
	 value = '1*complex(0,1)*((ZUL21*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL22*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL23*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL21*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL22*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL23*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL21*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL22*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL23*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5866 = Coupling(name = 'GC_5866',
	 value = '1*complex(0,1)*((ZUL31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5867 = Coupling(name = 'GC_5867',
	 value = '1*complex(0,1)*((ZUL31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5868 = Coupling(name = 'GC_5868',
	 value = '1*complex(0,1)*((ZUL31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5869 = Coupling(name = 'GC_5869',
	 value = '1*complex(0,1)*((ZUL31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5870 = Coupling(name = 'GC_5870',
	 value = '1*complex(0,1)*((ZUL31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5871 = Coupling(name = 'GC_5871',
	 value = '1*complex(0,1)*((ZUL31*(ZEL11*complexconjugate(L2111) + ZEL12*complexconjugate(L2211) + ZEL13*complexconjugate(L2311)) + ZUL32*(ZEL11*complexconjugate(L2121) + ZEL12*complexconjugate(L2221) + ZEL13*complexconjugate(L2321)) + ZUL33*(ZEL11*complexconjugate(L2131) + ZEL12*complexconjugate(L2231) + ZEL13*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL31*(ZEL11*complexconjugate(L2112) + ZEL12*complexconjugate(L2212) + ZEL13*complexconjugate(L2312)) + ZUL32*(ZEL11*complexconjugate(L2122) + ZEL12*complexconjugate(L2222) + ZEL13*complexconjugate(L2322)) + ZUL33*(ZEL11*complexconjugate(L2132) + ZEL12*complexconjugate(L2232) + ZEL13*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL31*(ZEL11*complexconjugate(L2113) + ZEL12*complexconjugate(L2213) + ZEL13*complexconjugate(L2313)) + ZUL32*(ZEL11*complexconjugate(L2123) + ZEL12*complexconjugate(L2223) + ZEL13*complexconjugate(L2323)) + ZUL33*(ZEL11*complexconjugate(L2133) + ZEL12*complexconjugate(L2233) + ZEL13*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5872 = Coupling(name = 'GC_5872',
	 value = '1*complex(0,1)*((ZUL11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5873 = Coupling(name = 'GC_5873',
	 value = '1*complex(0,1)*((ZUL11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5874 = Coupling(name = 'GC_5874',
	 value = '1*complex(0,1)*((ZUL11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5875 = Coupling(name = 'GC_5875',
	 value = '1*complex(0,1)*((ZUL11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5876 = Coupling(name = 'GC_5876',
	 value = '1*complex(0,1)*((ZUL11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5877 = Coupling(name = 'GC_5877',
	 value = '1*complex(0,1)*((ZUL11*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL12*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL13*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL11*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL12*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL13*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL11*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL12*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL13*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5878 = Coupling(name = 'GC_5878',
	 value = '1*complex(0,1)*((ZUL21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5879 = Coupling(name = 'GC_5879',
	 value = '1*complex(0,1)*((ZUL21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5880 = Coupling(name = 'GC_5880',
	 value = '1*complex(0,1)*((ZUL21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5881 = Coupling(name = 'GC_5881',
	 value = '1*complex(0,1)*((ZUL21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5882 = Coupling(name = 'GC_5882',
	 value = '1*complex(0,1)*((ZUL21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5883 = Coupling(name = 'GC_5883',
	 value = '1*complex(0,1)*((ZUL21*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL22*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL23*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL21*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL22*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL23*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL21*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL22*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL23*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5884 = Coupling(name = 'GC_5884',
	 value = '1*complex(0,1)*((ZUL31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5885 = Coupling(name = 'GC_5885',
	 value = '1*complex(0,1)*((ZUL31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5886 = Coupling(name = 'GC_5886',
	 value = '1*complex(0,1)*((ZUL31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5887 = Coupling(name = 'GC_5887',
	 value = '1*complex(0,1)*((ZUL31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5888 = Coupling(name = 'GC_5888',
	 value = '1*complex(0,1)*((ZUL31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5889 = Coupling(name = 'GC_5889',
	 value = '1*complex(0,1)*((ZUL31*(ZEL21*complexconjugate(L2111) + ZEL22*complexconjugate(L2211) + ZEL23*complexconjugate(L2311)) + ZUL32*(ZEL21*complexconjugate(L2121) + ZEL22*complexconjugate(L2221) + ZEL23*complexconjugate(L2321)) + ZUL33*(ZEL21*complexconjugate(L2131) + ZEL22*complexconjugate(L2231) + ZEL23*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL31*(ZEL21*complexconjugate(L2112) + ZEL22*complexconjugate(L2212) + ZEL23*complexconjugate(L2312)) + ZUL32*(ZEL21*complexconjugate(L2122) + ZEL22*complexconjugate(L2222) + ZEL23*complexconjugate(L2322)) + ZUL33*(ZEL21*complexconjugate(L2132) + ZEL22*complexconjugate(L2232) + ZEL23*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL31*(ZEL21*complexconjugate(L2113) + ZEL22*complexconjugate(L2213) + ZEL23*complexconjugate(L2313)) + ZUL32*(ZEL21*complexconjugate(L2123) + ZEL22*complexconjugate(L2223) + ZEL23*complexconjugate(L2323)) + ZUL33*(ZEL21*complexconjugate(L2133) + ZEL22*complexconjugate(L2233) + ZEL23*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5890 = Coupling(name = 'GC_5890',
	 value = '1*complex(0,1)*((ZUL11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5891 = Coupling(name = 'GC_5891',
	 value = '1*complex(0,1)*((ZUL11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5892 = Coupling(name = 'GC_5892',
	 value = '1*complex(0,1)*((ZUL11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5893 = Coupling(name = 'GC_5893',
	 value = '1*complex(0,1)*((ZUL11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5894 = Coupling(name = 'GC_5894',
	 value = '1*complex(0,1)*((ZUL11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5895 = Coupling(name = 'GC_5895',
	 value = '1*complex(0,1)*((ZUL11*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL12*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL13*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL11*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL12*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL13*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL11*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL12*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL13*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5896 = Coupling(name = 'GC_5896',
	 value = '1*complex(0,1)*((ZUL21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5897 = Coupling(name = 'GC_5897',
	 value = '1*complex(0,1)*((ZUL21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5898 = Coupling(name = 'GC_5898',
	 value = '1*complex(0,1)*((ZUL21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5899 = Coupling(name = 'GC_5899',
	 value = '1*complex(0,1)*((ZUL21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5900 = Coupling(name = 'GC_5900',
	 value = '1*complex(0,1)*((ZUL21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5901 = Coupling(name = 'GC_5901',
	 value = '1*complex(0,1)*((ZUL21*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL22*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL23*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL21*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL22*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL23*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL21*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL22*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL23*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5902 = Coupling(name = 'GC_5902',
	 value = '1*complex(0,1)*((ZUL31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD14) + (ZUL31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD15) + (ZUL31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD16))', 
	 order = {'QED':1} ) 
 
GC_5903 = Coupling(name = 'GC_5903',
	 value = '1*complex(0,1)*((ZUL31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD24) + (ZUL31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD25) + (ZUL31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD26))', 
	 order = {'QED':1} ) 
 
GC_5904 = Coupling(name = 'GC_5904',
	 value = '1*complex(0,1)*((ZUL31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD34) + (ZUL31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD35) + (ZUL31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD36))', 
	 order = {'QED':1} ) 
 
GC_5905 = Coupling(name = 'GC_5905',
	 value = '1*complex(0,1)*((ZUL31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD44) + (ZUL31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD45) + (ZUL31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD46))', 
	 order = {'QED':1} ) 
 
GC_5906 = Coupling(name = 'GC_5906',
	 value = '1*complex(0,1)*((ZUL31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD54) + (ZUL31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD55) + (ZUL31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD56))', 
	 order = {'QED':1} ) 
 
GC_5907 = Coupling(name = 'GC_5907',
	 value = '1*complex(0,1)*((ZUL31*(ZEL31*complexconjugate(L2111) + ZEL32*complexconjugate(L2211) + ZEL33*complexconjugate(L2311)) + ZUL32*(ZEL31*complexconjugate(L2121) + ZEL32*complexconjugate(L2221) + ZEL33*complexconjugate(L2321)) + ZUL33*(ZEL31*complexconjugate(L2131) + ZEL32*complexconjugate(L2231) + ZEL33*complexconjugate(L2331)))*complexconjugate(ZD64) + (ZUL31*(ZEL31*complexconjugate(L2112) + ZEL32*complexconjugate(L2212) + ZEL33*complexconjugate(L2312)) + ZUL32*(ZEL31*complexconjugate(L2122) + ZEL32*complexconjugate(L2222) + ZEL33*complexconjugate(L2322)) + ZUL33*(ZEL31*complexconjugate(L2132) + ZEL32*complexconjugate(L2232) + ZEL33*complexconjugate(L2332)))*complexconjugate(ZD65) + (ZUL31*(ZEL31*complexconjugate(L2113) + ZEL32*complexconjugate(L2213) + ZEL33*complexconjugate(L2313)) + ZUL32*(ZEL31*complexconjugate(L2123) + ZEL32*complexconjugate(L2223) + ZEL33*complexconjugate(L2323)) + ZUL33*(ZEL31*complexconjugate(L2133) + ZEL32*complexconjugate(L2233) + ZEL33*complexconjugate(L2333)))*complexconjugate(ZD66))', 
	 order = {'QED':1} ) 
 
GC_5908 = Coupling(name = 'GC_5908',
	 value = '1*complex(0,1)*(-(g2*ZE11*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)))', 
	 order = {'QED':1} ) 
 
GC_5909 = Coupling(name = 'GC_5909',
	 value = '1*complex(0,1)*(-(g2*ZE21*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)))', 
	 order = {'QED':1} ) 
 
GC_5910 = Coupling(name = 'GC_5910',
	 value = '1*complex(0,1)*(-(g2*ZE31*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)))', 
	 order = {'QED':1} ) 
 
GC_5911 = Coupling(name = 'GC_5911',
	 value = '1*complex(0,1)*(-(g2*ZE41*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)))', 
	 order = {'QED':1} ) 
 
GC_5912 = Coupling(name = 'GC_5912',
	 value = '1*complex(0,1)*(-(g2*ZE51*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)))', 
	 order = {'QED':1} ) 
 
GC_5913 = Coupling(name = 'GC_5913',
	 value = '1*complex(0,1)*(-(g2*ZE61*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)))', 
	 order = {'QED':1} ) 
 
GC_5914 = Coupling(name = 'GC_5914',
	 value = '1*complex(0,1)*(-(g2*ZE12*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)))', 
	 order = {'QED':1} ) 
 
GC_5915 = Coupling(name = 'GC_5915',
	 value = '1*complex(0,1)*(-(g2*ZE22*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)))', 
	 order = {'QED':1} ) 
 
GC_5916 = Coupling(name = 'GC_5916',
	 value = '1*complex(0,1)*(-(g2*ZE32*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)))', 
	 order = {'QED':1} ) 
 
GC_5917 = Coupling(name = 'GC_5917',
	 value = '1*complex(0,1)*(-(g2*ZE42*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)))', 
	 order = {'QED':1} ) 
 
GC_5918 = Coupling(name = 'GC_5918',
	 value = '1*complex(0,1)*(-(g2*ZE52*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)))', 
	 order = {'QED':1} ) 
 
GC_5919 = Coupling(name = 'GC_5919',
	 value = '1*complex(0,1)*(-(g2*ZE62*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)))', 
	 order = {'QED':1} ) 
 
GC_5920 = Coupling(name = 'GC_5920',
	 value = '1*complex(0,1)*(-(g2*ZE13*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))', 
	 order = {'QED':1} ) 
 
GC_5921 = Coupling(name = 'GC_5921',
	 value = '1*complex(0,1)*(-(g2*ZE23*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))', 
	 order = {'QED':1} ) 
 
GC_5922 = Coupling(name = 'GC_5922',
	 value = '1*complex(0,1)*(-(g2*ZE33*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))', 
	 order = {'QED':1} ) 
 
GC_5923 = Coupling(name = 'GC_5923',
	 value = '1*complex(0,1)*(-(g2*ZE43*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))', 
	 order = {'QED':1} ) 
 
GC_5924 = Coupling(name = 'GC_5924',
	 value = '1*complex(0,1)*(-(g2*ZE53*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))', 
	 order = {'QED':1} ) 
 
GC_5925 = Coupling(name = 'GC_5925',
	 value = '1*complex(0,1)*(-(g2*ZE63*complexconjugate(UM11)) + complexconjugate(UM12)*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))', 
	 order = {'QED':1} ) 
 
GC_5926 = Coupling(name = 'GC_5926',
	 value = '1*complex(0,1)*(-(g2*ZE11*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye11)*complexconjugate(ZE14) + complexconjugate(Ye21)*complexconjugate(ZE15) + complexconjugate(Ye31)*complexconjugate(ZE16)))', 
	 order = {'QED':1} ) 
 
GC_5927 = Coupling(name = 'GC_5927',
	 value = '1*complex(0,1)*(-(g2*ZE21*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye11)*complexconjugate(ZE24) + complexconjugate(Ye21)*complexconjugate(ZE25) + complexconjugate(Ye31)*complexconjugate(ZE26)))', 
	 order = {'QED':1} ) 
 
GC_5928 = Coupling(name = 'GC_5928',
	 value = '1*complex(0,1)*(-(g2*ZE31*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye11)*complexconjugate(ZE34) + complexconjugate(Ye21)*complexconjugate(ZE35) + complexconjugate(Ye31)*complexconjugate(ZE36)))', 
	 order = {'QED':1} ) 
 
GC_5929 = Coupling(name = 'GC_5929',
	 value = '1*complex(0,1)*(-(g2*ZE41*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye11)*complexconjugate(ZE44) + complexconjugate(Ye21)*complexconjugate(ZE45) + complexconjugate(Ye31)*complexconjugate(ZE46)))', 
	 order = {'QED':1} ) 
 
GC_5930 = Coupling(name = 'GC_5930',
	 value = '1*complex(0,1)*(-(g2*ZE51*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye11)*complexconjugate(ZE54) + complexconjugate(Ye21)*complexconjugate(ZE55) + complexconjugate(Ye31)*complexconjugate(ZE56)))', 
	 order = {'QED':1} ) 
 
GC_5931 = Coupling(name = 'GC_5931',
	 value = '1*complex(0,1)*(-(g2*ZE61*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye11)*complexconjugate(ZE64) + complexconjugate(Ye21)*complexconjugate(ZE65) + complexconjugate(Ye31)*complexconjugate(ZE66)))', 
	 order = {'QED':1} ) 
 
GC_5932 = Coupling(name = 'GC_5932',
	 value = '1*complex(0,1)*(-(g2*ZE12*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye12)*complexconjugate(ZE14) + complexconjugate(Ye22)*complexconjugate(ZE15) + complexconjugate(Ye32)*complexconjugate(ZE16)))', 
	 order = {'QED':1} ) 
 
GC_5933 = Coupling(name = 'GC_5933',
	 value = '1*complex(0,1)*(-(g2*ZE22*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye12)*complexconjugate(ZE24) + complexconjugate(Ye22)*complexconjugate(ZE25) + complexconjugate(Ye32)*complexconjugate(ZE26)))', 
	 order = {'QED':1} ) 
 
GC_5934 = Coupling(name = 'GC_5934',
	 value = '1*complex(0,1)*(-(g2*ZE32*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye12)*complexconjugate(ZE34) + complexconjugate(Ye22)*complexconjugate(ZE35) + complexconjugate(Ye32)*complexconjugate(ZE36)))', 
	 order = {'QED':1} ) 
 
GC_5935 = Coupling(name = 'GC_5935',
	 value = '1*complex(0,1)*(-(g2*ZE42*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye12)*complexconjugate(ZE44) + complexconjugate(Ye22)*complexconjugate(ZE45) + complexconjugate(Ye32)*complexconjugate(ZE46)))', 
	 order = {'QED':1} ) 
 
GC_5936 = Coupling(name = 'GC_5936',
	 value = '1*complex(0,1)*(-(g2*ZE52*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye12)*complexconjugate(ZE54) + complexconjugate(Ye22)*complexconjugate(ZE55) + complexconjugate(Ye32)*complexconjugate(ZE56)))', 
	 order = {'QED':1} ) 
 
GC_5937 = Coupling(name = 'GC_5937',
	 value = '1*complex(0,1)*(-(g2*ZE62*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye12)*complexconjugate(ZE64) + complexconjugate(Ye22)*complexconjugate(ZE65) + complexconjugate(Ye32)*complexconjugate(ZE66)))', 
	 order = {'QED':1} ) 
 
GC_5938 = Coupling(name = 'GC_5938',
	 value = '1*complex(0,1)*(-(g2*ZE13*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye13)*complexconjugate(ZE14) + complexconjugate(Ye23)*complexconjugate(ZE15) + complexconjugate(Ye33)*complexconjugate(ZE16)))', 
	 order = {'QED':1} ) 
 
GC_5939 = Coupling(name = 'GC_5939',
	 value = '1*complex(0,1)*(-(g2*ZE23*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye13)*complexconjugate(ZE24) + complexconjugate(Ye23)*complexconjugate(ZE25) + complexconjugate(Ye33)*complexconjugate(ZE26)))', 
	 order = {'QED':1} ) 
 
GC_5940 = Coupling(name = 'GC_5940',
	 value = '1*complex(0,1)*(-(g2*ZE33*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye13)*complexconjugate(ZE34) + complexconjugate(Ye23)*complexconjugate(ZE35) + complexconjugate(Ye33)*complexconjugate(ZE36)))', 
	 order = {'QED':1} ) 
 
GC_5941 = Coupling(name = 'GC_5941',
	 value = '1*complex(0,1)*(-(g2*ZE43*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye13)*complexconjugate(ZE44) + complexconjugate(Ye23)*complexconjugate(ZE45) + complexconjugate(Ye33)*complexconjugate(ZE46)))', 
	 order = {'QED':1} ) 
 
GC_5942 = Coupling(name = 'GC_5942',
	 value = '1*complex(0,1)*(-(g2*ZE53*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye13)*complexconjugate(ZE54) + complexconjugate(Ye23)*complexconjugate(ZE55) + complexconjugate(Ye33)*complexconjugate(ZE56)))', 
	 order = {'QED':1} ) 
 
GC_5943 = Coupling(name = 'GC_5943',
	 value = '1*complex(0,1)*(-(g2*ZE63*complexconjugate(UM21)) + complexconjugate(UM22)*(complexconjugate(Ye13)*complexconjugate(ZE64) + complexconjugate(Ye23)*complexconjugate(ZE65) + complexconjugate(Ye33)*complexconjugate(ZE66)))', 
	 order = {'QED':1} ) 
 
GC_5944 = Coupling(name = 'GC_5944',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1121) + ZEL13*complexconjugate(L1131))*complexconjugate(ZE14)) + (ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311))*complexconjugate(ZE14) - (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1122) + ZEL13*complexconjugate(L1132))*complexconjugate(ZE15) + (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312))*complexconjugate(ZE15) - (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1123) + ZEL13*complexconjugate(L1133))*complexconjugate(ZE16) + (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5945 = Coupling(name = 'GC_5945',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1121) + ZEL13*complexconjugate(L1131))*complexconjugate(ZE24)) + (ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311))*complexconjugate(ZE24) - (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1122) + ZEL13*complexconjugate(L1132))*complexconjugate(ZE25) + (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312))*complexconjugate(ZE25) - (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1123) + ZEL13*complexconjugate(L1133))*complexconjugate(ZE26) + (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5946 = Coupling(name = 'GC_5946',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1121) + ZEL13*complexconjugate(L1131))*complexconjugate(ZE34)) + (ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311))*complexconjugate(ZE34) - (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1122) + ZEL13*complexconjugate(L1132))*complexconjugate(ZE35) + (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312))*complexconjugate(ZE35) - (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1123) + ZEL13*complexconjugate(L1133))*complexconjugate(ZE36) + (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5947 = Coupling(name = 'GC_5947',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1121) + ZEL13*complexconjugate(L1131))*complexconjugate(ZE44)) + (ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311))*complexconjugate(ZE44) - (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1122) + ZEL13*complexconjugate(L1132))*complexconjugate(ZE45) + (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312))*complexconjugate(ZE45) - (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1123) + ZEL13*complexconjugate(L1133))*complexconjugate(ZE46) + (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5948 = Coupling(name = 'GC_5948',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1121) + ZEL13*complexconjugate(L1131))*complexconjugate(ZE54)) + (ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311))*complexconjugate(ZE54) - (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1122) + ZEL13*complexconjugate(L1132))*complexconjugate(ZE55) + (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312))*complexconjugate(ZE55) - (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1123) + ZEL13*complexconjugate(L1133))*complexconjugate(ZE56) + (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5949 = Coupling(name = 'GC_5949',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1121) + ZEL13*complexconjugate(L1131))*complexconjugate(ZE64)) + (ZEL11*complexconjugate(L1111) + ZEL12*complexconjugate(L1211) + ZEL13*complexconjugate(L1311))*complexconjugate(ZE64) - (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1122) + ZEL13*complexconjugate(L1132))*complexconjugate(ZE65) + (ZEL11*complexconjugate(L1112) + ZEL12*complexconjugate(L1212) + ZEL13*complexconjugate(L1312))*complexconjugate(ZE65) - (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1123) + ZEL13*complexconjugate(L1133))*complexconjugate(ZE66) + (ZEL11*complexconjugate(L1113) + ZEL12*complexconjugate(L1213) + ZEL13*complexconjugate(L1313))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5950 = Coupling(name = 'GC_5950',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1211) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1231))*complexconjugate(ZE14)) + (ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321))*complexconjugate(ZE14) - (ZEL11*complexconjugate(L1212) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1232))*complexconjugate(ZE15) + (ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322))*complexconjugate(ZE15) - (ZEL11*complexconjugate(L1213) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1233))*complexconjugate(ZE16) + (ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5951 = Coupling(name = 'GC_5951',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1211) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1231))*complexconjugate(ZE24)) + (ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321))*complexconjugate(ZE24) - (ZEL11*complexconjugate(L1212) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1232))*complexconjugate(ZE25) + (ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322))*complexconjugate(ZE25) - (ZEL11*complexconjugate(L1213) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1233))*complexconjugate(ZE26) + (ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5952 = Coupling(name = 'GC_5952',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1211) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1231))*complexconjugate(ZE34)) + (ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321))*complexconjugate(ZE34) - (ZEL11*complexconjugate(L1212) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1232))*complexconjugate(ZE35) + (ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322))*complexconjugate(ZE35) - (ZEL11*complexconjugate(L1213) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1233))*complexconjugate(ZE36) + (ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5953 = Coupling(name = 'GC_5953',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1211) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1231))*complexconjugate(ZE44)) + (ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321))*complexconjugate(ZE44) - (ZEL11*complexconjugate(L1212) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1232))*complexconjugate(ZE45) + (ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322))*complexconjugate(ZE45) - (ZEL11*complexconjugate(L1213) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1233))*complexconjugate(ZE46) + (ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5954 = Coupling(name = 'GC_5954',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1211) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1231))*complexconjugate(ZE54)) + (ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321))*complexconjugate(ZE54) - (ZEL11*complexconjugate(L1212) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1232))*complexconjugate(ZE55) + (ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322))*complexconjugate(ZE55) - (ZEL11*complexconjugate(L1213) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1233))*complexconjugate(ZE56) + (ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5955 = Coupling(name = 'GC_5955',
	 value = '1./2.*complex(0,1)*(-((ZEL11*complexconjugate(L1211) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1231))*complexconjugate(ZE64)) + (ZEL11*complexconjugate(L1121) + ZEL12*complexconjugate(L1221) + ZEL13*complexconjugate(L1321))*complexconjugate(ZE64) - (ZEL11*complexconjugate(L1212) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1232))*complexconjugate(ZE65) + (ZEL11*complexconjugate(L1122) + ZEL12*complexconjugate(L1222) + ZEL13*complexconjugate(L1322))*complexconjugate(ZE65) - (ZEL11*complexconjugate(L1213) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1233))*complexconjugate(ZE66) + (ZEL11*complexconjugate(L1123) + ZEL12*complexconjugate(L1223) + ZEL13*complexconjugate(L1323))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5956 = Coupling(name = 'GC_5956',
	 value = '1./2.*complex(0,1)*((ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE14) - (ZEL11*complexconjugate(L1311) + ZEL12*complexconjugate(L1321) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE14) + (ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE15) - (ZEL11*complexconjugate(L1312) + ZEL12*complexconjugate(L1322) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE15) + (ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE16) - (ZEL11*complexconjugate(L1313) + ZEL12*complexconjugate(L1323) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5957 = Coupling(name = 'GC_5957',
	 value = '1./2.*complex(0,1)*((ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE24) - (ZEL11*complexconjugate(L1311) + ZEL12*complexconjugate(L1321) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE24) + (ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE25) - (ZEL11*complexconjugate(L1312) + ZEL12*complexconjugate(L1322) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE25) + (ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE26) - (ZEL11*complexconjugate(L1313) + ZEL12*complexconjugate(L1323) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5958 = Coupling(name = 'GC_5958',
	 value = '1./2.*complex(0,1)*((ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE34) - (ZEL11*complexconjugate(L1311) + ZEL12*complexconjugate(L1321) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE34) + (ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE35) - (ZEL11*complexconjugate(L1312) + ZEL12*complexconjugate(L1322) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE35) + (ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE36) - (ZEL11*complexconjugate(L1313) + ZEL12*complexconjugate(L1323) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5959 = Coupling(name = 'GC_5959',
	 value = '1./2.*complex(0,1)*((ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE44) - (ZEL11*complexconjugate(L1311) + ZEL12*complexconjugate(L1321) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE44) + (ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE45) - (ZEL11*complexconjugate(L1312) + ZEL12*complexconjugate(L1322) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE45) + (ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE46) - (ZEL11*complexconjugate(L1313) + ZEL12*complexconjugate(L1323) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5960 = Coupling(name = 'GC_5960',
	 value = '1./2.*complex(0,1)*((ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE54) - (ZEL11*complexconjugate(L1311) + ZEL12*complexconjugate(L1321) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE54) + (ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE55) - (ZEL11*complexconjugate(L1312) + ZEL12*complexconjugate(L1322) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE55) + (ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE56) - (ZEL11*complexconjugate(L1313) + ZEL12*complexconjugate(L1323) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5961 = Coupling(name = 'GC_5961',
	 value = '1./2.*complex(0,1)*((ZEL11*complexconjugate(L1131) + ZEL12*complexconjugate(L1231) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE64) - (ZEL11*complexconjugate(L1311) + ZEL12*complexconjugate(L1321) + ZEL13*complexconjugate(L1331))*complexconjugate(ZE64) + (ZEL11*complexconjugate(L1132) + ZEL12*complexconjugate(L1232) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE65) - (ZEL11*complexconjugate(L1312) + ZEL12*complexconjugate(L1322) + ZEL13*complexconjugate(L1332))*complexconjugate(ZE65) + (ZEL11*complexconjugate(L1133) + ZEL12*complexconjugate(L1233) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE66) - (ZEL11*complexconjugate(L1313) + ZEL12*complexconjugate(L1323) + ZEL13*complexconjugate(L1333))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5962 = Coupling(name = 'GC_5962',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1121) + ZEL23*complexconjugate(L1131))*complexconjugate(ZE14)) + (ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311))*complexconjugate(ZE14) - (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1122) + ZEL23*complexconjugate(L1132))*complexconjugate(ZE15) + (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312))*complexconjugate(ZE15) - (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1123) + ZEL23*complexconjugate(L1133))*complexconjugate(ZE16) + (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5963 = Coupling(name = 'GC_5963',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1121) + ZEL23*complexconjugate(L1131))*complexconjugate(ZE24)) + (ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311))*complexconjugate(ZE24) - (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1122) + ZEL23*complexconjugate(L1132))*complexconjugate(ZE25) + (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312))*complexconjugate(ZE25) - (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1123) + ZEL23*complexconjugate(L1133))*complexconjugate(ZE26) + (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5964 = Coupling(name = 'GC_5964',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1121) + ZEL23*complexconjugate(L1131))*complexconjugate(ZE34)) + (ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311))*complexconjugate(ZE34) - (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1122) + ZEL23*complexconjugate(L1132))*complexconjugate(ZE35) + (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312))*complexconjugate(ZE35) - (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1123) + ZEL23*complexconjugate(L1133))*complexconjugate(ZE36) + (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5965 = Coupling(name = 'GC_5965',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1121) + ZEL23*complexconjugate(L1131))*complexconjugate(ZE44)) + (ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311))*complexconjugate(ZE44) - (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1122) + ZEL23*complexconjugate(L1132))*complexconjugate(ZE45) + (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312))*complexconjugate(ZE45) - (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1123) + ZEL23*complexconjugate(L1133))*complexconjugate(ZE46) + (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5966 = Coupling(name = 'GC_5966',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1121) + ZEL23*complexconjugate(L1131))*complexconjugate(ZE54)) + (ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311))*complexconjugate(ZE54) - (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1122) + ZEL23*complexconjugate(L1132))*complexconjugate(ZE55) + (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312))*complexconjugate(ZE55) - (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1123) + ZEL23*complexconjugate(L1133))*complexconjugate(ZE56) + (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5967 = Coupling(name = 'GC_5967',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1121) + ZEL23*complexconjugate(L1131))*complexconjugate(ZE64)) + (ZEL21*complexconjugate(L1111) + ZEL22*complexconjugate(L1211) + ZEL23*complexconjugate(L1311))*complexconjugate(ZE64) - (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1122) + ZEL23*complexconjugate(L1132))*complexconjugate(ZE65) + (ZEL21*complexconjugate(L1112) + ZEL22*complexconjugate(L1212) + ZEL23*complexconjugate(L1312))*complexconjugate(ZE65) - (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1123) + ZEL23*complexconjugate(L1133))*complexconjugate(ZE66) + (ZEL21*complexconjugate(L1113) + ZEL22*complexconjugate(L1213) + ZEL23*complexconjugate(L1313))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5968 = Coupling(name = 'GC_5968',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1211) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1231))*complexconjugate(ZE14)) + (ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321))*complexconjugate(ZE14) - (ZEL21*complexconjugate(L1212) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1232))*complexconjugate(ZE15) + (ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322))*complexconjugate(ZE15) - (ZEL21*complexconjugate(L1213) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1233))*complexconjugate(ZE16) + (ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5969 = Coupling(name = 'GC_5969',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1211) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1231))*complexconjugate(ZE24)) + (ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321))*complexconjugate(ZE24) - (ZEL21*complexconjugate(L1212) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1232))*complexconjugate(ZE25) + (ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322))*complexconjugate(ZE25) - (ZEL21*complexconjugate(L1213) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1233))*complexconjugate(ZE26) + (ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5970 = Coupling(name = 'GC_5970',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1211) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1231))*complexconjugate(ZE34)) + (ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321))*complexconjugate(ZE34) - (ZEL21*complexconjugate(L1212) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1232))*complexconjugate(ZE35) + (ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322))*complexconjugate(ZE35) - (ZEL21*complexconjugate(L1213) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1233))*complexconjugate(ZE36) + (ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5971 = Coupling(name = 'GC_5971',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1211) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1231))*complexconjugate(ZE44)) + (ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321))*complexconjugate(ZE44) - (ZEL21*complexconjugate(L1212) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1232))*complexconjugate(ZE45) + (ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322))*complexconjugate(ZE45) - (ZEL21*complexconjugate(L1213) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1233))*complexconjugate(ZE46) + (ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5972 = Coupling(name = 'GC_5972',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1211) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1231))*complexconjugate(ZE54)) + (ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321))*complexconjugate(ZE54) - (ZEL21*complexconjugate(L1212) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1232))*complexconjugate(ZE55) + (ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322))*complexconjugate(ZE55) - (ZEL21*complexconjugate(L1213) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1233))*complexconjugate(ZE56) + (ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5973 = Coupling(name = 'GC_5973',
	 value = '1./2.*complex(0,1)*(-((ZEL21*complexconjugate(L1211) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1231))*complexconjugate(ZE64)) + (ZEL21*complexconjugate(L1121) + ZEL22*complexconjugate(L1221) + ZEL23*complexconjugate(L1321))*complexconjugate(ZE64) - (ZEL21*complexconjugate(L1212) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1232))*complexconjugate(ZE65) + (ZEL21*complexconjugate(L1122) + ZEL22*complexconjugate(L1222) + ZEL23*complexconjugate(L1322))*complexconjugate(ZE65) - (ZEL21*complexconjugate(L1213) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1233))*complexconjugate(ZE66) + (ZEL21*complexconjugate(L1123) + ZEL22*complexconjugate(L1223) + ZEL23*complexconjugate(L1323))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5974 = Coupling(name = 'GC_5974',
	 value = '1./2.*complex(0,1)*((ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE14) - (ZEL21*complexconjugate(L1311) + ZEL22*complexconjugate(L1321) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE14) + (ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE15) - (ZEL21*complexconjugate(L1312) + ZEL22*complexconjugate(L1322) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE15) + (ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE16) - (ZEL21*complexconjugate(L1313) + ZEL22*complexconjugate(L1323) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5975 = Coupling(name = 'GC_5975',
	 value = '1./2.*complex(0,1)*((ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE24) - (ZEL21*complexconjugate(L1311) + ZEL22*complexconjugate(L1321) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE24) + (ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE25) - (ZEL21*complexconjugate(L1312) + ZEL22*complexconjugate(L1322) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE25) + (ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE26) - (ZEL21*complexconjugate(L1313) + ZEL22*complexconjugate(L1323) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5976 = Coupling(name = 'GC_5976',
	 value = '1./2.*complex(0,1)*((ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE34) - (ZEL21*complexconjugate(L1311) + ZEL22*complexconjugate(L1321) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE34) + (ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE35) - (ZEL21*complexconjugate(L1312) + ZEL22*complexconjugate(L1322) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE35) + (ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE36) - (ZEL21*complexconjugate(L1313) + ZEL22*complexconjugate(L1323) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5977 = Coupling(name = 'GC_5977',
	 value = '1./2.*complex(0,1)*((ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE44) - (ZEL21*complexconjugate(L1311) + ZEL22*complexconjugate(L1321) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE44) + (ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE45) - (ZEL21*complexconjugate(L1312) + ZEL22*complexconjugate(L1322) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE45) + (ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE46) - (ZEL21*complexconjugate(L1313) + ZEL22*complexconjugate(L1323) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5978 = Coupling(name = 'GC_5978',
	 value = '1./2.*complex(0,1)*((ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE54) - (ZEL21*complexconjugate(L1311) + ZEL22*complexconjugate(L1321) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE54) + (ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE55) - (ZEL21*complexconjugate(L1312) + ZEL22*complexconjugate(L1322) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE55) + (ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE56) - (ZEL21*complexconjugate(L1313) + ZEL22*complexconjugate(L1323) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5979 = Coupling(name = 'GC_5979',
	 value = '1./2.*complex(0,1)*((ZEL21*complexconjugate(L1131) + ZEL22*complexconjugate(L1231) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE64) - (ZEL21*complexconjugate(L1311) + ZEL22*complexconjugate(L1321) + ZEL23*complexconjugate(L1331))*complexconjugate(ZE64) + (ZEL21*complexconjugate(L1132) + ZEL22*complexconjugate(L1232) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE65) - (ZEL21*complexconjugate(L1312) + ZEL22*complexconjugate(L1322) + ZEL23*complexconjugate(L1332))*complexconjugate(ZE65) + (ZEL21*complexconjugate(L1133) + ZEL22*complexconjugate(L1233) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE66) - (ZEL21*complexconjugate(L1313) + ZEL22*complexconjugate(L1323) + ZEL23*complexconjugate(L1333))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5980 = Coupling(name = 'GC_5980',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1121) + ZEL33*complexconjugate(L1131))*complexconjugate(ZE14)) + (ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311))*complexconjugate(ZE14) - (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1122) + ZEL33*complexconjugate(L1132))*complexconjugate(ZE15) + (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312))*complexconjugate(ZE15) - (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1123) + ZEL33*complexconjugate(L1133))*complexconjugate(ZE16) + (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5981 = Coupling(name = 'GC_5981',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1121) + ZEL33*complexconjugate(L1131))*complexconjugate(ZE24)) + (ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311))*complexconjugate(ZE24) - (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1122) + ZEL33*complexconjugate(L1132))*complexconjugate(ZE25) + (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312))*complexconjugate(ZE25) - (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1123) + ZEL33*complexconjugate(L1133))*complexconjugate(ZE26) + (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5982 = Coupling(name = 'GC_5982',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1121) + ZEL33*complexconjugate(L1131))*complexconjugate(ZE34)) + (ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311))*complexconjugate(ZE34) - (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1122) + ZEL33*complexconjugate(L1132))*complexconjugate(ZE35) + (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312))*complexconjugate(ZE35) - (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1123) + ZEL33*complexconjugate(L1133))*complexconjugate(ZE36) + (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5983 = Coupling(name = 'GC_5983',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1121) + ZEL33*complexconjugate(L1131))*complexconjugate(ZE44)) + (ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311))*complexconjugate(ZE44) - (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1122) + ZEL33*complexconjugate(L1132))*complexconjugate(ZE45) + (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312))*complexconjugate(ZE45) - (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1123) + ZEL33*complexconjugate(L1133))*complexconjugate(ZE46) + (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5984 = Coupling(name = 'GC_5984',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1121) + ZEL33*complexconjugate(L1131))*complexconjugate(ZE54)) + (ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311))*complexconjugate(ZE54) - (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1122) + ZEL33*complexconjugate(L1132))*complexconjugate(ZE55) + (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312))*complexconjugate(ZE55) - (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1123) + ZEL33*complexconjugate(L1133))*complexconjugate(ZE56) + (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5985 = Coupling(name = 'GC_5985',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1121) + ZEL33*complexconjugate(L1131))*complexconjugate(ZE64)) + (ZEL31*complexconjugate(L1111) + ZEL32*complexconjugate(L1211) + ZEL33*complexconjugate(L1311))*complexconjugate(ZE64) - (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1122) + ZEL33*complexconjugate(L1132))*complexconjugate(ZE65) + (ZEL31*complexconjugate(L1112) + ZEL32*complexconjugate(L1212) + ZEL33*complexconjugate(L1312))*complexconjugate(ZE65) - (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1123) + ZEL33*complexconjugate(L1133))*complexconjugate(ZE66) + (ZEL31*complexconjugate(L1113) + ZEL32*complexconjugate(L1213) + ZEL33*complexconjugate(L1313))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5986 = Coupling(name = 'GC_5986',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1211) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1231))*complexconjugate(ZE14)) + (ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321))*complexconjugate(ZE14) - (ZEL31*complexconjugate(L1212) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1232))*complexconjugate(ZE15) + (ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322))*complexconjugate(ZE15) - (ZEL31*complexconjugate(L1213) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1233))*complexconjugate(ZE16) + (ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5987 = Coupling(name = 'GC_5987',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1211) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1231))*complexconjugate(ZE24)) + (ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321))*complexconjugate(ZE24) - (ZEL31*complexconjugate(L1212) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1232))*complexconjugate(ZE25) + (ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322))*complexconjugate(ZE25) - (ZEL31*complexconjugate(L1213) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1233))*complexconjugate(ZE26) + (ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5988 = Coupling(name = 'GC_5988',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1211) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1231))*complexconjugate(ZE34)) + (ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321))*complexconjugate(ZE34) - (ZEL31*complexconjugate(L1212) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1232))*complexconjugate(ZE35) + (ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322))*complexconjugate(ZE35) - (ZEL31*complexconjugate(L1213) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1233))*complexconjugate(ZE36) + (ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5989 = Coupling(name = 'GC_5989',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1211) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1231))*complexconjugate(ZE44)) + (ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321))*complexconjugate(ZE44) - (ZEL31*complexconjugate(L1212) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1232))*complexconjugate(ZE45) + (ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322))*complexconjugate(ZE45) - (ZEL31*complexconjugate(L1213) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1233))*complexconjugate(ZE46) + (ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5990 = Coupling(name = 'GC_5990',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1211) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1231))*complexconjugate(ZE54)) + (ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321))*complexconjugate(ZE54) - (ZEL31*complexconjugate(L1212) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1232))*complexconjugate(ZE55) + (ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322))*complexconjugate(ZE55) - (ZEL31*complexconjugate(L1213) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1233))*complexconjugate(ZE56) + (ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5991 = Coupling(name = 'GC_5991',
	 value = '1./2.*complex(0,1)*(-((ZEL31*complexconjugate(L1211) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1231))*complexconjugate(ZE64)) + (ZEL31*complexconjugate(L1121) + ZEL32*complexconjugate(L1221) + ZEL33*complexconjugate(L1321))*complexconjugate(ZE64) - (ZEL31*complexconjugate(L1212) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1232))*complexconjugate(ZE65) + (ZEL31*complexconjugate(L1122) + ZEL32*complexconjugate(L1222) + ZEL33*complexconjugate(L1322))*complexconjugate(ZE65) - (ZEL31*complexconjugate(L1213) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1233))*complexconjugate(ZE66) + (ZEL31*complexconjugate(L1123) + ZEL32*complexconjugate(L1223) + ZEL33*complexconjugate(L1323))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5992 = Coupling(name = 'GC_5992',
	 value = '1./2.*complex(0,1)*((ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE14) - (ZEL31*complexconjugate(L1311) + ZEL32*complexconjugate(L1321) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE14) + (ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE15) - (ZEL31*complexconjugate(L1312) + ZEL32*complexconjugate(L1322) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE15) + (ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE16) - (ZEL31*complexconjugate(L1313) + ZEL32*complexconjugate(L1323) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE16))', 
	 order = {'QED':1} ) 
 
GC_5993 = Coupling(name = 'GC_5993',
	 value = '1./2.*complex(0,1)*((ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE24) - (ZEL31*complexconjugate(L1311) + ZEL32*complexconjugate(L1321) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE24) + (ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE25) - (ZEL31*complexconjugate(L1312) + ZEL32*complexconjugate(L1322) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE25) + (ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE26) - (ZEL31*complexconjugate(L1313) + ZEL32*complexconjugate(L1323) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE26))', 
	 order = {'QED':1} ) 
 
GC_5994 = Coupling(name = 'GC_5994',
	 value = '1./2.*complex(0,1)*((ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE34) - (ZEL31*complexconjugate(L1311) + ZEL32*complexconjugate(L1321) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE34) + (ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE35) - (ZEL31*complexconjugate(L1312) + ZEL32*complexconjugate(L1322) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE35) + (ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE36) - (ZEL31*complexconjugate(L1313) + ZEL32*complexconjugate(L1323) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE36))', 
	 order = {'QED':1} ) 
 
GC_5995 = Coupling(name = 'GC_5995',
	 value = '1./2.*complex(0,1)*((ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE44) - (ZEL31*complexconjugate(L1311) + ZEL32*complexconjugate(L1321) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE44) + (ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE45) - (ZEL31*complexconjugate(L1312) + ZEL32*complexconjugate(L1322) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE45) + (ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE46) - (ZEL31*complexconjugate(L1313) + ZEL32*complexconjugate(L1323) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE46))', 
	 order = {'QED':1} ) 
 
GC_5996 = Coupling(name = 'GC_5996',
	 value = '1./2.*complex(0,1)*((ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE54) - (ZEL31*complexconjugate(L1311) + ZEL32*complexconjugate(L1321) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE54) + (ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE55) - (ZEL31*complexconjugate(L1312) + ZEL32*complexconjugate(L1322) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE55) + (ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE56) - (ZEL31*complexconjugate(L1313) + ZEL32*complexconjugate(L1323) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE56))', 
	 order = {'QED':1} ) 
 
GC_5997 = Coupling(name = 'GC_5997',
	 value = '1./2.*complex(0,1)*((ZEL31*complexconjugate(L1131) + ZEL32*complexconjugate(L1231) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE64) - (ZEL31*complexconjugate(L1311) + ZEL32*complexconjugate(L1321) + ZEL33*complexconjugate(L1331))*complexconjugate(ZE64) + (ZEL31*complexconjugate(L1132) + ZEL32*complexconjugate(L1232) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE65) - (ZEL31*complexconjugate(L1312) + ZEL32*complexconjugate(L1322) + ZEL33*complexconjugate(L1332))*complexconjugate(ZE65) + (ZEL31*complexconjugate(L1133) + ZEL32*complexconjugate(L1233) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE66) - (ZEL31*complexconjugate(L1313) + ZEL32*complexconjugate(L1323) + ZEL33*complexconjugate(L1333))*complexconjugate(ZE66))', 
	 order = {'QED':1} ) 
 
GC_5998 = Coupling(name = 'GC_5998',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU14 + L3211*ZU15 + L3311*ZU16)*complexconjugate(ZDR11) + (L3121*ZU14 + L3221*ZU15 + L3321*ZU16)*complexconjugate(ZDR12) + (L3131*ZU14 + L3231*ZU15 + L3331*ZU16)*complexconjugate(ZDR13))*complexconjugate(ZDR21)) - ((L3112*ZU14 + L3212*ZU15 + L3312*ZU16)*complexconjugate(ZDR11) + (L3122*ZU14 + L3222*ZU15 + L3322*ZU16)*complexconjugate(ZDR12) + (L3132*ZU14 + L3232*ZU15 + L3332*ZU16)*complexconjugate(ZDR13))*complexconjugate(ZDR22) - ((L3113*ZU14 + L3213*ZU15 + L3313*ZU16)*complexconjugate(ZDR11) + (L3123*ZU14 + L3223*ZU15 + L3323*ZU16)*complexconjugate(ZDR12) + (L3133*ZU14 + L3233*ZU15 + L3333*ZU16)*complexconjugate(ZDR13))*complexconjugate(ZDR23) + complexconjugate(ZDR11)*((L3111*ZU14 + L3211*ZU15 + L3311*ZU16)*complexconjugate(ZDR21) + (L3121*ZU14 + L3221*ZU15 + L3321*ZU16)*complexconjugate(ZDR22) + (L3131*ZU14 + L3231*ZU15 + L3331*ZU16)*complexconjugate(ZDR23)) + complexconjugate(ZDR12)*((L3112*ZU14 + L3212*ZU15 + L3312*ZU16)*complexconjugate(ZDR21) + (L3122*ZU14 + L3222*ZU15 + L3322*ZU16)*complexconjugate(ZDR22) + (L3132*ZU14 + L3232*ZU15 + L3332*ZU16)*complexconjugate(ZDR23)) + complexconjugate(ZDR13)*((L3113*ZU14 + L3213*ZU15 + L3313*ZU16)*complexconjugate(ZDR21) + (L3123*ZU14 + L3223*ZU15 + L3323*ZU16)*complexconjugate(ZDR22) + (L3133*ZU14 + L3233*ZU15 + L3333*ZU16)*complexconjugate(ZDR23)))', 
	 order = {'QED':1} ) 
 
GC_5999 = Coupling(name = 'GC_5999',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU24 + L3211*ZU25 + L3311*ZU26)*complexconjugate(ZDR11) + (L3121*ZU24 + L3221*ZU25 + L3321*ZU26)*complexconjugate(ZDR12) + (L3131*ZU24 + L3231*ZU25 + L3331*ZU26)*complexconjugate(ZDR13))*complexconjugate(ZDR21)) - ((L3112*ZU24 + L3212*ZU25 + L3312*ZU26)*complexconjugate(ZDR11) + (L3122*ZU24 + L3222*ZU25 + L3322*ZU26)*complexconjugate(ZDR12) + (L3132*ZU24 + L3232*ZU25 + L3332*ZU26)*complexconjugate(ZDR13))*complexconjugate(ZDR22) - ((L3113*ZU24 + L3213*ZU25 + L3313*ZU26)*complexconjugate(ZDR11) + (L3123*ZU24 + L3223*ZU25 + L3323*ZU26)*complexconjugate(ZDR12) + (L3133*ZU24 + L3233*ZU25 + L3333*ZU26)*complexconjugate(ZDR13))*complexconjugate(ZDR23) + complexconjugate(ZDR11)*((L3111*ZU24 + L3211*ZU25 + L3311*ZU26)*complexconjugate(ZDR21) + (L3121*ZU24 + L3221*ZU25 + L3321*ZU26)*complexconjugate(ZDR22) + (L3131*ZU24 + L3231*ZU25 + L3331*ZU26)*complexconjugate(ZDR23)) + complexconjugate(ZDR12)*((L3112*ZU24 + L3212*ZU25 + L3312*ZU26)*complexconjugate(ZDR21) + (L3122*ZU24 + L3222*ZU25 + L3322*ZU26)*complexconjugate(ZDR22) + (L3132*ZU24 + L3232*ZU25 + L3332*ZU26)*complexconjugate(ZDR23)) + complexconjugate(ZDR13)*((L3113*ZU24 + L3213*ZU25 + L3313*ZU26)*complexconjugate(ZDR21) + (L3123*ZU24 + L3223*ZU25 + L3323*ZU26)*complexconjugate(ZDR22) + (L3133*ZU24 + L3233*ZU25 + L3333*ZU26)*complexconjugate(ZDR23)))', 
	 order = {'QED':1} ) 
 
GC_6000 = Coupling(name = 'GC_6000',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU34 + L3211*ZU35 + L3311*ZU36)*complexconjugate(ZDR11) + (L3121*ZU34 + L3221*ZU35 + L3321*ZU36)*complexconjugate(ZDR12) + (L3131*ZU34 + L3231*ZU35 + L3331*ZU36)*complexconjugate(ZDR13))*complexconjugate(ZDR21)) - ((L3112*ZU34 + L3212*ZU35 + L3312*ZU36)*complexconjugate(ZDR11) + (L3122*ZU34 + L3222*ZU35 + L3322*ZU36)*complexconjugate(ZDR12) + (L3132*ZU34 + L3232*ZU35 + L3332*ZU36)*complexconjugate(ZDR13))*complexconjugate(ZDR22) - ((L3113*ZU34 + L3213*ZU35 + L3313*ZU36)*complexconjugate(ZDR11) + (L3123*ZU34 + L3223*ZU35 + L3323*ZU36)*complexconjugate(ZDR12) + (L3133*ZU34 + L3233*ZU35 + L3333*ZU36)*complexconjugate(ZDR13))*complexconjugate(ZDR23) + complexconjugate(ZDR11)*((L3111*ZU34 + L3211*ZU35 + L3311*ZU36)*complexconjugate(ZDR21) + (L3121*ZU34 + L3221*ZU35 + L3321*ZU36)*complexconjugate(ZDR22) + (L3131*ZU34 + L3231*ZU35 + L3331*ZU36)*complexconjugate(ZDR23)) + complexconjugate(ZDR12)*((L3112*ZU34 + L3212*ZU35 + L3312*ZU36)*complexconjugate(ZDR21) + (L3122*ZU34 + L3222*ZU35 + L3322*ZU36)*complexconjugate(ZDR22) + (L3132*ZU34 + L3232*ZU35 + L3332*ZU36)*complexconjugate(ZDR23)) + complexconjugate(ZDR13)*((L3113*ZU34 + L3213*ZU35 + L3313*ZU36)*complexconjugate(ZDR21) + (L3123*ZU34 + L3223*ZU35 + L3323*ZU36)*complexconjugate(ZDR22) + (L3133*ZU34 + L3233*ZU35 + L3333*ZU36)*complexconjugate(ZDR23)))', 
	 order = {'QED':1} ) 
 
GC_6001 = Coupling(name = 'GC_6001',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU44 + L3211*ZU45 + L3311*ZU46)*complexconjugate(ZDR11) + (L3121*ZU44 + L3221*ZU45 + L3321*ZU46)*complexconjugate(ZDR12) + (L3131*ZU44 + L3231*ZU45 + L3331*ZU46)*complexconjugate(ZDR13))*complexconjugate(ZDR21)) - ((L3112*ZU44 + L3212*ZU45 + L3312*ZU46)*complexconjugate(ZDR11) + (L3122*ZU44 + L3222*ZU45 + L3322*ZU46)*complexconjugate(ZDR12) + (L3132*ZU44 + L3232*ZU45 + L3332*ZU46)*complexconjugate(ZDR13))*complexconjugate(ZDR22) - ((L3113*ZU44 + L3213*ZU45 + L3313*ZU46)*complexconjugate(ZDR11) + (L3123*ZU44 + L3223*ZU45 + L3323*ZU46)*complexconjugate(ZDR12) + (L3133*ZU44 + L3233*ZU45 + L3333*ZU46)*complexconjugate(ZDR13))*complexconjugate(ZDR23) + complexconjugate(ZDR11)*((L3111*ZU44 + L3211*ZU45 + L3311*ZU46)*complexconjugate(ZDR21) + (L3121*ZU44 + L3221*ZU45 + L3321*ZU46)*complexconjugate(ZDR22) + (L3131*ZU44 + L3231*ZU45 + L3331*ZU46)*complexconjugate(ZDR23)) + complexconjugate(ZDR12)*((L3112*ZU44 + L3212*ZU45 + L3312*ZU46)*complexconjugate(ZDR21) + (L3122*ZU44 + L3222*ZU45 + L3322*ZU46)*complexconjugate(ZDR22) + (L3132*ZU44 + L3232*ZU45 + L3332*ZU46)*complexconjugate(ZDR23)) + complexconjugate(ZDR13)*((L3113*ZU44 + L3213*ZU45 + L3313*ZU46)*complexconjugate(ZDR21) + (L3123*ZU44 + L3223*ZU45 + L3323*ZU46)*complexconjugate(ZDR22) + (L3133*ZU44 + L3233*ZU45 + L3333*ZU46)*complexconjugate(ZDR23)))', 
	 order = {'QED':1} ) 
 
GC_6002 = Coupling(name = 'GC_6002',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU54 + L3211*ZU55 + L3311*ZU56)*complexconjugate(ZDR11) + (L3121*ZU54 + L3221*ZU55 + L3321*ZU56)*complexconjugate(ZDR12) + (L3131*ZU54 + L3231*ZU55 + L3331*ZU56)*complexconjugate(ZDR13))*complexconjugate(ZDR21)) - ((L3112*ZU54 + L3212*ZU55 + L3312*ZU56)*complexconjugate(ZDR11) + (L3122*ZU54 + L3222*ZU55 + L3322*ZU56)*complexconjugate(ZDR12) + (L3132*ZU54 + L3232*ZU55 + L3332*ZU56)*complexconjugate(ZDR13))*complexconjugate(ZDR22) - ((L3113*ZU54 + L3213*ZU55 + L3313*ZU56)*complexconjugate(ZDR11) + (L3123*ZU54 + L3223*ZU55 + L3323*ZU56)*complexconjugate(ZDR12) + (L3133*ZU54 + L3233*ZU55 + L3333*ZU56)*complexconjugate(ZDR13))*complexconjugate(ZDR23) + complexconjugate(ZDR11)*((L3111*ZU54 + L3211*ZU55 + L3311*ZU56)*complexconjugate(ZDR21) + (L3121*ZU54 + L3221*ZU55 + L3321*ZU56)*complexconjugate(ZDR22) + (L3131*ZU54 + L3231*ZU55 + L3331*ZU56)*complexconjugate(ZDR23)) + complexconjugate(ZDR12)*((L3112*ZU54 + L3212*ZU55 + L3312*ZU56)*complexconjugate(ZDR21) + (L3122*ZU54 + L3222*ZU55 + L3322*ZU56)*complexconjugate(ZDR22) + (L3132*ZU54 + L3232*ZU55 + L3332*ZU56)*complexconjugate(ZDR23)) + complexconjugate(ZDR13)*((L3113*ZU54 + L3213*ZU55 + L3313*ZU56)*complexconjugate(ZDR21) + (L3123*ZU54 + L3223*ZU55 + L3323*ZU56)*complexconjugate(ZDR22) + (L3133*ZU54 + L3233*ZU55 + L3333*ZU56)*complexconjugate(ZDR23)))', 
	 order = {'QED':1} ) 
 
GC_6003 = Coupling(name = 'GC_6003',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU64 + L3211*ZU65 + L3311*ZU66)*complexconjugate(ZDR11) + (L3121*ZU64 + L3221*ZU65 + L3321*ZU66)*complexconjugate(ZDR12) + (L3131*ZU64 + L3231*ZU65 + L3331*ZU66)*complexconjugate(ZDR13))*complexconjugate(ZDR21)) - ((L3112*ZU64 + L3212*ZU65 + L3312*ZU66)*complexconjugate(ZDR11) + (L3122*ZU64 + L3222*ZU65 + L3322*ZU66)*complexconjugate(ZDR12) + (L3132*ZU64 + L3232*ZU65 + L3332*ZU66)*complexconjugate(ZDR13))*complexconjugate(ZDR22) - ((L3113*ZU64 + L3213*ZU65 + L3313*ZU66)*complexconjugate(ZDR11) + (L3123*ZU64 + L3223*ZU65 + L3323*ZU66)*complexconjugate(ZDR12) + (L3133*ZU64 + L3233*ZU65 + L3333*ZU66)*complexconjugate(ZDR13))*complexconjugate(ZDR23) + complexconjugate(ZDR11)*((L3111*ZU64 + L3211*ZU65 + L3311*ZU66)*complexconjugate(ZDR21) + (L3121*ZU64 + L3221*ZU65 + L3321*ZU66)*complexconjugate(ZDR22) + (L3131*ZU64 + L3231*ZU65 + L3331*ZU66)*complexconjugate(ZDR23)) + complexconjugate(ZDR12)*((L3112*ZU64 + L3212*ZU65 + L3312*ZU66)*complexconjugate(ZDR21) + (L3122*ZU64 + L3222*ZU65 + L3322*ZU66)*complexconjugate(ZDR22) + (L3132*ZU64 + L3232*ZU65 + L3332*ZU66)*complexconjugate(ZDR23)) + complexconjugate(ZDR13)*((L3113*ZU64 + L3213*ZU65 + L3313*ZU66)*complexconjugate(ZDR21) + (L3123*ZU64 + L3223*ZU65 + L3323*ZU66)*complexconjugate(ZDR22) + (L3133*ZU64 + L3233*ZU65 + L3333*ZU66)*complexconjugate(ZDR23)))', 
	 order = {'QED':1} ) 
 
GC_6004 = Coupling(name = 'GC_6004',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU14 + L3211*ZU15 + L3311*ZU16)*complexconjugate(ZDR11) + (L3121*ZU14 + L3221*ZU15 + L3321*ZU16)*complexconjugate(ZDR12) + (L3131*ZU14 + L3231*ZU15 + L3331*ZU16)*complexconjugate(ZDR13))*complexconjugate(ZDR31)) - ((L3112*ZU14 + L3212*ZU15 + L3312*ZU16)*complexconjugate(ZDR11) + (L3122*ZU14 + L3222*ZU15 + L3322*ZU16)*complexconjugate(ZDR12) + (L3132*ZU14 + L3232*ZU15 + L3332*ZU16)*complexconjugate(ZDR13))*complexconjugate(ZDR32) - ((L3113*ZU14 + L3213*ZU15 + L3313*ZU16)*complexconjugate(ZDR11) + (L3123*ZU14 + L3223*ZU15 + L3323*ZU16)*complexconjugate(ZDR12) + (L3133*ZU14 + L3233*ZU15 + L3333*ZU16)*complexconjugate(ZDR13))*complexconjugate(ZDR33) + complexconjugate(ZDR11)*((L3111*ZU14 + L3211*ZU15 + L3311*ZU16)*complexconjugate(ZDR31) + (L3121*ZU14 + L3221*ZU15 + L3321*ZU16)*complexconjugate(ZDR32) + (L3131*ZU14 + L3231*ZU15 + L3331*ZU16)*complexconjugate(ZDR33)) + complexconjugate(ZDR12)*((L3112*ZU14 + L3212*ZU15 + L3312*ZU16)*complexconjugate(ZDR31) + (L3122*ZU14 + L3222*ZU15 + L3322*ZU16)*complexconjugate(ZDR32) + (L3132*ZU14 + L3232*ZU15 + L3332*ZU16)*complexconjugate(ZDR33)) + complexconjugate(ZDR13)*((L3113*ZU14 + L3213*ZU15 + L3313*ZU16)*complexconjugate(ZDR31) + (L3123*ZU14 + L3223*ZU15 + L3323*ZU16)*complexconjugate(ZDR32) + (L3133*ZU14 + L3233*ZU15 + L3333*ZU16)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6005 = Coupling(name = 'GC_6005',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU24 + L3211*ZU25 + L3311*ZU26)*complexconjugate(ZDR11) + (L3121*ZU24 + L3221*ZU25 + L3321*ZU26)*complexconjugate(ZDR12) + (L3131*ZU24 + L3231*ZU25 + L3331*ZU26)*complexconjugate(ZDR13))*complexconjugate(ZDR31)) - ((L3112*ZU24 + L3212*ZU25 + L3312*ZU26)*complexconjugate(ZDR11) + (L3122*ZU24 + L3222*ZU25 + L3322*ZU26)*complexconjugate(ZDR12) + (L3132*ZU24 + L3232*ZU25 + L3332*ZU26)*complexconjugate(ZDR13))*complexconjugate(ZDR32) - ((L3113*ZU24 + L3213*ZU25 + L3313*ZU26)*complexconjugate(ZDR11) + (L3123*ZU24 + L3223*ZU25 + L3323*ZU26)*complexconjugate(ZDR12) + (L3133*ZU24 + L3233*ZU25 + L3333*ZU26)*complexconjugate(ZDR13))*complexconjugate(ZDR33) + complexconjugate(ZDR11)*((L3111*ZU24 + L3211*ZU25 + L3311*ZU26)*complexconjugate(ZDR31) + (L3121*ZU24 + L3221*ZU25 + L3321*ZU26)*complexconjugate(ZDR32) + (L3131*ZU24 + L3231*ZU25 + L3331*ZU26)*complexconjugate(ZDR33)) + complexconjugate(ZDR12)*((L3112*ZU24 + L3212*ZU25 + L3312*ZU26)*complexconjugate(ZDR31) + (L3122*ZU24 + L3222*ZU25 + L3322*ZU26)*complexconjugate(ZDR32) + (L3132*ZU24 + L3232*ZU25 + L3332*ZU26)*complexconjugate(ZDR33)) + complexconjugate(ZDR13)*((L3113*ZU24 + L3213*ZU25 + L3313*ZU26)*complexconjugate(ZDR31) + (L3123*ZU24 + L3223*ZU25 + L3323*ZU26)*complexconjugate(ZDR32) + (L3133*ZU24 + L3233*ZU25 + L3333*ZU26)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6006 = Coupling(name = 'GC_6006',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU34 + L3211*ZU35 + L3311*ZU36)*complexconjugate(ZDR11) + (L3121*ZU34 + L3221*ZU35 + L3321*ZU36)*complexconjugate(ZDR12) + (L3131*ZU34 + L3231*ZU35 + L3331*ZU36)*complexconjugate(ZDR13))*complexconjugate(ZDR31)) - ((L3112*ZU34 + L3212*ZU35 + L3312*ZU36)*complexconjugate(ZDR11) + (L3122*ZU34 + L3222*ZU35 + L3322*ZU36)*complexconjugate(ZDR12) + (L3132*ZU34 + L3232*ZU35 + L3332*ZU36)*complexconjugate(ZDR13))*complexconjugate(ZDR32) - ((L3113*ZU34 + L3213*ZU35 + L3313*ZU36)*complexconjugate(ZDR11) + (L3123*ZU34 + L3223*ZU35 + L3323*ZU36)*complexconjugate(ZDR12) + (L3133*ZU34 + L3233*ZU35 + L3333*ZU36)*complexconjugate(ZDR13))*complexconjugate(ZDR33) + complexconjugate(ZDR11)*((L3111*ZU34 + L3211*ZU35 + L3311*ZU36)*complexconjugate(ZDR31) + (L3121*ZU34 + L3221*ZU35 + L3321*ZU36)*complexconjugate(ZDR32) + (L3131*ZU34 + L3231*ZU35 + L3331*ZU36)*complexconjugate(ZDR33)) + complexconjugate(ZDR12)*((L3112*ZU34 + L3212*ZU35 + L3312*ZU36)*complexconjugate(ZDR31) + (L3122*ZU34 + L3222*ZU35 + L3322*ZU36)*complexconjugate(ZDR32) + (L3132*ZU34 + L3232*ZU35 + L3332*ZU36)*complexconjugate(ZDR33)) + complexconjugate(ZDR13)*((L3113*ZU34 + L3213*ZU35 + L3313*ZU36)*complexconjugate(ZDR31) + (L3123*ZU34 + L3223*ZU35 + L3323*ZU36)*complexconjugate(ZDR32) + (L3133*ZU34 + L3233*ZU35 + L3333*ZU36)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6007 = Coupling(name = 'GC_6007',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU44 + L3211*ZU45 + L3311*ZU46)*complexconjugate(ZDR11) + (L3121*ZU44 + L3221*ZU45 + L3321*ZU46)*complexconjugate(ZDR12) + (L3131*ZU44 + L3231*ZU45 + L3331*ZU46)*complexconjugate(ZDR13))*complexconjugate(ZDR31)) - ((L3112*ZU44 + L3212*ZU45 + L3312*ZU46)*complexconjugate(ZDR11) + (L3122*ZU44 + L3222*ZU45 + L3322*ZU46)*complexconjugate(ZDR12) + (L3132*ZU44 + L3232*ZU45 + L3332*ZU46)*complexconjugate(ZDR13))*complexconjugate(ZDR32) - ((L3113*ZU44 + L3213*ZU45 + L3313*ZU46)*complexconjugate(ZDR11) + (L3123*ZU44 + L3223*ZU45 + L3323*ZU46)*complexconjugate(ZDR12) + (L3133*ZU44 + L3233*ZU45 + L3333*ZU46)*complexconjugate(ZDR13))*complexconjugate(ZDR33) + complexconjugate(ZDR11)*((L3111*ZU44 + L3211*ZU45 + L3311*ZU46)*complexconjugate(ZDR31) + (L3121*ZU44 + L3221*ZU45 + L3321*ZU46)*complexconjugate(ZDR32) + (L3131*ZU44 + L3231*ZU45 + L3331*ZU46)*complexconjugate(ZDR33)) + complexconjugate(ZDR12)*((L3112*ZU44 + L3212*ZU45 + L3312*ZU46)*complexconjugate(ZDR31) + (L3122*ZU44 + L3222*ZU45 + L3322*ZU46)*complexconjugate(ZDR32) + (L3132*ZU44 + L3232*ZU45 + L3332*ZU46)*complexconjugate(ZDR33)) + complexconjugate(ZDR13)*((L3113*ZU44 + L3213*ZU45 + L3313*ZU46)*complexconjugate(ZDR31) + (L3123*ZU44 + L3223*ZU45 + L3323*ZU46)*complexconjugate(ZDR32) + (L3133*ZU44 + L3233*ZU45 + L3333*ZU46)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6008 = Coupling(name = 'GC_6008',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU54 + L3211*ZU55 + L3311*ZU56)*complexconjugate(ZDR11) + (L3121*ZU54 + L3221*ZU55 + L3321*ZU56)*complexconjugate(ZDR12) + (L3131*ZU54 + L3231*ZU55 + L3331*ZU56)*complexconjugate(ZDR13))*complexconjugate(ZDR31)) - ((L3112*ZU54 + L3212*ZU55 + L3312*ZU56)*complexconjugate(ZDR11) + (L3122*ZU54 + L3222*ZU55 + L3322*ZU56)*complexconjugate(ZDR12) + (L3132*ZU54 + L3232*ZU55 + L3332*ZU56)*complexconjugate(ZDR13))*complexconjugate(ZDR32) - ((L3113*ZU54 + L3213*ZU55 + L3313*ZU56)*complexconjugate(ZDR11) + (L3123*ZU54 + L3223*ZU55 + L3323*ZU56)*complexconjugate(ZDR12) + (L3133*ZU54 + L3233*ZU55 + L3333*ZU56)*complexconjugate(ZDR13))*complexconjugate(ZDR33) + complexconjugate(ZDR11)*((L3111*ZU54 + L3211*ZU55 + L3311*ZU56)*complexconjugate(ZDR31) + (L3121*ZU54 + L3221*ZU55 + L3321*ZU56)*complexconjugate(ZDR32) + (L3131*ZU54 + L3231*ZU55 + L3331*ZU56)*complexconjugate(ZDR33)) + complexconjugate(ZDR12)*((L3112*ZU54 + L3212*ZU55 + L3312*ZU56)*complexconjugate(ZDR31) + (L3122*ZU54 + L3222*ZU55 + L3322*ZU56)*complexconjugate(ZDR32) + (L3132*ZU54 + L3232*ZU55 + L3332*ZU56)*complexconjugate(ZDR33)) + complexconjugate(ZDR13)*((L3113*ZU54 + L3213*ZU55 + L3313*ZU56)*complexconjugate(ZDR31) + (L3123*ZU54 + L3223*ZU55 + L3323*ZU56)*complexconjugate(ZDR32) + (L3133*ZU54 + L3233*ZU55 + L3333*ZU56)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6009 = Coupling(name = 'GC_6009',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU64 + L3211*ZU65 + L3311*ZU66)*complexconjugate(ZDR11) + (L3121*ZU64 + L3221*ZU65 + L3321*ZU66)*complexconjugate(ZDR12) + (L3131*ZU64 + L3231*ZU65 + L3331*ZU66)*complexconjugate(ZDR13))*complexconjugate(ZDR31)) - ((L3112*ZU64 + L3212*ZU65 + L3312*ZU66)*complexconjugate(ZDR11) + (L3122*ZU64 + L3222*ZU65 + L3322*ZU66)*complexconjugate(ZDR12) + (L3132*ZU64 + L3232*ZU65 + L3332*ZU66)*complexconjugate(ZDR13))*complexconjugate(ZDR32) - ((L3113*ZU64 + L3213*ZU65 + L3313*ZU66)*complexconjugate(ZDR11) + (L3123*ZU64 + L3223*ZU65 + L3323*ZU66)*complexconjugate(ZDR12) + (L3133*ZU64 + L3233*ZU65 + L3333*ZU66)*complexconjugate(ZDR13))*complexconjugate(ZDR33) + complexconjugate(ZDR11)*((L3111*ZU64 + L3211*ZU65 + L3311*ZU66)*complexconjugate(ZDR31) + (L3121*ZU64 + L3221*ZU65 + L3321*ZU66)*complexconjugate(ZDR32) + (L3131*ZU64 + L3231*ZU65 + L3331*ZU66)*complexconjugate(ZDR33)) + complexconjugate(ZDR12)*((L3112*ZU64 + L3212*ZU65 + L3312*ZU66)*complexconjugate(ZDR31) + (L3122*ZU64 + L3222*ZU65 + L3322*ZU66)*complexconjugate(ZDR32) + (L3132*ZU64 + L3232*ZU65 + L3332*ZU66)*complexconjugate(ZDR33)) + complexconjugate(ZDR13)*((L3113*ZU64 + L3213*ZU65 + L3313*ZU66)*complexconjugate(ZDR31) + (L3123*ZU64 + L3223*ZU65 + L3323*ZU66)*complexconjugate(ZDR32) + (L3133*ZU64 + L3233*ZU65 + L3333*ZU66)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6010 = Coupling(name = 'GC_6010',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU14 + L3211*ZU15 + L3311*ZU16)*complexconjugate(ZDR21) + (L3121*ZU14 + L3221*ZU15 + L3321*ZU16)*complexconjugate(ZDR22) + (L3131*ZU14 + L3231*ZU15 + L3331*ZU16)*complexconjugate(ZDR23))*complexconjugate(ZDR31)) - ((L3112*ZU14 + L3212*ZU15 + L3312*ZU16)*complexconjugate(ZDR21) + (L3122*ZU14 + L3222*ZU15 + L3322*ZU16)*complexconjugate(ZDR22) + (L3132*ZU14 + L3232*ZU15 + L3332*ZU16)*complexconjugate(ZDR23))*complexconjugate(ZDR32) - ((L3113*ZU14 + L3213*ZU15 + L3313*ZU16)*complexconjugate(ZDR21) + (L3123*ZU14 + L3223*ZU15 + L3323*ZU16)*complexconjugate(ZDR22) + (L3133*ZU14 + L3233*ZU15 + L3333*ZU16)*complexconjugate(ZDR23))*complexconjugate(ZDR33) + complexconjugate(ZDR21)*((L3111*ZU14 + L3211*ZU15 + L3311*ZU16)*complexconjugate(ZDR31) + (L3121*ZU14 + L3221*ZU15 + L3321*ZU16)*complexconjugate(ZDR32) + (L3131*ZU14 + L3231*ZU15 + L3331*ZU16)*complexconjugate(ZDR33)) + complexconjugate(ZDR22)*((L3112*ZU14 + L3212*ZU15 + L3312*ZU16)*complexconjugate(ZDR31) + (L3122*ZU14 + L3222*ZU15 + L3322*ZU16)*complexconjugate(ZDR32) + (L3132*ZU14 + L3232*ZU15 + L3332*ZU16)*complexconjugate(ZDR33)) + complexconjugate(ZDR23)*((L3113*ZU14 + L3213*ZU15 + L3313*ZU16)*complexconjugate(ZDR31) + (L3123*ZU14 + L3223*ZU15 + L3323*ZU16)*complexconjugate(ZDR32) + (L3133*ZU14 + L3233*ZU15 + L3333*ZU16)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6011 = Coupling(name = 'GC_6011',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU24 + L3211*ZU25 + L3311*ZU26)*complexconjugate(ZDR21) + (L3121*ZU24 + L3221*ZU25 + L3321*ZU26)*complexconjugate(ZDR22) + (L3131*ZU24 + L3231*ZU25 + L3331*ZU26)*complexconjugate(ZDR23))*complexconjugate(ZDR31)) - ((L3112*ZU24 + L3212*ZU25 + L3312*ZU26)*complexconjugate(ZDR21) + (L3122*ZU24 + L3222*ZU25 + L3322*ZU26)*complexconjugate(ZDR22) + (L3132*ZU24 + L3232*ZU25 + L3332*ZU26)*complexconjugate(ZDR23))*complexconjugate(ZDR32) - ((L3113*ZU24 + L3213*ZU25 + L3313*ZU26)*complexconjugate(ZDR21) + (L3123*ZU24 + L3223*ZU25 + L3323*ZU26)*complexconjugate(ZDR22) + (L3133*ZU24 + L3233*ZU25 + L3333*ZU26)*complexconjugate(ZDR23))*complexconjugate(ZDR33) + complexconjugate(ZDR21)*((L3111*ZU24 + L3211*ZU25 + L3311*ZU26)*complexconjugate(ZDR31) + (L3121*ZU24 + L3221*ZU25 + L3321*ZU26)*complexconjugate(ZDR32) + (L3131*ZU24 + L3231*ZU25 + L3331*ZU26)*complexconjugate(ZDR33)) + complexconjugate(ZDR22)*((L3112*ZU24 + L3212*ZU25 + L3312*ZU26)*complexconjugate(ZDR31) + (L3122*ZU24 + L3222*ZU25 + L3322*ZU26)*complexconjugate(ZDR32) + (L3132*ZU24 + L3232*ZU25 + L3332*ZU26)*complexconjugate(ZDR33)) + complexconjugate(ZDR23)*((L3113*ZU24 + L3213*ZU25 + L3313*ZU26)*complexconjugate(ZDR31) + (L3123*ZU24 + L3223*ZU25 + L3323*ZU26)*complexconjugate(ZDR32) + (L3133*ZU24 + L3233*ZU25 + L3333*ZU26)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6012 = Coupling(name = 'GC_6012',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU34 + L3211*ZU35 + L3311*ZU36)*complexconjugate(ZDR21) + (L3121*ZU34 + L3221*ZU35 + L3321*ZU36)*complexconjugate(ZDR22) + (L3131*ZU34 + L3231*ZU35 + L3331*ZU36)*complexconjugate(ZDR23))*complexconjugate(ZDR31)) - ((L3112*ZU34 + L3212*ZU35 + L3312*ZU36)*complexconjugate(ZDR21) + (L3122*ZU34 + L3222*ZU35 + L3322*ZU36)*complexconjugate(ZDR22) + (L3132*ZU34 + L3232*ZU35 + L3332*ZU36)*complexconjugate(ZDR23))*complexconjugate(ZDR32) - ((L3113*ZU34 + L3213*ZU35 + L3313*ZU36)*complexconjugate(ZDR21) + (L3123*ZU34 + L3223*ZU35 + L3323*ZU36)*complexconjugate(ZDR22) + (L3133*ZU34 + L3233*ZU35 + L3333*ZU36)*complexconjugate(ZDR23))*complexconjugate(ZDR33) + complexconjugate(ZDR21)*((L3111*ZU34 + L3211*ZU35 + L3311*ZU36)*complexconjugate(ZDR31) + (L3121*ZU34 + L3221*ZU35 + L3321*ZU36)*complexconjugate(ZDR32) + (L3131*ZU34 + L3231*ZU35 + L3331*ZU36)*complexconjugate(ZDR33)) + complexconjugate(ZDR22)*((L3112*ZU34 + L3212*ZU35 + L3312*ZU36)*complexconjugate(ZDR31) + (L3122*ZU34 + L3222*ZU35 + L3322*ZU36)*complexconjugate(ZDR32) + (L3132*ZU34 + L3232*ZU35 + L3332*ZU36)*complexconjugate(ZDR33)) + complexconjugate(ZDR23)*((L3113*ZU34 + L3213*ZU35 + L3313*ZU36)*complexconjugate(ZDR31) + (L3123*ZU34 + L3223*ZU35 + L3323*ZU36)*complexconjugate(ZDR32) + (L3133*ZU34 + L3233*ZU35 + L3333*ZU36)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6013 = Coupling(name = 'GC_6013',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU44 + L3211*ZU45 + L3311*ZU46)*complexconjugate(ZDR21) + (L3121*ZU44 + L3221*ZU45 + L3321*ZU46)*complexconjugate(ZDR22) + (L3131*ZU44 + L3231*ZU45 + L3331*ZU46)*complexconjugate(ZDR23))*complexconjugate(ZDR31)) - ((L3112*ZU44 + L3212*ZU45 + L3312*ZU46)*complexconjugate(ZDR21) + (L3122*ZU44 + L3222*ZU45 + L3322*ZU46)*complexconjugate(ZDR22) + (L3132*ZU44 + L3232*ZU45 + L3332*ZU46)*complexconjugate(ZDR23))*complexconjugate(ZDR32) - ((L3113*ZU44 + L3213*ZU45 + L3313*ZU46)*complexconjugate(ZDR21) + (L3123*ZU44 + L3223*ZU45 + L3323*ZU46)*complexconjugate(ZDR22) + (L3133*ZU44 + L3233*ZU45 + L3333*ZU46)*complexconjugate(ZDR23))*complexconjugate(ZDR33) + complexconjugate(ZDR21)*((L3111*ZU44 + L3211*ZU45 + L3311*ZU46)*complexconjugate(ZDR31) + (L3121*ZU44 + L3221*ZU45 + L3321*ZU46)*complexconjugate(ZDR32) + (L3131*ZU44 + L3231*ZU45 + L3331*ZU46)*complexconjugate(ZDR33)) + complexconjugate(ZDR22)*((L3112*ZU44 + L3212*ZU45 + L3312*ZU46)*complexconjugate(ZDR31) + (L3122*ZU44 + L3222*ZU45 + L3322*ZU46)*complexconjugate(ZDR32) + (L3132*ZU44 + L3232*ZU45 + L3332*ZU46)*complexconjugate(ZDR33)) + complexconjugate(ZDR23)*((L3113*ZU44 + L3213*ZU45 + L3313*ZU46)*complexconjugate(ZDR31) + (L3123*ZU44 + L3223*ZU45 + L3323*ZU46)*complexconjugate(ZDR32) + (L3133*ZU44 + L3233*ZU45 + L3333*ZU46)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6014 = Coupling(name = 'GC_6014',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU54 + L3211*ZU55 + L3311*ZU56)*complexconjugate(ZDR21) + (L3121*ZU54 + L3221*ZU55 + L3321*ZU56)*complexconjugate(ZDR22) + (L3131*ZU54 + L3231*ZU55 + L3331*ZU56)*complexconjugate(ZDR23))*complexconjugate(ZDR31)) - ((L3112*ZU54 + L3212*ZU55 + L3312*ZU56)*complexconjugate(ZDR21) + (L3122*ZU54 + L3222*ZU55 + L3322*ZU56)*complexconjugate(ZDR22) + (L3132*ZU54 + L3232*ZU55 + L3332*ZU56)*complexconjugate(ZDR23))*complexconjugate(ZDR32) - ((L3113*ZU54 + L3213*ZU55 + L3313*ZU56)*complexconjugate(ZDR21) + (L3123*ZU54 + L3223*ZU55 + L3323*ZU56)*complexconjugate(ZDR22) + (L3133*ZU54 + L3233*ZU55 + L3333*ZU56)*complexconjugate(ZDR23))*complexconjugate(ZDR33) + complexconjugate(ZDR21)*((L3111*ZU54 + L3211*ZU55 + L3311*ZU56)*complexconjugate(ZDR31) + (L3121*ZU54 + L3221*ZU55 + L3321*ZU56)*complexconjugate(ZDR32) + (L3131*ZU54 + L3231*ZU55 + L3331*ZU56)*complexconjugate(ZDR33)) + complexconjugate(ZDR22)*((L3112*ZU54 + L3212*ZU55 + L3312*ZU56)*complexconjugate(ZDR31) + (L3122*ZU54 + L3222*ZU55 + L3322*ZU56)*complexconjugate(ZDR32) + (L3132*ZU54 + L3232*ZU55 + L3332*ZU56)*complexconjugate(ZDR33)) + complexconjugate(ZDR23)*((L3113*ZU54 + L3213*ZU55 + L3313*ZU56)*complexconjugate(ZDR31) + (L3123*ZU54 + L3223*ZU55 + L3323*ZU56)*complexconjugate(ZDR32) + (L3133*ZU54 + L3233*ZU55 + L3333*ZU56)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6015 = Coupling(name = 'GC_6015',
	 value = '1./2.*complex(0,1)*(-(((L3111*ZU64 + L3211*ZU65 + L3311*ZU66)*complexconjugate(ZDR21) + (L3121*ZU64 + L3221*ZU65 + L3321*ZU66)*complexconjugate(ZDR22) + (L3131*ZU64 + L3231*ZU65 + L3331*ZU66)*complexconjugate(ZDR23))*complexconjugate(ZDR31)) - ((L3112*ZU64 + L3212*ZU65 + L3312*ZU66)*complexconjugate(ZDR21) + (L3122*ZU64 + L3222*ZU65 + L3322*ZU66)*complexconjugate(ZDR22) + (L3132*ZU64 + L3232*ZU65 + L3332*ZU66)*complexconjugate(ZDR23))*complexconjugate(ZDR32) - ((L3113*ZU64 + L3213*ZU65 + L3313*ZU66)*complexconjugate(ZDR21) + (L3123*ZU64 + L3223*ZU65 + L3323*ZU66)*complexconjugate(ZDR22) + (L3133*ZU64 + L3233*ZU65 + L3333*ZU66)*complexconjugate(ZDR23))*complexconjugate(ZDR33) + complexconjugate(ZDR21)*((L3111*ZU64 + L3211*ZU65 + L3311*ZU66)*complexconjugate(ZDR31) + (L3121*ZU64 + L3221*ZU65 + L3321*ZU66)*complexconjugate(ZDR32) + (L3131*ZU64 + L3231*ZU65 + L3331*ZU66)*complexconjugate(ZDR33)) + complexconjugate(ZDR22)*((L3112*ZU64 + L3212*ZU65 + L3312*ZU66)*complexconjugate(ZDR31) + (L3122*ZU64 + L3222*ZU65 + L3322*ZU66)*complexconjugate(ZDR32) + (L3132*ZU64 + L3232*ZU65 + L3332*ZU66)*complexconjugate(ZDR33)) + complexconjugate(ZDR23)*((L3113*ZU64 + L3213*ZU65 + L3313*ZU66)*complexconjugate(ZDR31) + (L3123*ZU64 + L3223*ZU65 + L3323*ZU66)*complexconjugate(ZDR32) + (L3133*ZU64 + L3233*ZU65 + L3333*ZU66)*complexconjugate(ZDR33)))', 
	 order = {'QED':1} ) 
 
GC_6016 = Coupling(name = 'GC_6016',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD14*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD15*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD16*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD14*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR12)*(ZD14*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD15*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD16*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD15*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR13)*(ZD14*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD15*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD16*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD16*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6017 = Coupling(name = 'GC_6017',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD24*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD25*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD26*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD24*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR12)*(ZD24*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD25*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD26*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD25*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR13)*(ZD24*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD25*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD26*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD26*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6018 = Coupling(name = 'GC_6018',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD34*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD35*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD36*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD34*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR12)*(ZD34*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD35*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD36*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD35*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR13)*(ZD34*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD35*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD36*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD36*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6019 = Coupling(name = 'GC_6019',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD44*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD45*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD46*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD44*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR12)*(ZD44*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD45*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD46*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD45*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR13)*(ZD44*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD45*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD46*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD46*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6020 = Coupling(name = 'GC_6020',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD54*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD55*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD56*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD54*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR12)*(ZD54*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD55*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD56*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD55*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR13)*(ZD54*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD55*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD56*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD56*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6021 = Coupling(name = 'GC_6021',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD64*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD65*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD66*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD64*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR12)*(ZD64*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD65*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD66*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD65*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR13)*(ZD64*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD65*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD66*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD66*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6022 = Coupling(name = 'GC_6022',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD14*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD15*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD16*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD14*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR12)*(ZD14*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD15*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD16*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD15*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR13)*(ZD14*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD15*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD16*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD16*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6023 = Coupling(name = 'GC_6023',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD24*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD25*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD26*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD24*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR12)*(ZD24*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD25*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD26*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD25*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR13)*(ZD24*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD25*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD26*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD26*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6024 = Coupling(name = 'GC_6024',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD34*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD35*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD36*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD34*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR12)*(ZD34*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD35*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD36*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD35*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR13)*(ZD34*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD35*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD36*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD36*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6025 = Coupling(name = 'GC_6025',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD44*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD45*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD46*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD44*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR12)*(ZD44*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD45*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD46*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD45*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR13)*(ZD44*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD45*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD46*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD46*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6026 = Coupling(name = 'GC_6026',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD54*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD55*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD56*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD54*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR12)*(ZD54*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD55*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD56*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD55*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR13)*(ZD54*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD55*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD56*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD56*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6027 = Coupling(name = 'GC_6027',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD64*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD65*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD66*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD64*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR12)*(ZD64*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD65*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD66*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD65*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR13)*(ZD64*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD65*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD66*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD66*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6028 = Coupling(name = 'GC_6028',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD14*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD15*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD16*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD14*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR12)*(ZD14*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD15*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD16*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD15*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR13)*(ZD14*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD15*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD16*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD16*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6029 = Coupling(name = 'GC_6029',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD24*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD25*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD26*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD24*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR12)*(ZD24*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD25*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD26*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD25*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR13)*(ZD24*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD25*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD26*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD26*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6030 = Coupling(name = 'GC_6030',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD34*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD35*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD36*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD34*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR12)*(ZD34*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD35*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD36*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD35*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR13)*(ZD34*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD35*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD36*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD36*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6031 = Coupling(name = 'GC_6031',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD44*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD45*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD46*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD44*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR12)*(ZD44*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD45*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD46*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD45*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR13)*(ZD44*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD45*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD46*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD46*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6032 = Coupling(name = 'GC_6032',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD54*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD55*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD56*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD54*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR12)*(ZD54*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD55*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD56*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD55*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR13)*(ZD54*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD55*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD56*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD56*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6033 = Coupling(name = 'GC_6033',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR11)*(ZD64*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD65*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD66*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD64*(complexconjugate(ZDR11)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR12)*(ZD64*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD65*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD66*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD65*(complexconjugate(ZDR11)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR13)*(ZD64*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD65*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD66*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD66*(complexconjugate(ZDR11)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR12)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR13)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6034 = Coupling(name = 'GC_6034',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD14*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD15*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD16*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD14*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR22)*(ZD14*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD15*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD16*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD15*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR23)*(ZD14*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD15*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD16*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD16*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6035 = Coupling(name = 'GC_6035',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD24*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD25*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD26*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD24*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR22)*(ZD24*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD25*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD26*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD25*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR23)*(ZD24*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD25*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD26*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD26*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6036 = Coupling(name = 'GC_6036',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD34*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD35*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD36*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD34*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR22)*(ZD34*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD35*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD36*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD35*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR23)*(ZD34*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD35*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD36*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD36*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6037 = Coupling(name = 'GC_6037',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD44*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD45*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD46*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD44*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR22)*(ZD44*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD45*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD46*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD45*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR23)*(ZD44*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD45*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD46*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD46*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6038 = Coupling(name = 'GC_6038',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD54*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD55*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD56*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD54*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR22)*(ZD54*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD55*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD56*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD55*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR23)*(ZD54*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD55*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD56*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD56*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6039 = Coupling(name = 'GC_6039',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD64*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD65*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD66*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD64*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR22)*(ZD64*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD65*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD66*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD65*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR23)*(ZD64*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD65*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD66*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD66*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6040 = Coupling(name = 'GC_6040',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD14*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD15*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD16*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD14*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR22)*(ZD14*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD15*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD16*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD15*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR23)*(ZD14*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD15*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD16*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD16*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6041 = Coupling(name = 'GC_6041',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD24*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD25*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD26*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD24*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR22)*(ZD24*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD25*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD26*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD25*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR23)*(ZD24*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD25*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD26*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD26*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6042 = Coupling(name = 'GC_6042',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD34*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD35*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD36*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD34*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR22)*(ZD34*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD35*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD36*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD35*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR23)*(ZD34*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD35*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD36*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD36*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6043 = Coupling(name = 'GC_6043',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD44*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD45*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD46*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD44*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR22)*(ZD44*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD45*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD46*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD45*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR23)*(ZD44*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD45*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD46*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD46*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6044 = Coupling(name = 'GC_6044',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD54*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD55*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD56*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD54*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR22)*(ZD54*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD55*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD56*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD55*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR23)*(ZD54*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD55*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD56*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD56*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6045 = Coupling(name = 'GC_6045',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD64*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD65*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD66*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD64*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR22)*(ZD64*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD65*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD66*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD65*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR23)*(ZD64*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD65*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD66*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD66*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6046 = Coupling(name = 'GC_6046',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD14*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD15*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD16*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD14*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR22)*(ZD14*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD15*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD16*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD15*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR23)*(ZD14*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD15*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD16*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD16*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6047 = Coupling(name = 'GC_6047',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD24*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD25*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD26*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD24*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR22)*(ZD24*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD25*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD26*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD25*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR23)*(ZD24*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD25*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD26*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD26*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6048 = Coupling(name = 'GC_6048',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD34*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD35*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD36*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD34*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR22)*(ZD34*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD35*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD36*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD35*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR23)*(ZD34*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD35*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD36*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD36*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6049 = Coupling(name = 'GC_6049',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD44*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD45*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD46*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD44*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR22)*(ZD44*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD45*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD46*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD45*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR23)*(ZD44*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD45*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD46*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD46*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6050 = Coupling(name = 'GC_6050',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD54*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD55*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD56*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD54*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR22)*(ZD54*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD55*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD56*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD55*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR23)*(ZD54*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD55*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD56*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD56*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6051 = Coupling(name = 'GC_6051',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR21)*(ZD64*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD65*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD66*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD64*(complexconjugate(ZDR21)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR22)*(ZD64*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD65*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD66*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD65*(complexconjugate(ZDR21)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR23)*(ZD64*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD65*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD66*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD66*(complexconjugate(ZDR21)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR22)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR23)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6052 = Coupling(name = 'GC_6052',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD14*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD15*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD16*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD14*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR32)*(ZD14*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD15*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD16*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD15*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR33)*(ZD14*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD15*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD16*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD16*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6053 = Coupling(name = 'GC_6053',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD24*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD25*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD26*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD24*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR32)*(ZD24*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD25*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD26*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD25*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR33)*(ZD24*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD25*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD26*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD26*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6054 = Coupling(name = 'GC_6054',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD34*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD35*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD36*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD34*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR32)*(ZD34*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD35*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD36*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD35*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR33)*(ZD34*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD35*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD36*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD36*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6055 = Coupling(name = 'GC_6055',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD44*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD45*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD46*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD44*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR32)*(ZD44*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD45*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD46*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD45*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR33)*(ZD44*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD45*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD46*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD46*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6056 = Coupling(name = 'GC_6056',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD54*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD55*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD56*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD54*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR32)*(ZD54*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD55*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD56*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD55*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR33)*(ZD54*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD55*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD56*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD56*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6057 = Coupling(name = 'GC_6057',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD64*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + ZD65*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + ZD66*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13)))) + ZD64*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR11) + L3211*complexconjugate(ZUR12) + L3311*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR11) + L3221*complexconjugate(ZUR12) + L3321*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR11) + L3231*complexconjugate(ZUR12) + L3331*complexconjugate(ZUR13))) - complexconjugate(ZDR32)*(ZD64*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + ZD65*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + ZD66*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) + ZD65*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR11) + L3212*complexconjugate(ZUR12) + L3312*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR11) + L3222*complexconjugate(ZUR12) + L3322*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR11) + L3232*complexconjugate(ZUR12) + L3332*complexconjugate(ZUR13))) - complexconjugate(ZDR33)*(ZD64*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + ZD65*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + ZD66*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))) + ZD66*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR11) + L3213*complexconjugate(ZUR12) + L3313*complexconjugate(ZUR13)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR11) + L3223*complexconjugate(ZUR12) + L3323*complexconjugate(ZUR13)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR11) + L3233*complexconjugate(ZUR12) + L3333*complexconjugate(ZUR13))))', 
	 order = {'QED':1} ) 
 
GC_6058 = Coupling(name = 'GC_6058',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD14*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD15*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD16*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD14*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR32)*(ZD14*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD15*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD16*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD15*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR33)*(ZD14*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD15*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD16*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD16*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6059 = Coupling(name = 'GC_6059',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD24*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD25*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD26*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD24*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR32)*(ZD24*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD25*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD26*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD25*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR33)*(ZD24*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD25*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD26*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD26*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6060 = Coupling(name = 'GC_6060',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD34*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD35*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD36*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD34*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR32)*(ZD34*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD35*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD36*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD35*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR33)*(ZD34*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD35*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD36*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD36*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6061 = Coupling(name = 'GC_6061',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD44*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD45*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD46*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD44*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR32)*(ZD44*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD45*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD46*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD45*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR33)*(ZD44*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD45*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD46*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD46*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6062 = Coupling(name = 'GC_6062',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD54*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD55*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD56*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD54*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR32)*(ZD54*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD55*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD56*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD55*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR33)*(ZD54*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD55*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD56*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD56*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6063 = Coupling(name = 'GC_6063',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD64*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + ZD65*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + ZD66*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23)))) + ZD64*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR21) + L3211*complexconjugate(ZUR22) + L3311*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR21) + L3221*complexconjugate(ZUR22) + L3321*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR21) + L3231*complexconjugate(ZUR22) + L3331*complexconjugate(ZUR23))) - complexconjugate(ZDR32)*(ZD64*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + ZD65*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + ZD66*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) + ZD65*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR21) + L3212*complexconjugate(ZUR22) + L3312*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR21) + L3222*complexconjugate(ZUR22) + L3322*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR21) + L3232*complexconjugate(ZUR22) + L3332*complexconjugate(ZUR23))) - complexconjugate(ZDR33)*(ZD64*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + ZD65*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + ZD66*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))) + ZD66*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR21) + L3213*complexconjugate(ZUR22) + L3313*complexconjugate(ZUR23)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR21) + L3223*complexconjugate(ZUR22) + L3323*complexconjugate(ZUR23)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR21) + L3233*complexconjugate(ZUR22) + L3333*complexconjugate(ZUR23))))', 
	 order = {'QED':1} ) 
 
GC_6064 = Coupling(name = 'GC_6064',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD14*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD15*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD16*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD14*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR32)*(ZD14*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD15*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD16*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD15*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR33)*(ZD14*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD15*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD16*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD16*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6065 = Coupling(name = 'GC_6065',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD24*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD25*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD26*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD24*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR32)*(ZD24*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD25*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD26*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD25*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR33)*(ZD24*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD25*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD26*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD26*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6066 = Coupling(name = 'GC_6066',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD34*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD35*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD36*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD34*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR32)*(ZD34*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD35*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD36*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD35*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR33)*(ZD34*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD35*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD36*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD36*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6067 = Coupling(name = 'GC_6067',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD44*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD45*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD46*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD44*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR32)*(ZD44*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD45*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD46*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD45*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR33)*(ZD44*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD45*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD46*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD46*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6068 = Coupling(name = 'GC_6068',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD54*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD55*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD56*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD54*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR32)*(ZD54*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD55*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD56*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD55*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR33)*(ZD54*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD55*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD56*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD56*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6069 = Coupling(name = 'GC_6069',
	 value = '1./2.*complex(0,1)*(-(complexconjugate(ZDR31)*(ZD64*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + ZD65*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + ZD66*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33)))) + ZD64*(complexconjugate(ZDR31)*(L3111*complexconjugate(ZUR31) + L3211*complexconjugate(ZUR32) + L3311*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3121*complexconjugate(ZUR31) + L3221*complexconjugate(ZUR32) + L3321*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3131*complexconjugate(ZUR31) + L3231*complexconjugate(ZUR32) + L3331*complexconjugate(ZUR33))) - complexconjugate(ZDR32)*(ZD64*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + ZD65*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + ZD66*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) + ZD65*(complexconjugate(ZDR31)*(L3112*complexconjugate(ZUR31) + L3212*complexconjugate(ZUR32) + L3312*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3122*complexconjugate(ZUR31) + L3222*complexconjugate(ZUR32) + L3322*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3132*complexconjugate(ZUR31) + L3232*complexconjugate(ZUR32) + L3332*complexconjugate(ZUR33))) - complexconjugate(ZDR33)*(ZD64*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + ZD65*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + ZD66*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))) + ZD66*(complexconjugate(ZDR31)*(L3113*complexconjugate(ZUR31) + L3213*complexconjugate(ZUR32) + L3313*complexconjugate(ZUR33)) + complexconjugate(ZDR32)*(L3123*complexconjugate(ZUR31) + L3223*complexconjugate(ZUR32) + L3323*complexconjugate(ZUR33)) + complexconjugate(ZDR33)*(L3133*complexconjugate(ZUR31) + L3233*complexconjugate(ZUR32) + L3333*complexconjugate(ZUR33))))', 
	 order = {'QED':1} ) 
 
GC_6070 = Coupling(name = 'GC_6070',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN12) + cmath.sqrt(2)*UM12*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_6071 = Coupling(name = 'GC_6071',
	 value = '1./2.*complex(0,1)*g2*(2*ZN12*complexconjugate(UP11) - cmath.sqrt(2)*ZN14*complexconjugate(UP12))', 
	 order = {'QED':1} ) 
 
GC_6072 = Coupling(name = 'GC_6072',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN12) + cmath.sqrt(2)*UM22*complexconjugate(ZN13))', 
	 order = {'QED':1} ) 
 
GC_6073 = Coupling(name = 'GC_6073',
	 value = '1./2.*complex(0,1)*g2*(2*ZN12*complexconjugate(UP21) - cmath.sqrt(2)*ZN14*complexconjugate(UP22))', 
	 order = {'QED':1} ) 
 
GC_6074 = Coupling(name = 'GC_6074',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN22) + cmath.sqrt(2)*UM12*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_6075 = Coupling(name = 'GC_6075',
	 value = '1./2.*complex(0,1)*g2*(2*ZN22*complexconjugate(UP11) - cmath.sqrt(2)*ZN24*complexconjugate(UP12))', 
	 order = {'QED':1} ) 
 
GC_6076 = Coupling(name = 'GC_6076',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN22) + cmath.sqrt(2)*UM22*complexconjugate(ZN23))', 
	 order = {'QED':1} ) 
 
GC_6077 = Coupling(name = 'GC_6077',
	 value = '1./2.*complex(0,1)*g2*(2*ZN22*complexconjugate(UP21) - cmath.sqrt(2)*ZN24*complexconjugate(UP22))', 
	 order = {'QED':1} ) 
 
GC_6078 = Coupling(name = 'GC_6078',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN32) + cmath.sqrt(2)*UM12*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_6079 = Coupling(name = 'GC_6079',
	 value = '1./2.*complex(0,1)*g2*(2*ZN32*complexconjugate(UP11) - cmath.sqrt(2)*ZN34*complexconjugate(UP12))', 
	 order = {'QED':1} ) 
 
GC_6080 = Coupling(name = 'GC_6080',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN32) + cmath.sqrt(2)*UM22*complexconjugate(ZN33))', 
	 order = {'QED':1} ) 
 
GC_6081 = Coupling(name = 'GC_6081',
	 value = '1./2.*complex(0,1)*g2*(2*ZN32*complexconjugate(UP21) - cmath.sqrt(2)*ZN34*complexconjugate(UP22))', 
	 order = {'QED':1} ) 
 
GC_6082 = Coupling(name = 'GC_6082',
	 value = '1./2.*complex(0,1)*g2*(2*UM11*complexconjugate(ZN42) + cmath.sqrt(2)*UM12*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_6083 = Coupling(name = 'GC_6083',
	 value = '1./2.*complex(0,1)*g2*(2*ZN42*complexconjugate(UP11) - cmath.sqrt(2)*ZN44*complexconjugate(UP12))', 
	 order = {'QED':1} ) 
 
GC_6084 = Coupling(name = 'GC_6084',
	 value = '1./2.*complex(0,1)*g2*(2*UM21*complexconjugate(ZN42) + cmath.sqrt(2)*UM22*complexconjugate(ZN43))', 
	 order = {'QED':1} ) 
 
GC_6085 = Coupling(name = 'GC_6085',
	 value = '1./2.*complex(0,1)*g2*(2*ZN42*complexconjugate(UP21) - cmath.sqrt(2)*ZN44*complexconjugate(UP22))', 
	 order = {'QED':1} ) 
 
GC_6086 = Coupling(name = 'GC_6086',
	 value = '-1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM11)*cmath.sin(TW) + UM12*complexconjugate(UM12)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6087 = Coupling(name = 'GC_6087',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP11)*cmath.sin(TW) + UP12*complexconjugate(UP12)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6088 = Coupling(name = 'GC_6088',
	 value = '-1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM11)*cmath.sin(TW) + UM22*complexconjugate(UM12)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6089 = Coupling(name = 'GC_6089',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP21)*cmath.sin(TW) + UP12*complexconjugate(UP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6090 = Coupling(name = 'GC_6090',
	 value = '-1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM21)*cmath.sin(TW) + UM12*complexconjugate(UM22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6091 = Coupling(name = 'GC_6091',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP11)*cmath.sin(TW) + UP22*complexconjugate(UP12)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6092 = Coupling(name = 'GC_6092',
	 value = '-1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM21)*cmath.sin(TW) + UM22*complexconjugate(UM22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6093 = Coupling(name = 'GC_6093',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP21)*cmath.sin(TW) + UP22*complexconjugate(UP22)*(g1*cmath.cos(TW) + g2*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6094 = Coupling(name = 'GC_6094',
	 value = '-1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM11)*cmath.cos(TW) + UM12*complexconjugate(UM12)*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6095 = Coupling(name = 'GC_6095',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP11)*cmath.cos(TW) + UP12*complexconjugate(UP12)*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6096 = Coupling(name = 'GC_6096',
	 value = '-1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM11)*cmath.cos(TW) + UM22*complexconjugate(UM12)*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6097 = Coupling(name = 'GC_6097',
	 value = '-1./2.*complex(0,1)*(2*g2*UP11*complexconjugate(UP21)*cmath.cos(TW) + UP12*complexconjugate(UP22)*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6098 = Coupling(name = 'GC_6098',
	 value = '-1./2.*complex(0,1)*(2*g2*UM11*complexconjugate(UM21)*cmath.cos(TW) + UM12*complexconjugate(UM22)*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6099 = Coupling(name = 'GC_6099',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP11)*cmath.cos(TW) + UP22*complexconjugate(UP12)*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6100 = Coupling(name = 'GC_6100',
	 value = '-1./2.*complex(0,1)*(2*g2*UM21*complexconjugate(UM21)*cmath.cos(TW) + UM22*complexconjugate(UM22)*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6101 = Coupling(name = 'GC_6101',
	 value = '-1./2.*complex(0,1)*(2*g2*UP21*complexconjugate(UP21)*cmath.cos(TW) + UP22*complexconjugate(UP22)*(g2*cmath.cos(TW) - g1*cmath.sin(TW)))', 
	 order = {'QED':1} ) 
 
GC_6102 = Coupling(name = 'GC_6102',
	 value = '1./2.*complex(0,1)*(ZN13*complexconjugate(ZN13) - ZN14*complexconjugate(ZN14))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6103 = Coupling(name = 'GC_6103',
	 value = '-1./2.*complex(0,1)*(ZN13*complexconjugate(ZN13) - ZN14*complexconjugate(ZN14))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6104 = Coupling(name = 'GC_6104',
	 value = '1./2.*complex(0,1)*(ZN23*complexconjugate(ZN13) - ZN24*complexconjugate(ZN14))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6105 = Coupling(name = 'GC_6105',
	 value = '-1./2.*complex(0,1)*(ZN13*complexconjugate(ZN23) - ZN14*complexconjugate(ZN24))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6106 = Coupling(name = 'GC_6106',
	 value = '1./2.*complex(0,1)*(ZN33*complexconjugate(ZN13) - ZN34*complexconjugate(ZN14))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6107 = Coupling(name = 'GC_6107',
	 value = '-1./2.*complex(0,1)*(ZN13*complexconjugate(ZN33) - ZN14*complexconjugate(ZN34))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6108 = Coupling(name = 'GC_6108',
	 value = '1./2.*complex(0,1)*(ZN43*complexconjugate(ZN13) - ZN44*complexconjugate(ZN14))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6109 = Coupling(name = 'GC_6109',
	 value = '-1./2.*complex(0,1)*(ZN13*complexconjugate(ZN43) - ZN14*complexconjugate(ZN44))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6110 = Coupling(name = 'GC_6110',
	 value = '1./2.*complex(0,1)*(ZN23*complexconjugate(ZN23) - ZN24*complexconjugate(ZN24))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6111 = Coupling(name = 'GC_6111',
	 value = '-1./2.*complex(0,1)*(ZN23*complexconjugate(ZN23) - ZN24*complexconjugate(ZN24))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6112 = Coupling(name = 'GC_6112',
	 value = '1./2.*complex(0,1)*(ZN33*complexconjugate(ZN23) - ZN34*complexconjugate(ZN24))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6113 = Coupling(name = 'GC_6113',
	 value = '-1./2.*complex(0,1)*(ZN23*complexconjugate(ZN33) - ZN24*complexconjugate(ZN34))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6114 = Coupling(name = 'GC_6114',
	 value = '1./2.*complex(0,1)*(ZN43*complexconjugate(ZN23) - ZN44*complexconjugate(ZN24))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6115 = Coupling(name = 'GC_6115',
	 value = '-1./2.*complex(0,1)*(ZN23*complexconjugate(ZN43) - ZN24*complexconjugate(ZN44))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6116 = Coupling(name = 'GC_6116',
	 value = '1./2.*complex(0,1)*(ZN33*complexconjugate(ZN33) - ZN34*complexconjugate(ZN34))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6117 = Coupling(name = 'GC_6117',
	 value = '-1./2.*complex(0,1)*(ZN33*complexconjugate(ZN33) - ZN34*complexconjugate(ZN34))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6118 = Coupling(name = 'GC_6118',
	 value = '1./2.*complex(0,1)*(ZN43*complexconjugate(ZN33) - ZN44*complexconjugate(ZN34))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6119 = Coupling(name = 'GC_6119',
	 value = '-1./2.*complex(0,1)*(ZN33*complexconjugate(ZN43) - ZN34*complexconjugate(ZN44))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6120 = Coupling(name = 'GC_6120',
	 value = '1./2.*complex(0,1)*(ZN43*complexconjugate(ZN43) - ZN44*complexconjugate(ZN44))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6121 = Coupling(name = 'GC_6121',
	 value = '-1./2.*complex(0,1)*(ZN43*complexconjugate(ZN43) - ZN44*complexconjugate(ZN44))*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6122 = Coupling(name = 'GC_6122',
	 value = '1./2.*complex(0,1)*g2*(2*ZN12*complexconjugate(UM11) + cmath.sqrt(2)*ZN13*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_6123 = Coupling(name = 'GC_6123',
	 value = '1./2.*complex(0,1)*g2*(2*UP11*complexconjugate(ZN12) - cmath.sqrt(2)*UP12*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_6124 = Coupling(name = 'GC_6124',
	 value = '1./2.*complex(0,1)*g2*(2*ZN22*complexconjugate(UM11) + cmath.sqrt(2)*ZN23*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_6125 = Coupling(name = 'GC_6125',
	 value = '1./2.*complex(0,1)*g2*(2*UP11*complexconjugate(ZN22) - cmath.sqrt(2)*UP12*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_6126 = Coupling(name = 'GC_6126',
	 value = '1./2.*complex(0,1)*g2*(2*ZN32*complexconjugate(UM11) + cmath.sqrt(2)*ZN33*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_6127 = Coupling(name = 'GC_6127',
	 value = '1./2.*complex(0,1)*g2*(2*UP11*complexconjugate(ZN32) - cmath.sqrt(2)*UP12*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_6128 = Coupling(name = 'GC_6128',
	 value = '1./2.*complex(0,1)*g2*(2*ZN42*complexconjugate(UM11) + cmath.sqrt(2)*ZN43*complexconjugate(UM12))', 
	 order = {'QED':1} ) 
 
GC_6129 = Coupling(name = 'GC_6129',
	 value = '1./2.*complex(0,1)*g2*(2*UP11*complexconjugate(ZN42) - cmath.sqrt(2)*UP12*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_6130 = Coupling(name = 'GC_6130',
	 value = '1./2.*complex(0,1)*g2*(2*ZN12*complexconjugate(UM21) + cmath.sqrt(2)*ZN13*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_6131 = Coupling(name = 'GC_6131',
	 value = '1./2.*complex(0,1)*g2*(2*UP21*complexconjugate(ZN12) - cmath.sqrt(2)*UP22*complexconjugate(ZN14))', 
	 order = {'QED':1} ) 
 
GC_6132 = Coupling(name = 'GC_6132',
	 value = '1./2.*complex(0,1)*g2*(2*ZN22*complexconjugate(UM21) + cmath.sqrt(2)*ZN23*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_6133 = Coupling(name = 'GC_6133',
	 value = '1./2.*complex(0,1)*g2*(2*UP21*complexconjugate(ZN22) - cmath.sqrt(2)*UP22*complexconjugate(ZN24))', 
	 order = {'QED':1} ) 
 
GC_6134 = Coupling(name = 'GC_6134',
	 value = '1./2.*complex(0,1)*g2*(2*ZN32*complexconjugate(UM21) + cmath.sqrt(2)*ZN33*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_6135 = Coupling(name = 'GC_6135',
	 value = '1./2.*complex(0,1)*g2*(2*UP21*complexconjugate(ZN32) - cmath.sqrt(2)*UP22*complexconjugate(ZN34))', 
	 order = {'QED':1} ) 
 
GC_6136 = Coupling(name = 'GC_6136',
	 value = '1./2.*complex(0,1)*g2*(2*ZN42*complexconjugate(UM21) + cmath.sqrt(2)*ZN43*complexconjugate(UM22))', 
	 order = {'QED':1} ) 
 
GC_6137 = Coupling(name = 'GC_6137',
	 value = '1./2.*complex(0,1)*g2*(2*UP21*complexconjugate(ZN42) - cmath.sqrt(2)*UP22*complexconjugate(ZN44))', 
	 order = {'QED':1} ) 
 
GC_6138 = Coupling(name = 'GC_6138',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6139 = Coupling(name = 'GC_6139',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6140 = Coupling(name = 'GC_6140',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6141 = Coupling(name = 'GC_6141',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6142 = Coupling(name = 'GC_6142',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6143 = Coupling(name = 'GC_6143',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6144 = Coupling(name = 'GC_6144',
	 value = '1./6.*complex(0,1)*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6145 = Coupling(name = 'GC_6145',
	 value = '-1./3.*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6146 = Coupling(name = 'GC_6146',
	 value = '1./6.*complex(0,1)*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6147 = Coupling(name = 'GC_6147',
	 value = '-1./3.*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6148 = Coupling(name = 'GC_6148',
	 value = '1./6.*complex(0,1)*(g1*cmath.cos(TW) - 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6149 = Coupling(name = 'GC_6149',
	 value = '-1./3.*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6150 = Coupling(name = 'GC_6150',
	 value = '-1./6.*complex(0,1)*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6151 = Coupling(name = 'GC_6151',
	 value = '1./3.*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6152 = Coupling(name = 'GC_6152',
	 value = '-1./6.*complex(0,1)*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6153 = Coupling(name = 'GC_6153',
	 value = '1./3.*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6154 = Coupling(name = 'GC_6154',
	 value = '-1./6.*complex(0,1)*(3*g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6155 = Coupling(name = 'GC_6155',
	 value = '1./3.*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6156 = Coupling(name = 'GC_6156',
	 value = '(1*complex(0,1)*g2*(ZUL11*complexconjugate(ZDL11) + ZUL12*complexconjugate(ZDL12) + ZUL13*complexconjugate(ZDL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6157 = Coupling(name = 'GC_6157',
	 value = '(1*complex(0,1)*g2*(ZUL11*complexconjugate(ZDL21) + ZUL12*complexconjugate(ZDL22) + ZUL13*complexconjugate(ZDL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6158 = Coupling(name = 'GC_6158',
	 value = '(1*complex(0,1)*g2*(ZUL11*complexconjugate(ZDL31) + ZUL12*complexconjugate(ZDL32) + ZUL13*complexconjugate(ZDL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6159 = Coupling(name = 'GC_6159',
	 value = '(1*complex(0,1)*g2*(ZUL21*complexconjugate(ZDL11) + ZUL22*complexconjugate(ZDL12) + ZUL23*complexconjugate(ZDL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6160 = Coupling(name = 'GC_6160',
	 value = '(1*complex(0,1)*g2*(ZUL21*complexconjugate(ZDL21) + ZUL22*complexconjugate(ZDL22) + ZUL23*complexconjugate(ZDL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6161 = Coupling(name = 'GC_6161',
	 value = '(1*complex(0,1)*g2*(ZUL21*complexconjugate(ZDL31) + ZUL22*complexconjugate(ZDL32) + ZUL23*complexconjugate(ZDL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6162 = Coupling(name = 'GC_6162',
	 value = '(1*complex(0,1)*g2*(ZUL31*complexconjugate(ZDL11) + ZUL32*complexconjugate(ZDL12) + ZUL33*complexconjugate(ZDL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6163 = Coupling(name = 'GC_6163',
	 value = '(1*complex(0,1)*g2*(ZUL31*complexconjugate(ZDL21) + ZUL32*complexconjugate(ZDL22) + ZUL33*complexconjugate(ZDL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6164 = Coupling(name = 'GC_6164',
	 value = '(1*complex(0,1)*g2*(ZUL31*complexconjugate(ZDL31) + ZUL32*complexconjugate(ZDL32) + ZUL33*complexconjugate(ZDL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6165 = Coupling(name = 'GC_6165',
	 value = '-1./2.*complex(0,1)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6166 = Coupling(name = 'GC_6166',
	 value = '-1*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6167 = Coupling(name = 'GC_6167',
	 value = '-1./2.*complex(0,1)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6168 = Coupling(name = 'GC_6168',
	 value = '-1*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6169 = Coupling(name = 'GC_6169',
	 value = '-1./2.*complex(0,1)*(g1*cmath.cos(TW) + g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6170 = Coupling(name = 'GC_6170',
	 value = '-1*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6171 = Coupling(name = 'GC_6171',
	 value = '-1./2.*complex(0,1)*(g2*cmath.cos(TW) - g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6172 = Coupling(name = 'GC_6172',
	 value = '1*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6173 = Coupling(name = 'GC_6173',
	 value = '-1./2.*complex(0,1)*(g2*cmath.cos(TW) - g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6174 = Coupling(name = 'GC_6174',
	 value = '1*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6175 = Coupling(name = 'GC_6175',
	 value = '-1./2.*complex(0,1)*(g2*cmath.cos(TW) - g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6176 = Coupling(name = 'GC_6176',
	 value = '1*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6177 = Coupling(name = 'GC_6177',
	 value = '(1*complex(0,1)*g2*ZEL11)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6178 = Coupling(name = 'GC_6178',
	 value = '(1*complex(0,1)*g2*ZEL21)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6179 = Coupling(name = 'GC_6179',
	 value = '(1*complex(0,1)*g2*ZEL31)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6180 = Coupling(name = 'GC_6180',
	 value = '(1*complex(0,1)*g2*ZEL12)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6181 = Coupling(name = 'GC_6181',
	 value = '(1*complex(0,1)*g2*ZEL22)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6182 = Coupling(name = 'GC_6182',
	 value = '(1*complex(0,1)*g2*ZEL32)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6183 = Coupling(name = 'GC_6183',
	 value = '(1*complex(0,1)*g2*ZEL13)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6184 = Coupling(name = 'GC_6184',
	 value = '(1*complex(0,1)*g2*ZEL23)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6185 = Coupling(name = 'GC_6185',
	 value = '(1*complex(0,1)*g2*ZEL33)/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6186 = Coupling(name = 'GC_6186',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6187 = Coupling(name = 'GC_6187',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6188 = Coupling(name = 'GC_6188',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6189 = Coupling(name = 'GC_6189',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6190 = Coupling(name = 'GC_6190',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6191 = Coupling(name = 'GC_6191',
	 value = '1*complex(0,1)*G', 
	 order = {'QCD':1} ) 
 
GC_6192 = Coupling(name = 'GC_6192',
	 value = '1./6.*complex(0,1)*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6193 = Coupling(name = 'GC_6193',
	 value = '2./3.*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6194 = Coupling(name = 'GC_6194',
	 value = '1./6.*complex(0,1)*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6195 = Coupling(name = 'GC_6195',
	 value = '2./3.*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6196 = Coupling(name = 'GC_6196',
	 value = '1./6.*complex(0,1)*(g1*cmath.cos(TW) + 3*g2*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6197 = Coupling(name = 'GC_6197',
	 value = '2./3.*complex(0,1)*g1*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6198 = Coupling(name = 'GC_6198',
	 value = '(1*complex(0,1)*g2*(ZDL11*complexconjugate(ZUL11) + ZDL12*complexconjugate(ZUL12) + ZDL13*complexconjugate(ZUL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6199 = Coupling(name = 'GC_6199',
	 value = '(1*complex(0,1)*g2*(ZDL11*complexconjugate(ZUL21) + ZDL12*complexconjugate(ZUL22) + ZDL13*complexconjugate(ZUL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6200 = Coupling(name = 'GC_6200',
	 value = '(1*complex(0,1)*g2*(ZDL11*complexconjugate(ZUL31) + ZDL12*complexconjugate(ZUL32) + ZDL13*complexconjugate(ZUL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6201 = Coupling(name = 'GC_6201',
	 value = '(1*complex(0,1)*g2*(ZDL21*complexconjugate(ZUL11) + ZDL22*complexconjugate(ZUL12) + ZDL23*complexconjugate(ZUL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6202 = Coupling(name = 'GC_6202',
	 value = '(1*complex(0,1)*g2*(ZDL21*complexconjugate(ZUL21) + ZDL22*complexconjugate(ZUL22) + ZDL23*complexconjugate(ZUL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6203 = Coupling(name = 'GC_6203',
	 value = '(1*complex(0,1)*g2*(ZDL21*complexconjugate(ZUL31) + ZDL22*complexconjugate(ZUL32) + ZDL23*complexconjugate(ZUL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6204 = Coupling(name = 'GC_6204',
	 value = '(1*complex(0,1)*g2*(ZDL31*complexconjugate(ZUL11) + ZDL32*complexconjugate(ZUL12) + ZDL33*complexconjugate(ZUL13)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6205 = Coupling(name = 'GC_6205',
	 value = '(1*complex(0,1)*g2*(ZDL31*complexconjugate(ZUL21) + ZDL32*complexconjugate(ZUL22) + ZDL33*complexconjugate(ZUL23)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6206 = Coupling(name = 'GC_6206',
	 value = '(1*complex(0,1)*g2*(ZDL31*complexconjugate(ZUL31) + ZDL32*complexconjugate(ZUL32) + ZDL33*complexconjugate(ZUL33)))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6207 = Coupling(name = 'GC_6207',
	 value = '1./6.*complex(0,1)*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6208 = Coupling(name = 'GC_6208',
	 value = '-2./3.*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6209 = Coupling(name = 'GC_6209',
	 value = '1./6.*complex(0,1)*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6210 = Coupling(name = 'GC_6210',
	 value = '-2./3.*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6211 = Coupling(name = 'GC_6211',
	 value = '1./6.*complex(0,1)*(3*g2*cmath.cos(TW) - g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6212 = Coupling(name = 'GC_6212',
	 value = '-2./3.*complex(0,1)*g1*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6213 = Coupling(name = 'GC_6213',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL11))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6214 = Coupling(name = 'GC_6214',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL12))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6215 = Coupling(name = 'GC_6215',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL13))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6216 = Coupling(name = 'GC_6216',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL21))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6217 = Coupling(name = 'GC_6217',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL22))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6218 = Coupling(name = 'GC_6218',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL23))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6219 = Coupling(name = 'GC_6219',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL31))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6220 = Coupling(name = 'GC_6220',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL32))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6221 = Coupling(name = 'GC_6221',
	 value = '(1*complex(0,1)*g2*complexconjugate(ZEL33))/cmath.sqrt(2)', 
	 order = {'QED':1} ) 
 
GC_6222 = Coupling(name = 'GC_6222',
	 value = '1./2.*complex(0,1)*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6223 = Coupling(name = 'GC_6223',
	 value = '1./2.*complex(0,1)*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6224 = Coupling(name = 'GC_6224',
	 value = '1./2.*complex(0,1)*(g2*cmath.cos(TW) + g1*cmath.sin(TW))', 
	 order = {'QED':1} ) 
 
GC_6225 = Coupling(name = 'GC_6225',
	 value = '-(G*pG*complexconjugate(pG))', 
	 order = {'QCD':1} ) 
 
GC_6226 = Coupling(name = 'GC_6226',
	 value = '-(G*pG*complexconjugate(pG))', 
	 order = {'QCD':1} ) 
 
GC_6227 = Coupling(name = 'GC_6227',
	 value = 'G', 
	 order = {'QCD':1} ) 
 
GC_6228 = Coupling(name = 'GC_6228',
	 value = '-1*complex(0,1)*g2*cmath.sin(TW)', 
	 order = {'QED':1} ) 
 
GC_6229 = Coupling(name = 'GC_6229',
	 value = '1*complex(0,1)*g2*cmath.cos(TW)', 
	 order = {'QED':1} ) 
 
GC_6230 = Coupling(name = 'GC_6230',
	 value = '-1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_6231 = Coupling(name = 'GC_6231',
	 value = '-1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_6232 = Coupling(name = 'GC_6232',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_6233 = Coupling(name = 'GC_6233',
	 value = '-1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_6234 = Coupling(name = 'GC_6234',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_6235 = Coupling(name = 'GC_6235',
	 value = '1*complex(0,1)*G**2', 
	 order = {'QCD':2} ) 
 
GC_6236 = Coupling(name = 'GC_6236',
	 value = '1*complex(0,1)*g2**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_6237 = Coupling(name = 'GC_6237',
	 value = '1*complex(0,1)*g2**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_6238 = Coupling(name = 'GC_6238',
	 value = '-2*complex(0,1)*g2**2*cmath.sin(TW)**2', 
	 order = {'QED':2} ) 
 
GC_6239 = Coupling(name = 'GC_6239',
	 value = '1./2.*complex(0,1)*g2**2*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_6240 = Coupling(name = 'GC_6240',
	 value = '-1*complex(0,1)*g2**2*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_6241 = Coupling(name = 'GC_6241',
	 value = '1./2.*complex(0,1)*g2**2*cmath.sin(2*TW)', 
	 order = {'QED':2} ) 
 
GC_6242 = Coupling(name = 'GC_6242',
	 value = '2*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_6243 = Coupling(name = 'GC_6243',
	 value = '-1*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_6244 = Coupling(name = 'GC_6244',
	 value = '-1*complex(0,1)*g2**2', 
	 order = {'QED':2} ) 
 
GC_6245 = Coupling(name = 'GC_6245',
	 value = '-2*complex(0,1)*g2**2*cmath.cos(TW)**2', 
	 order = {'QED':2} ) 
 
GC_6246 = Coupling(name = 'GC_6246',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)**2', 
	 order = {'QED':2} ) 
 
GC_6247 = Coupling(name = 'GC_6247',
	 value = '1*complex(0,1)*g2**2*cmath.cos(TW)**2', 
	 order = {'QED':2} ) 
 
GC_6248=Coupling(name='GC_6248',
	 value='-(HPP1*complex(0,1))', 
	 order={'HIW':1})

GC_6249=Coupling(name='GC_6249',
	 value='-(HGG1*complex(0,1))', 
	 order={'HIG':1})

GC_6250=Coupling(name='GC_6250',
	 value='-(HPP2*complex(0,1))', 
	 order={'HIW':1})

GC_6251=Coupling(name='GC_6251',
	 value='-(HGG2*complex(0,1))', 
	 order={'HIG':1})

GC_6252=Coupling(name='GC_6252',
	 value='-(APP2*complex(0,1))', 
	 order={'HIW':1})

GC_6253=Coupling(name='GC_6253',
	 value='-(AGG2*complex(0,1))', 
	 order={'HIG':1})

